You are not logged in.

#1 2019-01-16 20:41:57

krischan941
Member
Registered: 2017-07-03
Posts: 14

[solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Hello community,
today I upgraded as usual via pacman -Syu. After that pacman hasnt't worked anymore. I did a reboot and my system won't boot. So I booted a live USB and did chroot into my arch install.
When executing pacman I get the following error:

pacman: error while loading shared libraries: libidn2.so.0: cannot open shared object file: No such file or directory

Have you an idea?

Last edited by krischan941 (2019-01-17 18:22:45)

Offline

#2 2019-01-16 20:47:22

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 26,622
Website

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Please paste your full pacman.log


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Online

#3 2019-01-16 21:39:47

krischan941
Member
Registered: 2017-07-03
Posts: 14

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

journalctl -u pacman.log doesn't show anything:

-- Logs begin at Mon 2018-09-10 20:27:43 CEST, end at Wed 2019-01-16 19:39:10 CET. --
-- No entries --

I also executed journalctl for an specific time span where I think the upgrade happened. But that's to much output to post here. Can you tell me how to get the necessary information?

Thank you

Last edited by krischan941 (2019-01-16 21:40:38)

Offline

#4 2019-01-16 22:12:23

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 8,581
Website

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Your pacman log is /var/log/pacman.log It isn't part of the journal.


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

#5 2019-01-16 22:22:04

krischan941
Member
Registered: 2017-07-03
Posts: 14

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Ah yes...
here it is:

[2019-01-16 14:07] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-16 14:07] [PACMAN] synchronizing package lists
[2019-01-16 14:08] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-16 14:08] [PACMAN] starting full system upgrade
[2019-01-16 14:08] [ALPM] running '70-dkms-remove.hook'...
[2019-01-16 14:08] [ALPM] transaction started
[2019-01-16 14:08] [ALPM] upgraded libsystemd (240.34-2 -> 240.34-3)
[2019-01-16 14:08] [ALPM] upgraded libidn2 (2.0.5-1 -> 2.1.0-1)
[2019-01-16 14:08] [ALPM] upgraded systemd (240.34-2 -> 240.34-3)
[2019-01-16 14:08] [ALPM] upgraded accountsservice (0.6.54+2+g204a4ab-1 -> 0.6.54+2+g204a4ab-2)
[2019-01-16 14:08] [ALPM] upgraded avahi (0.7+16+g1cc2b8e-2 -> 0.7+18+g1b5f401-1)
[2019-01-16 14:08] [ALPM] upgraded bind-tools (9.13.5-3 -> 9.13.5-4)
[2019-01-16 14:08] [ALPM] upgraded curl (7.63.0-2 -> 7.63.0-4)
[2019-01-16 14:08] [ALPM] upgraded gnutls (3.6.5-2 -> 3.6.5-4)
[2019-01-16 14:08] [ALPM] upgraded ostree (2018.9-1 -> 2019.1-1)
[2019-01-16 14:08] [ALPM] upgraded xdg-dbus-proxy (0.1.0-1 -> 0.1.1-1)
[2019-01-16 14:08] [ALPM] upgraded tar (1.31-1 -> 1.31-2)
[2019-01-16 14:08] [ALPM] upgraded rtkit (0.11+8+ge0a51fe-1 -> 0.11+10+g493a135-1)
[2019-01-16 14:08] [ALPM] upgraded flatpak (1.1.2-1 -> 1.1.3-2)
[2019-01-16 14:08] [ALPM] upgraded libgdm (3.30.2-1 -> 3.30.2-2)
[2019-01-16 14:08] [ALPM] upgraded geoclue2 (2.5.2-1 -> 2.5.2-2)
[2019-01-16 14:08] [ALPM] upgraded mobile-broadband-provider-info (20170310-2 -> 20190116-1)
[2019-01-16 14:08] [ALPM] upgraded gdm (3.30.2-1 -> 3.30.2-2)
[2019-01-16 14:08] [ALPM] upgraded gmime3 (3.2.3-1 -> 3.2.3-2)
[2019-01-16 14:08] [ALPM] upgraded gsfonts (20180524-1 -> 20180524-2)
[2019-01-16 14:08] [ALPM] upgraded vim-runtime (8.1.0570-1 -> 8.1.0751-1)
[2019-01-16 14:08] [ALPM] upgraded gvim (8.1.0570-1 -> 8.1.0751-1)
[2019-01-16 14:08] [ALPM] upgraded iputils (20180629.f6aac8d-2 -> 20180629.f6aac8d-3)
[2019-01-16 14:08] [ALPM] upgraded kauth (5.54.0-1 -> 5.54.0-2)
[2019-01-16 14:08] [ALPM] upgraded ktexteditor (5.54.0-1 -> 5.54.0-2)
[2019-01-16 14:08] [ALPM] upgraded lib32-libidn2 (2.0.5-1 -> 2.1.0-1)
[2019-01-16 14:08] [ALPM] upgraded lib32-libpsl (0.20.2-1 -> 0.20.2-2)
[2019-01-16 14:08] [ALPM] upgraded libcurl-gnutls (7.63.0-1 -> 7.63.0-2)
[2019-01-16 14:08] [ALPM] upgraded libksysguard (5.14.5-1 -> 5.14.5-2)
[2019-01-16 14:08] [ALPM] upgraded libteam (1.28-1 -> 1.28-2)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-openconnect (1.2.4-3 -> 1.2.4-4)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-openvpn (1.8.8-1 -> 1.8.8-2)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-pptp (1.2.8-1 -> 1.2.8-2)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-vpnc (1.2.6-1 -> 1.2.6-2)
[2019-01-16 14:08] [ALPM] upgraded python-qrcode (6.0-2 -> 6.1-1)
[2019-01-16 14:08] [ALPM] upgraded toxcore (1:0.2.8-1 -> 1:0.2.9-1)
[2019-01-16 14:08] [ALPM] upgraded qtox (1.16.3-6 -> 1.16.3-7)
[2019-01-16 14:08] [ALPM] upgraded s-nail (14.9.11-1 -> 14.9.11-2)
[2019-01-16 14:08] [ALPM] upgraded systemd-sysvcompat (240.34-2 -> 240.34-3)
[2019-01-16 14:08] [ALPM] upgraded virtualbox-host-dkms (6.0.0-3 -> 6.0.2-1)
[2019-01-16 14:08] [ALPM] upgraded virtualbox (6.0.0-3 -> 6.0.2-1)
[2019-01-16 14:08] [ALPM] upgraded virtualbox-sdk (6.0.0-3 -> 6.0.2-1)
[2019-01-16 14:08] [ALPM] upgraded wget (1.20.1-1 -> 1.20.1-2)
[2019-01-16 14:08] [ALPM] upgraded whois (5.4.0-1 -> 5.4.0-2)
[2019-01-16 14:08] [ALPM] transaction completed
[2019-01-16 14:08] [ALPM] running '70-dkms-install.hook'...
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.2_OSE for kernel *: Missing kernel headers.
[2019-01-16 14:08] [ALPM] running '90-linux.hook'...
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Starting build: 4.20.1-arch1-1-ARCH
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-01-16 14:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2019-01-16 14:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Starting build: 4.20.1-arch1-1-ARCH
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-16 14:09] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-16 14:09] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-01-16 14:09] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-16 14:09] [ALPM] running 'fontconfig-32.hook'...
[2019-01-16 14:09] [ALPM] running 'fontconfig.hook'...
[2019-01-16 14:09] [ALPM] running 'glib-compile-schemas.hook'...
[2019-01-16 14:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-catalog.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-hwdb.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-sysctl.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-update.hook'...
[2019-01-16 14:09] [ALPM] running 'texinfo-install.hook'...
[2019-01-16 14:09] [ALPM] running 'update-desktop-database.hook'...
[2019-01-16 14:09] [ALPM] running 'update-mime-database.hook'...
[2019-01-16 14:09] [ALPM] running 'xorg-mkfontdir.hook'...

Offline

#6 2019-01-16 22:24:47

chrisjbillington
Member
Registered: 2018-11-26
Posts: 11

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

A number of packages were rebuilt in yesterday's updates due a soname bump in libidn2. It sounds like one of the libraries pacman depends on (which in turn depends on libidn) was not updated, and is still looking for the old libidn2.so.0, when the new version is libidn2.so.4.

The possible dependency chains are:

pacman
├─curl
│ └─libpsl
│   └─libidn2
└─gpgme
  └─gnupg
      └─libidn2

If you find the culprit package(s) (perhaps by reading pacman.log), perhaps you can use pacstrap from the ISO to install the updated version for the package onto the mounted filesystem?


As a filthy hack to get out of this, you could also find the old version, libidn2.so.0 and put it in /usr/lib and then pacman *might* run in the chrooted system. Be sure to remove libidn2.so.0 after everything is fixed.

Offline

#7 2019-01-16 22:30:39

chrisjbillington
Member
Registered: 2018-11-26
Posts: 11

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

From your log, it looks like you ran pacman -Sy instead of pacman -Syu. This can result in a partial upgrade situation, which it looks like you have hit upon. If you can get pacman working (via temporarily restoring the old .so or by any other hack you can think of), or if you can install the updated packages to the system using pacstrap, then I think you will be all good. And you should use pacman -Syu in future to avoid the situation.

Edit: actually I see pacman -Sy and pacman -S -u in your logs. I don't know what that would do, so I might be speaking nonsense.

Last edited by chrisjbillington (2019-01-16 22:33:13)

Offline

#8 2019-01-16 22:33:22

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 26,622
Website

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Please paste the full log, not just the excerpt.

Also the output of `pacman -Syu --debug`.


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Online

#9 2019-01-16 22:48:45

eschwartz
Trusted User/Bug Wrangler
Registered: 2014-08-08
Posts: 2,799

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

@chrisjbillington, this is done by a number of AUR helpers which first sync the databases, then do their own pretty-printing of the available updates list, then perform the update.

@krischan941, I notice that libpsl is missing from your list of upgraded packages. This is very bad news as it means curl is broken on your computer, and libcurl is used by a lot of software (including, as you have noticed, pacman).


Managing AUR repos The Right Way -- aurpublish (now a standalone tool)

Offline

#10 2019-01-16 23:28:54

krischan941
Member
Registered: 2017-07-03
Posts: 14

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

@jasonwryan
I cannot post the full pacman.log because the post can't be bigger than 1,048,576 bytes. I hope this is enough information? If not: https://www.dropbox.com/s/i2xpqhmj43hkkt2/output?dl=0

[2018-05-01 11:11] [ALPM] running 'texinfo-install.hook'...
[2018-05-01 11:11] [ALPM] running 'texlive-updmap.hook'...
[2018-05-01 11:11] [ALPM] running 'update-desktop-database.hook'...
[2018-05-01 11:11] [ALPM] running 'update-mime-database.hook'...
[2018-05-01 11:11] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-05-01 11:11] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-05-01 14:54] [PACMAN] Running 'pacman -S gimp'
[2018-05-01 14:54] [PACMAN] Running 'pacman -Syu'
[2018-05-01 14:54] [PACMAN] synchronizing package lists
[2018-05-01 14:54] [PACMAN] starting full system upgrade
[2018-05-01 15:33] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gnome-python'
[2018-05-01 15:33] [ALPM] transaction started
[2018-05-01 15:33] [ALPM] installed gnome-python (2.28.1-10)
[2018-05-01 15:33] [ALPM] transaction completed
[2018-05-01 15:33] [ALPM] running 'systemd-update.hook'...
[2018-05-01 15:34] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/suitesparse'
[2018-05-01 15:34] [ALPM] transaction started
[2018-05-01 15:34] [ALPM] installed metis (5.1.0.p3-1)
[2018-05-01 15:34] [ALPM] installed suitesparse (5.2.0-1)
[2018-05-01 15:34] [ALPM] transaction completed
[2018-05-01 15:34] [ALPM] running 'systemd-update.hook'...
[2018-05-01 18:32] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.Qlg/gegl-git-0.4.0.10-1-x86_64.pkg.tar.xz'
[2018-05-01 18:32] [ALPM] transaction started
[2018-05-01 18:32] [ALPM] removed gegl (0.3.34-1)
[2018-05-01 18:32] [ALPM] installed gegl-git (0.4.0.10-1)
[2018-05-01 18:32] [ALPM] transaction completed
[2018-05-01 18:32] [ALPM] running 'systemd-update.hook'...
[2018-05-01 18:33] [PACMAN] Running 'pacman --color auto -Rs gegl-git gnome-python>'
[2018-05-01 23:25] [PACMAN] Running 'pacman -Syu'
[2018-05-01 23:25] [PACMAN] synchronizing package lists
[2018-05-01 23:25] [PACMAN] starting full system upgrade
[2018-05-01 23:26] [ALPM] transaction started
[2018-05-01 23:26] [ALPM] upgraded libinput (1.10.5-1 -> 1.10.6-1)
[2018-05-01 23:26] [ALPM] upgraded kdecoration (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded breeze (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded kactivitymanagerd (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded kde-cli-tools (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded kscreenlocker (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded kuiserver (5.12.4-3 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded kwin (5.12.4-2 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded libksysguard (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded milou (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded nano (2.9.5-1 -> 2.9.6-1)
[2018-05-01 23:26] [ALPM] upgraded plasma-integration (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded plasma-workspace (5.12.4-3 -> 5.12.5-1)
[2018-05-01 23:26] [ALPM] upgraded qemu (2.11.1-2 -> 2.12.0-1)
[2018-05-01 23:27] [ALPM] upgraded qemu-arch-extra (2.11.1-2 -> 2.12.0-1)
[2018-05-01 23:27] [ALPM] upgraded xdg-desktop-portal-kde (5.12.4-1 -> 5.12.5-1)
[2018-05-01 23:27] [ALPM] upgraded xfce4-screenshooter (1.9.1-1 -> 1.9.2-1)
[2018-05-01 23:27] [ALPM] upgraded youtube-dl (2018.04.16-1 -> 2018.05.01-1)
[2018-05-01 23:27] [ALPM] transaction completed
[2018-05-01 23:27] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-01 23:27] [ALPM] running 'systemd-hwdb.hook'...
[2018-05-01 23:27] [ALPM] running 'systemd-udev-reload.hook'...
[2018-05-01 23:27] [ALPM] running 'systemd-update.hook'...
[2018-05-01 23:27] [ALPM] running 'texinfo-install.hook'...
[2018-05-01 23:27] [ALPM] running 'update-desktop-database.hook'...
[2018-05-02 01:13] [PACMAN] Running 'pacman -Syu'
[2018-05-02 01:13] [PACMAN] synchronizing package lists
[2018-05-02 01:13] [PACMAN] starting full system upgrade
[2018-05-02 01:13] [PACMAN] Running 'pacman --color auto -Sy'
[2018-05-02 01:13] [PACMAN] synchronizing package lists
[2018-05-02 01:20] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.PpM/lsp-plugins-doc-1.1.2-1-any.pkg.tar.xz'
[2018-05-02 01:20] [ALPM] transaction started
[2018-05-02 01:20] [ALPM] upgraded lsp-plugins-doc (1.1.1-1 -> 1.1.2-1)
[2018-05-02 01:20] [ALPM] transaction completed
[2018-05-02 01:20] [ALPM] running 'systemd-update.hook'...
[2018-05-02 01:21] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.q67/lsp-plugins-jack-bin-1.1.2-1-x86_64.pkg.tar.xz'
[2018-05-02 01:21] [ALPM] transaction started
[2018-05-02 01:21] [ALPM] upgraded lsp-plugins-jack-bin (1.1.1-1 -> 1.1.2-1)
[2018-05-02 01:21] [ALPM] transaction completed
[2018-05-02 01:21] [ALPM] running 'systemd-update.hook'...
[2018-05-02 01:22] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.2YU/lsp-plugins-lv2-bin-1.1.2-1-x86_64.pkg.tar.xz'
[2018-05-02 01:22] [ALPM] transaction started
[2018-05-02 01:22] [ALPM] upgraded lsp-plugins-lv2-bin (1.1.1-1 -> 1.1.2-1)
[2018-05-02 01:22] [ALPM] transaction completed
[2018-05-02 01:22] [ALPM] running 'systemd-update.hook'...
[2018-05-02 01:33] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.fB5/zam-plugins-git-3.10.r10.g7232969-1-x86_64.pkg.tar.xz'
[2018-05-02 01:33] [ALPM] transaction started
[2018-05-02 01:33] [ALPM] upgraded zam-plugins-git (3.10.r3.g68b2969-1 -> 3.10.r10.g7232969-1)
[2018-05-02 01:33] [ALPM] transaction completed
[2018-05-02 01:33] [ALPM] running 'systemd-update.hook'...
[2018-05-02 10:58] [PACMAN] Running 'pacman -Syu'
[2018-05-02 10:58] [PACMAN] synchronizing package lists
[2018-05-02 10:58] [PACMAN] starting full system upgrade
[2018-05-02 10:59] [ALPM] transaction started
[2018-05-02 10:59] [ALPM] upgraded clementine (1.3.1-16 -> 1.3.1-17)
[2018-05-02 10:59] [ALPM] upgraded gnome-calendar (3.28.1-1 -> 3.28.2-1)
[2018-05-02 10:59] [ALPM] upgraded xfce4-sensors-plugin (1.2.6-3 -> 1.3.0-1)
[2018-05-02 10:59] [ALPM] upgraded xfce4-whiskermenu-plugin (2.1.6-1 -> 2.1.7-1)
[2018-05-02 10:59] [ALPM] transaction completed
[2018-05-02 10:59] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-02 10:59] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-02 10:59] [ALPM] running 'systemd-update.hook'...
[2018-05-02 10:59] [ALPM] running 'update-desktop-database.hook'...
[2018-05-02 10:59] [PACMAN] Running 'pacman --color auto -Sy'
[2018-05-02 10:59] [PACMAN] synchronizing package lists
[2018-05-02 21:08] [PACMAN] Running 'pacman -Syu'
[2018-05-02 21:08] [PACMAN] synchronizing package lists
[2018-05-02 21:08] [PACMAN] starting full system upgrade
[2018-05-02 21:09] [ALPM] transaction started
[2018-05-02 21:09] [ALPM] upgraded freetype2 (2.9-2 -> 2.9.1-1)
[2018-05-02 21:09] [ALPM] upgraded lib32-freetype2 (2.9-2 -> 2.9.1-1)
[2018-05-02 21:09] [ALPM] upgraded mesa (18.0.1-1 -> 18.0.2-1)
[2018-05-02 21:09] [ALPM] upgraded lib32-mesa (18.0.1-1 -> 18.0.2-1)
[2018-05-02 21:09] [ALPM] upgraded solid (5.45.0-1 -> 5.45.0-2)
[2018-05-02 21:09] [ALPM] upgraded transmission-gtk (2.93-1 -> 2.94-1)
[2018-05-02 21:09] [ALPM] transaction completed
[2018-05-02 21:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-02 21:09] [ALPM] running 'systemd-update.hook'...
[2018-05-02 21:09] [ALPM] running 'update-desktop-database.hook'...
[2018-05-03 11:50] [PACMAN] Running 'pacman -Syu'
[2018-05-03 11:50] [PACMAN] synchronizing package lists
[2018-05-03 11:50] [PACMAN] starting full system upgrade
[2018-05-03 11:52] [ALPM] running '70-dkms-remove.hook'...
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> No kernel 4.16.5-1-ARCH headers. You must install them to use DKMS!
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> No kernel 4.16.5-1-ARCH headers. You must install them to use DKMS!
[2018-05-03 11:52] [ALPM] transaction started
[2018-05-03 11:52] [ALPM] upgraded linux-firmware (20180314.4c0bf11-1 -> 20180416.b562d2f-1)
[2018-05-03 11:52] [ALPM] upgraded libidn (1.33-2 -> 1.34-2)
[2018-05-03 11:52] [ALPM] upgraded linux (4.16.5-1 -> 4.16.6-1)
[2018-05-03 11:52] [ALPM] upgraded acpi_call (1.1.0-125 -> 1.1.0-126)
[2018-05-03 11:52] [ALPM] upgraded dhcpcd (7.0.1-1 -> 7.0.4-1)
[2018-05-03 11:52] [ALPM] upgraded file (5.32-1 -> 5.33-1)
[2018-05-03 11:52] [ALPM] upgraded pacman (5.0.2-2 -> 5.0.2-3)
[2018-05-03 11:52] [ALPM] upgraded flatpak (0.11.5-1 -> 0.11.7-1)
[2018-05-03 11:52] [ALPM] upgraded gcr (3.28.0-2 -> 3.28.0-3)
[2018-05-03 11:52] [ALPM] upgraded libraw (0.18.9-1 -> 0.18.10-1)
[2018-05-03 11:52] [ALPM] upgraded libwbclient (4.8.0-2 -> 4.8.1-1)
[2018-05-03 11:52] [ALPM] upgraded libzip (1.5.0-1 -> 1.5.1-1)
[2018-05-03 11:52] [ALPM] upgraded man-pages (4.15-1 -> 4.16-1)
[2018-05-03 11:52] [ALPM] upgraded smbclient (4.8.0-2 -> 4.8.1-1)
[2018-05-03 11:52] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-05-03 11:52] [ALPM] upgraded samba (4.8.0-2 -> 4.8.1-1)
[2018-05-03 11:52] [ALPM] upgraded tp_smapi (0.43-19 -> 0.43-20)
[2018-05-03 11:52] [ALPM] transaction completed
[2018-05-03 11:52] [ALPM] running '60-linux.hook'...
[2018-05-03 11:52] [ALPM] running '70-dkms-install.hook'...
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> No kernel 4.16.6-1-ARCH headers. You must install them to use DKMS!
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> No kernel 4.16.6-1-ARCH headers. You must install them to use DKMS!
[2018-05-03 11:52] [ALPM] running '90-linux.hook'...
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Starting build: 4.16.6-1-ARCH
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> Starting build: 4.16.6-1-ARCH
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-05-03 11:52] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-05-03 11:52] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-05-03 11:53] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-05-03 11:53] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-05-03 11:53] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-05-03 11:53] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-03 11:53] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-03 11:53] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-03 11:53] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-05-03 11:53] [ALPM] running 'systemd-update.hook'...
[2018-05-03 11:53] [ALPM] running 'texinfo-install.hook'...
[2018-05-03 11:53] [ALPM] running 'update-desktop-database.hook'...
[2018-05-03 11:53] [ALPM] running 'update-mime-database.hook'...
[2018-05-03 11:53] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-05-03 11:53] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-05-04 00:22] [PACMAN] Running 'pacman -Syu'
[2018-05-04 00:22] [PACMAN] synchronizing package lists
[2018-05-04 00:23] [PACMAN] starting full system upgrade
[2018-05-04 00:23] [ALPM] transaction started
[2018-05-04 00:23] [ALPM] upgraded libaio (0.3.110-1 -> 0.3.111-1)
[2018-05-04 00:23] [ALPM] transaction completed
[2018-05-04 00:23] [ALPM] running 'systemd-update.hook'...
[2018-05-04 13:39] [PACMAN] Running 'pacman -Syu'
[2018-05-04 13:39] [PACMAN] synchronizing package lists
[2018-05-04 13:39] [PACMAN] starting full system upgrade
[2018-05-04 13:45] [PACMAN] Running 'pacman -Syu'
[2018-05-04 13:45] [PACMAN] synchronizing package lists
[2018-05-04 13:45] [ALPM] transaction started
[2018-05-04 13:46] [ALPM] upgraded cmake (3.10.3-1 -> 3.11.1-1)
[2018-05-04 13:46] [ALPM] upgraded python-numpy (1.14.2-1 -> 1.14.3-1)
[2018-05-04 13:46] [ALPM] upgraded python-qrcode (5.3-3 -> 6.0-1)
[2018-05-04 13:46] [ALPM] upgraded python2-numpy (1.14.2-1 -> 1.14.3-1)
[2018-05-04 13:46] [ALPM] transaction completed
[2018-05-04 13:46] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-04 13:46] [ALPM] running 'systemd-update.hook'...
[2018-05-04 13:46] [ALPM] running 'update-desktop-database.hook'...
[2018-05-04 13:46] [ALPM] running 'update-mime-database.hook'...
[2018-05-04 13:46] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-05-04 13:46] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-05-05 02:43] [PACMAN] Running 'pacman -Syu'
[2018-05-05 02:43] [PACMAN] synchronizing package lists
[2018-05-05 02:43] [PACMAN] starting full system upgrade
[2018-05-06 01:13] [PACMAN] Running 'pacman -Syu'
[2018-05-06 01:13] [PACMAN] synchronizing package lists
[2018-05-06 01:13] [PACMAN] starting full system upgrade
[2018-05-06 12:04] [PACMAN] Running 'pacman -Syu'
[2018-05-06 12:04] [PACMAN] synchronizing package lists
[2018-05-06 12:04] [PACMAN] starting full system upgrade
[2018-05-06 12:06] [PACMAN] Running 'pacman -Syu'
[2018-05-06 12:06] [PACMAN] synchronizing package lists
[2018-05-06 12:06] [PACMAN] starting full system upgrade
[2018-05-06 12:06] [ALPM] transaction started
[2018-05-06 12:06] [ALPM] upgraded python2 (2.7.14-3 -> 2.7.15-1)
[2018-05-06 12:06] [ALPM] upgraded ceph-libs (12.2.4-1 -> 12.2.5-1)
[2018-05-06 12:06] [ALPM] warning: directory permissions differ on /etc/ceph/
filesystem: 755  package: 750
[2018-05-06 12:06] [ALPM] warning: directory permissions differ on /var/log/ceph/
filesystem: 755  package: 750
[2018-05-06 12:06] [ALPM] warning: directory permissions differ on /var/lib/ceph/
filesystem: 755  package: 750
[2018-05-06 12:06] [ALPM] upgraded ceph (12.2.4-1 -> 12.2.5-1)
[2018-05-06 12:06] [ALPM] upgraded js52 (52.7.3-1 -> 52.7.3-2)
[2018-05-06 12:06] [ALPM] transaction completed
[2018-05-06 12:06] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-06 12:06] [ALPM] running 'systemd-sysusers.hook'...
[2018-05-06 12:06] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-05-06 12:06] [ALPM] running 'systemd-update.hook'...
[2018-05-07 11:36] [PACMAN] Running 'pacman -Syu'
[2018-05-07 11:36] [PACMAN] synchronizing package lists
[2018-05-07 11:36] [PACMAN] starting full system upgrade
[2018-05-07 11:39] [ALPM] running '70-dkms-remove.hook'...
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> No kernel 4.16.6-1-ARCH headers. You must install them to use DKMS!
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> No kernel 4.16.6-1-ARCH headers. You must install them to use DKMS!
[2018-05-07 11:39] [ALPM] transaction started
[2018-05-07 11:39] [ALPM] upgraded glibc (2.27-2 -> 2.27-3)
[2018-05-07 11:39] [ALPM-SCRIPTLET] Generating locales...
[2018-05-07 11:39] [ALPM-SCRIPTLET]   en_GB.UTF-8... done
[2018-05-07 11:39] [ALPM-SCRIPTLET]   en_GB.ISO-8859-1... done
[2018-05-07 11:39] [ALPM-SCRIPTLET] Generation complete.
[2018-05-07 11:39] [ALPM] upgraded gcc-libs (7.3.1+20180406-1 -> 8.1.0-1)
[2018-05-07 11:39] [ALPM] upgraded cryptsetup (2.0.2-1 -> 2.0.3-1)
[2018-05-07 11:39] [ALPM] upgraded dbus (1.12.6-1 -> 1.12.8-1)
[2018-05-07 11:39] [ALPM] upgraded linux (4.16.6-1 -> 4.16.7-1)
[2018-05-07 11:39] [ALPM] upgraded acpi_call (1.1.0-126 -> 1.1.0-127)
[2018-05-07 11:39] [ALPM] upgraded binutils (2.30-3 -> 2.30-4)
[2018-05-07 11:39] [ALPM] upgraded blas (3.8.0-1 -> 3.8.0-2)
[2018-05-07 11:39] [ALPM] upgraded cblas (3.8.0-1 -> 3.8.0-2)
[2018-05-07 11:39] [ALPM] upgraded libtool (2.4.6+40+g6ca5e224-5 -> 2.4.6+40+g6ca5e224-6)
[2018-05-07 11:39] [ALPM] upgraded evolution-data-server (3.28.1-1 -> 3.28.2-1)
[2018-05-07 11:39] [ALPM] upgraded evolution (3.28.1-1 -> 3.28.2-1)
[2018-05-07 11:39] [ALPM] upgraded gcc (7.3.1+20180406-1 -> 8.1.0-1)
[2018-05-07 11:39] [ALPM] upgraded gcc-ada (7.3.1+20180406-1 -> 8.1.0-1)
[2018-05-07 11:39] [ALPM] upgraded gendesk (0.7-1 -> 0.7-2)
[2018-05-07 11:39] [ALPM] upgraded gjs (1:1.52.2-1 -> 1:1.52.3-1)
[2018-05-07 11:39] [ALPM] upgraded gnome-boxes (3.28.2-1 -> 3.28.3-1)
[2018-05-07 11:39] [ALPM] upgraded gnome-characters (3.28.0-1 -> 3.28.2-1)
[2018-05-07 11:39] [ALPM] upgraded gnome-keyring (1:3.28.0.2-1 -> 1:3.28.2-1)
[2018-05-07 11:39] [ALPM] upgraded gnome-logs (3.28.0+1+gea3e78c-1 -> 3.28.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-afc (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-goa (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-google (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-gphoto2 (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-mtp (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-nfs (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded gvfs-smb (1.36.1-1 -> 1.36.2-1)
[2018-05-07 11:39] [ALPM] upgraded hdf5 (1.10.1-2 -> 1.10.1-3)
[2018-05-07 11:39] [ALPM] upgraded lapack (3.8.0-1 -> 3.8.0-2)
[2018-05-07 11:39] [ALPM] upgraded lib32-glibc (2.27-2 -> 2.27-3)
[2018-05-07 11:39] [ALPM] upgraded lib32-gcc-libs (7.3.1+20180406-1 -> 8.1.0-1)
[2018-05-07 11:39] [ALPM] upgraded tp_smapi (0.43-20 -> 0.43-21)
[2018-05-07 11:39] [ALPM] upgraded vino (3.22.0+7+g74dd40f-1 -> 3.22.0+11+g3977943-1)
[2018-05-07 11:39] [ALPM] transaction completed
[2018-05-07 11:39] [ALPM] running '60-linux.hook'...
[2018-05-07 11:39] [ALPM] running '70-dkms-install.hook'...
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> No kernel 4.16.7-1-ARCH headers. You must install them to use DKMS!
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> No kernel 4.16.7-1-ARCH headers. You must install them to use DKMS!
[2018-05-07 11:39] [ALPM] running '90-linux.hook'...
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Starting build: 4.16.7-1-ARCH
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> Starting build: 4.16.7-1-ARCH
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-05-07 11:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-05-07 11:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-05-07 11:40] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-05-07 11:40] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-05-07 11:40] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-05-07 11:40] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-05-07 11:40] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-05-07 11:40] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-05-07 11:40] [ALPM] running 'gio-querymodules.hook'...
[2018-05-07 11:40] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-07 11:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-07 11:40] [ALPM] running 'gvfsd.hook'...
[2018-05-07 11:40] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-07 11:40] [ALPM] running 'systemd-sysusers.hook'...
[2018-05-07 11:40] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-05-07 11:40] [ALPM] running 'systemd-update.hook'...
[2018-05-07 11:40] [ALPM] running 'texinfo-install.hook'...
[2018-05-07 11:40] [ALPM] running 'update-desktop-database.hook'...
[2018-05-07 11:44] [PACMAN] Running 'pacman -S pip'
[2018-05-07 11:45] [PACMAN] Running 'pacman -S python-pip'
[2018-05-07 11:45] [ALPM] transaction started
[2018-05-07 11:45] [ALPM] reinstalled python-pip (9.0.1-3)
[2018-05-07 11:45] [ALPM] transaction completed
[2018-05-07 11:45] [ALPM] running 'systemd-update.hook'...
[2018-05-07 19:29] [PACMAN] Running 'pacman -Syu'
[2018-05-07 19:29] [PACMAN] synchronizing package lists
[2018-05-07 19:29] [PACMAN] starting full system upgrade
[2018-05-07 19:29] [ALPM] transaction started
[2018-05-07 19:29] [ALPM] upgraded compton (0.1_beta2.5-10 -> 0.1_beta2.5-11)
[2018-05-07 19:29] [ALPM] upgraded libsoup (2.62.1-1 -> 2.62.2-1)
[2018-05-07 19:29] [ALPM] upgraded gnome-music (1:3.28.1-1 -> 1:3.28.2-1)
[2018-05-07 19:29] [ALPM] upgraded krita (4.0.1-2 -> 4.0.2-1)
[2018-05-07 19:29] [ALPM] upgraded pcsclite (1.8.23-2 -> 1.8.23-3)
[2018-05-07 19:29] [ALPM] transaction completed
[2018-05-07 19:29] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-07 19:29] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-07 19:29] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-07 19:29] [ALPM] running 'systemd-update.hook'...
[2018-05-07 19:29] [ALPM] running 'update-desktop-database.hook'...
[2018-05-07 22:31] [PACMAN] Running 'pacman -Syu'
[2018-05-07 22:31] [PACMAN] synchronizing package lists
[2018-05-07 22:31] [PACMAN] starting full system upgrade
[2018-05-07 22:38] [ALPM] transaction started
[2018-05-07 22:38] [ALPM] upgraded librsvg (2:2.42.3-1 -> 2:2.42.4-1)
[2018-05-07 22:38] [ALPM] upgraded eog (3.28.1-1 -> 3.28.2-1)
[2018-05-07 22:38] [PACMAN] Running 'pacman -Syu'
[2018-05-07 22:38] [PACMAN] synchronizing package lists
[2018-05-07 22:38] [ALPM] upgraded webkit2gtk (2.20.1-1 -> 2.20.2-1)
[2018-05-07 22:38] [ALPM] upgraded gnome-maps (3.28.1-1 -> 3.28.2-1)
[2018-05-07 22:38] [ALPM] transaction completed
[2018-05-07 22:38] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-05-07 22:38] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-07 22:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-07 22:38] [ALPM] running 'systemd-update.hook'...
[2018-05-07 22:38] [ALPM] running 'update-desktop-database.hook'...
[2018-05-08 00:39] [PACMAN] Running 'pacman -Syu'
[2018-05-08 00:39] [PACMAN] synchronizing package lists
[2018-05-08 00:39] [PACMAN] starting full system upgrade
[2018-05-08 00:39] [ALPM] transaction started
[2018-05-08 00:39] [ALPM] upgraded wget (1.19.4-3 -> 1.19.5-1)
[2018-05-08 00:39] [ALPM] transaction completed
[2018-05-08 00:39] [ALPM] running 'systemd-update.hook'...
[2018-05-08 00:39] [ALPM] running 'texinfo-install.hook'...
[2018-05-08 14:24] [PACMAN] Running 'pacman -Syu'
[2018-05-08 14:24] [PACMAN] synchronizing package lists
[2018-05-08 14:24] [PACMAN] starting full system upgrade
[2018-05-08 14:25] [ALPM] transaction started
[2018-05-08 14:25] [ALPM] upgraded flashplugin (29.0.0.140-1 -> 29.0.0.171-1)
[2018-05-08 14:25] [ALPM] upgraded gnome-contacts (3.28.1-1 -> 3.28.2-1)
[2018-05-08 14:25] [ALPM] upgraded gnome-disk-utility (3.28.1-1 -> 3.28.2-1)
[2018-05-08 14:25] [ALPM] upgraded gnome-music (1:3.28.2-1 -> 1:3.28.2.1-1)
[2018-05-08 14:25] [ALPM] transaction completed
[2018-05-08 14:25] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-08 14:25] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-08 14:25] [ALPM] running 'systemd-update.hook'...
[2018-05-08 14:25] [ALPM] running 'update-desktop-database.hook'...
[2018-05-08 14:57] [PACMAN] Running 'pacman --color auto -Sy'
[2018-05-08 14:57] [PACMAN] synchronizing package lists
[2018-05-08 14:57] [PACMAN] Running 'pacman -Syu'
[2018-05-08 14:57] [PACMAN] synchronizing package lists
[2018-05-08 14:58] [PACMAN] starting full system upgrade
[2018-05-08 23:01] [PACMAN] Running 'pacman -Syu'
[2018-05-08 23:01] [PACMAN] synchronizing package lists
[2018-05-08 23:01] [PACMAN] starting full system upgrade
[2018-05-08 23:01] [ALPM] transaction started
[2018-05-08 23:01] [ALPM] upgraded tzdata (2018d-1 -> 2018e-1)
[2018-05-08 23:01] [ALPM] upgraded aircrack-ng (1.2rc4-4 -> 1.2-1)
[2018-05-08 23:01] [ALPM] upgraded libfilezilla (0.12.1-1 -> 0.12.2-1)
[2018-05-08 23:01] [ALPM] upgraded libgpg-error (1.29-1 -> 1.31-1)
[2018-05-08 23:01] [ALPM] upgraded filezilla (3.32.0-1 -> 3.33.0-1)
[2018-05-08 23:01] [ALPM] upgraded fluidsynth (1.1.10-1 -> 1.1.11-1)
[2018-05-08 23:01] [ALPM] upgraded gmic (2.2.2-1 -> 2.2.2-2)
[2018-05-08 23:01] [ALPM] transaction completed
[2018-05-08 23:01] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-08 23:01] [ALPM] running 'systemd-update.hook'...
[2018-05-08 23:01] [ALPM] running 'texinfo-install.hook'...
[2018-05-08 23:01] [ALPM] running 'update-desktop-database.hook'...
[2018-05-09 02:00] [PACMAN] Running 'pacman -Syu'
[2018-05-09 02:00] [PACMAN] synchronizing package lists
[2018-05-09 02:00] [PACMAN] starting full system upgrade
[2018-05-09 02:00] [ALPM] transaction started
[2018-05-09 02:00] [ALPM] upgraded gnome-getting-started-docs (3.28.1-1 -> 3.28.2-1)
[2018-05-09 02:00] [ALPM] upgraded mutter (3.28.1-1 -> 3.28.2-1)
[2018-05-09 02:00] [ALPM] upgraded gnome-shell (3.28.1-1 -> 3.28.2-1)
[2018-05-09 02:00] [ALPM] upgraded gnome-user-docs (3.28.1-1 -> 3.28.2-1)
[2018-05-09 02:00] [ALPM] upgraded lib32-krb5 (1.16-1 -> 1.16.1-1)
[2018-05-09 02:00] [ALPM] transaction completed
[2018-05-09 02:00] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-09 02:00] [ALPM] running 'systemd-update.hook'...
[2018-05-09 02:00] [ALPM] running 'update-desktop-database.hook'...
[2018-05-09 14:27] [PACMAN] Running 'pacman -Syu'
[2018-05-09 14:27] [PACMAN] synchronizing package lists
[2018-05-09 14:27] [PACMAN] starting full system upgrade
[2018-05-09 14:28] [ALPM] transaction started
[2018-05-09 14:28] [ALPM] upgraded mesa (18.0.2-1 -> 18.0.3-1)
[2018-05-09 14:28] [ALPM] upgraded libtirpc (1.0.3-1 -> 1.0.3-2)
[2018-05-09 14:28] [ALPM] upgraded gnome-boxes (3.28.3-1 -> 3.28.4-1)
[2018-05-09 14:28] [ALPM] upgraded nodejs (10.0.0-1 -> 10.1.0-1)
[2018-05-09 14:28] [ALPM] transaction completed
[2018-05-09 14:28] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-09 14:28] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-09 14:28] [ALPM] running 'systemd-update.hook'...
[2018-05-09 14:28] [ALPM] running 'update-desktop-database.hook'...
[2018-05-09 15:19] [PACMAN] Running 'pacman -Syu'
[2018-05-09 15:19] [PACMAN] synchronizing package lists
[2018-05-09 15:19] [PACMAN] starting full system upgrade
[2018-05-09 15:19] [ALPM] transaction started
[2018-05-09 15:19] [ALPM] upgraded libuv (1.20.2-1 -> 1.20.3-1)
[2018-05-09 15:19] [ALPM] upgraded python-packaging (16.8-2 -> 17.1-1)
[2018-05-09 15:19] [ALPM] upgraded python2-packaging (16.8-2 -> 17.1-1)
[2018-05-09 15:19] [ALPM] transaction completed
[2018-05-09 15:19] [ALPM] running 'systemd-update.hook'...
[2018-05-09 17:23] [PACMAN] Running 'pacman -Syu'
[2018-05-09 17:23] [PACMAN] synchronizing package lists
[2018-05-09 17:23] [PACMAN] starting full system upgrade
[2018-05-09 17:35] [ALPM] transaction started
[2018-05-09 17:35] [ALPM] upgraded pinentry (1.1.0-2 -> 1.1.0-3)
[2018-05-09 17:35] [ALPM] transaction completed
[2018-05-09 17:35] [ALPM] running 'systemd-update.hook'...
[2018-05-09 17:35] [ALPM] running 'texinfo-install.hook'...
[2018-05-09 17:41] [PACMAN] Running 'pacman -Syu'
[2018-05-09 17:41] [PACMAN] synchronizing package lists
[2018-05-09 17:41] [PACMAN] starting full system upgrade
[2018-05-09 17:41] [ALPM] transaction started
[2018-05-09 17:41] [ALPM] upgraded gnome-system-monitor (3.28.1-1 -> 3.28.2-1)
[2018-05-09 17:41] [ALPM] transaction completed
[2018-05-09 17:41] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-09 17:41] [ALPM] running 'systemd-update.hook'...
[2018-05-09 17:41] [ALPM] running 'update-desktop-database.hook'...
[2018-05-10 00:43] [PACMAN] Running 'pacman -Syu'
[2018-05-10 00:43] [PACMAN] synchronizing package lists
[2018-05-10 00:44] [PACMAN] starting full system upgrade
[2018-05-10 01:49] [PACMAN] Running 'pacman -Syu'
[2018-05-10 01:49] [PACMAN] synchronizing package lists
[2018-05-10 01:56] [PACMAN] starting full system upgrade
[2018-05-10 02:10] [ALPM] transaction started
[2018-05-10 02:10] [ALPM] upgraded vim-runtime (8.0.1542-2 -> 8.0.1806-1)
[2018-05-10 02:10] [ALPM] upgraded gvim (8.0.1542-2 -> 8.0.1806-1)
[2018-05-10 02:10] [ALPM] transaction completed
[2018-05-10 02:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-10 02:10] [ALPM] running 'systemd-update.hook'...
[2018-05-10 02:10] [ALPM] running 'update-desktop-database.hook'...
[2018-05-11 22:45] [PACMAN] Running 'pacman -Syu'
[2018-05-11 22:45] [PACMAN] synchronizing package lists
[2018-05-11 22:46] [PACMAN] starting full system upgrade
[2018-05-12 01:24] [PACMAN] Running 'pacman -Syu'
[2018-05-12 01:24] [PACMAN] synchronizing package lists
[2018-05-12 03:15] [PACMAN] Running 'pacman -Syu'
[2018-05-12 03:15] [PACMAN] synchronizing package lists
[2018-05-12 03:15] [PACMAN] starting full system upgrade
[2018-05-12 03:19] [ALPM] running '70-dkms-remove.hook'...
[2018-05-12 03:19] [ALPM-SCRIPTLET] ==> No kernel 4.16.7-1-ARCH headers. You must install them to use DKMS!
[2018-05-12 03:19] [ALPM-SCRIPTLET] ==> No kernel 4.16.7-1-ARCH headers. You must install them to use DKMS!
[2018-05-12 03:19] [ALPM] transaction started
[2018-05-12 03:19] [ALPM] upgraded linux (4.16.7-1 -> 4.16.8-1)
[2018-05-12 03:19] [ALPM] upgraded acpi_call (1.1.0-127 -> 1.1.0-128)
[2018-05-12 03:19] [ALPM] upgraded babl (0.1.46-1 -> 0.1.46-2)
[2018-05-12 03:19] [ALPM] upgraded openvdb (5.0.0-1 -> 5.1.0-1)
[2018-05-12 03:19] [ALPM] upgraded blender (17:2.79.b-7 -> 17:2.79.b.git2.0385b33f-12)
[2018-05-12 03:19] [ALPM] upgraded gnome-desktop (1:3.28.1+3+g436ca8f0-1 -> 1:3.28.2-1)
[2018-05-12 03:19] [ALPM] upgraded vim-runtime (8.0.1806-1 -> 8.0.1815-1)
[2018-05-12 03:19] [ALPM] upgraded gvim (8.0.1806-1 -> 8.0.1815-1)
[2018-05-12 03:19] [ALPM] upgraded i3status (2.11-3 -> 2.12-1)
[2018-05-12 03:19] [ALPM] upgraded signon-kwallet-extension (18.04.0-1 -> 18.04.1-1)
[2018-05-12 03:19] [ALPM] upgraded kaccounts-integration (18.04.0-1 -> 18.04.1-1)
[2018-05-12 03:19] [ALPM] upgraded kdenlive (18.04.0-1 -> 18.04.1-1)
[2018-05-12 03:19] [ALPM] upgraded libkexiv2 (18.04.0-1 -> 18.04.1-1)
[2018-05-12 03:19] [ALPM] upgraded libnm (1.10.6-3 -> 1.10.8-1)
[2018-05-12 03:19] [ALPM] upgraded libnm-glib (1.10.6-3 -> 1.10.8-1)
[2018-05-12 03:19] [ALPM] upgraded libraw (0.18.10-1 -> 0.18.11-1)
[2018-05-12 03:20] [ALPM] upgraded libreoffice-fresh (6.0.3-2 -> 6.0.4-1)
[2018-05-12 03:20] [ALPM] upgraded libreoffice-fresh-de (6.0.3-2 -> 6.0.4-1)
[2018-05-12 03:20] [ALPM] upgraded mlt-python-bindings (6.6.0-3 -> 6.8.0-1)
[2018-05-12 03:20] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-05-12 03:20] [ALPM] upgraded networkmanager (1.10.6-3 -> 1.10.8-1)
[2018-05-12 03:20] [ALPM] upgraded npm (6.0.0-1 -> 6.0.1-1)
[2018-05-12 03:20] [ALPM] upgraded okular (18.04.0-2 -> 18.04.1-1)
[2018-05-12 03:20] [ALPM] upgraded perl-net-http (6.17-1 -> 6.18-1)
[2018-05-12 03:20] [ALPM] upgraded python-dateutil (2.7.2-1 -> 2.7.3-1)
[2018-05-12 03:20] [ALPM] upgraded tp_smapi (0.43-21 -> 0.43-22)
[2018-05-12 03:20] [ALPM] upgraded virtualbox-host-dkms (5.2.10-1 -> 5.2.12-1)
[2018-05-12 03:20] [ALPM] upgraded virtualbox (5.2.10-1 -> 5.2.12-1)
[2018-05-12 03:20] [ALPM] upgraded virtualbox-sdk (5.2.10-1 -> 5.2.12-1)
[2018-05-12 03:20] [ALPM] upgraded wine (3.7-1 -> 3.8-1)
[2018-05-12 03:20] [ALPM] transaction completed
[2018-05-12 03:20] [ALPM] running '60-linux.hook'...
[2018-05-12 03:20] [ALPM] running '70-dkms-install.hook'...
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> No kernel 4.16.8-1-ARCH headers. You must install them to use DKMS!
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> No kernel 4.16.8-1-ARCH headers. You must install them to use DKMS!
[2018-05-12 03:20] [ALPM] running '90-linux.hook'...
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Starting build: 4.16.8-1-ARCH
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Starting build: 4.16.8-1-ARCH
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-05-12 03:20] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-05-12 03:20] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-05-12 03:20] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-05-12 03:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-12 03:20] [ALPM] running 'systemd-binfmt.hook'...
[2018-05-12 03:20] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-12 03:20] [ALPM] running 'systemd-sysusers.hook'...
[2018-05-12 03:20] [ALPM] running 'systemd-udev-reload.hook'...
[2018-05-12 03:20] [ALPM] running 'systemd-update.hook'...
[2018-05-12 03:20] [ALPM] running 'update-desktop-database.hook'...
[2018-05-12 03:20] [ALPM] running 'update-mime-database.hook'...
[2018-05-12 03:20] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-05-12 03:20] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-05-12 12:41] [PACMAN] Running 'pacman -Syu'
[2018-05-12 12:41] [PACMAN] synchronizing package lists
[2018-05-12 12:41] [PACMAN] starting full system upgrade
[2018-05-12 13:18] [PACMAN] Running 'pacman -S midi-matrix-lv2'
[2018-05-12 13:18] [PACMAN] Running 'pacman -S midi-matrix-lv2'
[2018-05-12 13:19] [PACMAN] Running 'pacman -S midi-matrix-lv2'
[2018-05-12 13:20] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.d1m/midi-matrix-lv2-0.20.0-2-x86_64.pkg.tar.xz'
[2018-05-12 13:20] [ALPM] transaction started
[2018-05-12 13:20] [ALPM] installed midi-matrix-lv2 (0.20.0-2)
[2018-05-12 13:20] [ALPM] transaction completed
[2018-05-12 13:20] [ALPM] running 'systemd-update.hook'...
[2018-05-13 01:52] [PACMAN] Running 'pacman -Syu'
[2018-05-13 01:52] [PACMAN] synchronizing package lists
[2018-05-13 01:52] [PACMAN] starting full system upgrade
[2018-05-13 01:58] [ALPM] transaction started
[2018-05-13 01:58] [ALPM] upgraded accountsservice (0.6.47-1 -> 0.6.49-1)
[2018-05-13 01:58] [ALPM] upgraded alsa-plugins (1.1.6-1 -> 1.1.6-2)
[2018-05-13 01:58] [ALPM] upgraded libx264 (2:152.20171224-1 -> 2:152.20171224-2)
[2018-05-13 01:58] [ALPM] upgraded ffmpeg (1:3.4.2-2 -> 1:4.0-1)
[2018-05-13 01:58] [ALPM] upgraded aubio (0.4.6-4 -> 0.4.6-5)
[2018-05-13 01:58] [ALPM] upgraded openal (1.18.2-1 -> 1.18.2-2)
[2018-05-13 01:58] [ALPM] upgraded blender (17:2.79.b.git2.0385b33f-12 -> 17:2.79.b.git2.0385b33f-13)
[2018-05-13 01:58] [ALPM] upgraded chromaprint (1.4.3-1 -> 1.4.3-2)
[2018-05-13 01:58] [ALPM] upgraded libmagick (7.0.7.28-1 -> 7.0.7.31-1)
[2018-05-13 01:58] [ALPM] upgraded dvdauthor (0.7.2-4 -> 0.7.2-5)
[2018-05-13 01:58] [ALPM] upgraded electron (1.8.4-1 -> 1.8.4-2)
[2018-05-13 01:58] [ALPM] upgraded feh (2.26-1 -> 2.26.1-1)
[2018-05-13 01:58] [ALPM] upgraded firefox (59.0.2-2 -> 60.0-1)
[2018-05-13 01:58] [ALPM] upgraded firefox-i18n-de (59.0.2-1 -> 60.0-1)
[2018-05-13 01:58] [ALPM] upgraded freerdp (1:2.0.0_rc2-1 -> 1:2.0.0_rc2-2)
[2018-05-13 01:58] [ALPM] installed libmypaint (1.3.0-4)
[2018-05-13 01:58] [ALPM] installed mypaint-brushes (1.3.0-2)
[2018-05-13 01:58] [ALPM] upgraded gimp (2.8.22-1 -> 2.10.0-4)
[2018-05-13 01:58] [ALPM] upgraded gnome-photos (3.28.0-1 -> 3.28.0-2)
[2018-05-13 01:58] [ALPM] upgraded gst-libav (1.14.0-1 -> 1.14.0-2)
[2018-05-13 01:58] [ALPM] upgraded harvid (0.8.2-1 -> 0.8.2-2)
[2018-05-13 01:58] [ALPM] upgraded imagemagick (7.0.7.28-1 -> 7.0.7.31-1)
[2018-05-13 01:58] [ALPM] upgraded java-openjfx (8.u172-1 -> 8.u172-2)
[2018-05-13 01:58] [ALPM] upgraded kfilemetadata (5.45.0-1 -> 5.45.0-2)
[2018-05-13 01:58] [ALPM] upgraded krita (4.0.2-1 -> 4.0.3-1)
[2018-05-13 01:58] [ALPM] upgraded libmagick6 (6.9.9.40-1 -> 6.9.9.43-1)
[2018-05-13 01:58] [ALPM] upgraded libmariadbclient (10.1.32-1 -> 10.1.33-1)
[2018-05-13 01:58] [ALPM] upgraded libopenshot (0.1.9-5 -> 0.1.9-8)
[2018-05-13 01:58] [ALPM] upgraded libquicktime (1.2.4-17 -> 1.2.4-18)
[2018-05-13 01:58] [ALPM] upgraded linux-firmware (20180416.b562d2f-1 -> 20180507.8fc2d4e-1)
[2018-05-13 01:58] [ALPM] upgraded mlt-python-bindings (6.8.0-1 -> 6.8.0-2)
[2018-05-13 01:58] [ALPM] upgraded mplayer (38017-1 -> 38101-1)
[2018-05-13 01:58] [ALPM] upgraded xine-lib (1.2.9-5 -> 1.2.9-7)
[2018-05-13 01:58] [ALPM] upgraded opencv (3.4.1-2 -> 3.4.1-3)
[2018-05-13 01:58] [ALPM] upgraded pipewire (0.1.9-1 -> 0.1.9-3)
[2018-05-13 01:58] [ALPM] upgraded python-simplejson (3.14.0-1 -> 3.15.0-1)
[2018-05-13 01:58] [ALPM] upgraded python2-simplejson (3.14.0-1 -> 3.15.0-1)
[2018-05-13 01:58] [ALPM] upgraded qtox (1.13.0-2 -> 1.14.1-2)
[2018-05-13 01:58] [ALPM] upgraded vlc (3.0.1-2 -> 3.0.2-1)
[2018-05-13 01:58] [ALPM] upgraded youtube-dl (2018.05.01-1 -> 2018.05.09-1)
[2018-05-13 01:58] [ALPM] transaction completed
[2018-05-13 01:58] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-05-13 01:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-13 01:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-13 01:58] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-13 01:58] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-05-13 01:58] [ALPM] running 'systemd-update.hook'...
[2018-05-13 01:58] [ALPM] running 'update-desktop-database.hook'...
[2018-05-13 01:58] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-05-13 12:44] [PACMAN] Running 'pacman -Syu'
[2018-05-13 12:44] [PACMAN] synchronizing package lists
[2018-05-13 12:44] [PACMAN] starting full system upgrade
[2018-05-13 12:45] [ALPM] transaction started
[2018-05-13 12:45] [ALPM] upgraded ffmpeg (1:4.0-1 -> 1:4.0-2)
[2018-05-13 12:45] [ALPM] upgraded vim-runtime (8.0.1815-1 -> 8.0.1826-1)
[2018-05-13 12:45] [ALPM] upgraded gvim (8.0.1815-1 -> 8.0.1826-1)
[2018-05-13 12:45] [ALPM] upgraded libebml (1.3.5-1 -> 1.3.6-1)
[2018-05-13 12:45] [ALPM] upgraded libmatroska (1.4.8-1 -> 1.4.9-1)
[2018-05-13 12:45] [ALPM] upgraded python-sphinx_rtd_theme (0.3.0-1 -> 0.3.1-1)
[2018-05-13 12:45] [ALPM] upgraded python-sphinx (1.7.3-1 -> 1.7.4-1)
[2018-05-13 12:45] [ALPM] transaction completed
[2018-05-13 12:45] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-13 12:45] [ALPM] running 'systemd-update.hook'...
[2018-05-13 12:45] [ALPM] running 'update-desktop-database.hook'...
[2018-05-13 15:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-05-13 15:09] [PACMAN] synchronizing package lists
[2018-05-13 15:10] [PACMAN] Running 'pacman --color auto -S -u'
[2018-05-13 15:10] [PACMAN] starting full system upgrade
[2018-05-13 15:10] [ALPM] transaction started
[2018-05-13 15:10] [ALPM] upgraded lib32-mesa (18.0.2-1 -> 18.0.3-1)
[2018-05-13 15:10] [ALPM] transaction completed
[2018-05-13 15:10] [ALPM] running 'systemd-update.hook'...
[2018-05-13 19:59] [PACMAN] Running 'pacman -Syu'
[2018-05-13 19:59] [PACMAN] synchronizing package lists
[2018-05-13 19:59] [PACMAN] starting full system upgrade
[2018-05-13 20:00] [ALPM] transaction started
[2018-05-13 20:00] [ALPM] upgraded libmypaint (1.3.0-4 -> 1.3.0-5)
[2018-05-13 20:00] [ALPM] upgraded gimp (2.10.0-4 -> 2.10.0-5)
[2018-05-13 20:00] [ALPM] upgraded gnome-photos (3.28.0-2 -> 3.28.0-3)
[2018-05-13 20:00] [ALPM] upgraded vim-runtime (8.0.1826-1 -> 8.0.1838-1)
[2018-05-13 20:00] [ALPM] upgraded gvim (8.0.1826-1 -> 8.0.1838-1)
[2018-05-13 20:00] [ALPM] upgraded python2-cherrypy (14.2.0-1 -> 15.0.0-1)
[2018-05-13 20:00] [ALPM] transaction completed
[2018-05-13 20:00] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-13 20:00] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-13 20:00] [ALPM] running 'systemd-update.hook'...
[2018-05-13 20:00] [ALPM] running 'update-desktop-database.hook'...
[2018-05-13 23:10] [PACMAN] Running 'pacman -Syu'
[2018-05-13 23:10] [PACMAN] synchronizing package lists
[2018-05-13 23:10] [PACMAN] starting full system upgrade
[2018-05-13 23:10] [ALPM] transaction started
[2018-05-13 23:10] [ALPM] upgraded aircrack-ng (1.2-1 -> 1.2-2)
[2018-05-13 23:10] [ALPM] upgraded winetricks (20180217-1 -> 20180513-1)
[2018-05-13 23:10] [ALPM] transaction completed
[2018-05-13 23:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-13 23:11] [ALPM] running 'systemd-update.hook'...
[2018-05-13 23:11] [ALPM] running 'update-desktop-database.hook'...
[2018-05-14 02:09] [PACMAN] Running 'pacman -Syu'
[2018-05-14 02:09] [PACMAN] synchronizing package lists
[2018-05-14 02:09] [PACMAN] starting full system upgrade
[2018-05-14 02:09] [ALPM] transaction started
[2018-05-14 02:09] [ALPM] upgraded unrar (1:5.6.3-1 -> 1:5.6.4-1)
[2018-05-14 02:09] [ALPM] transaction completed
[2018-05-14 02:09] [ALPM] running 'systemd-update.hook'...
[2018-05-14 11:02] [PACMAN] Running 'pacman -S pydaw'
[2018-05-14 12:36] [PACMAN] Running 'pacman -Syu'
[2018-05-14 12:36] [PACMAN] synchronizing package lists
[2018-05-14 12:36] [PACMAN] starting full system upgrade
[2018-05-14 12:45] [ALPM] transaction started
[2018-05-14 12:45] [ALPM] upgraded attica (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded breeze-icons (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded extra-cmake-modules (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded feh (2.26.1-1 -> 2.26.2-1)
[2018-05-14 12:45] [ALPM] upgraded karchive (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded ki18n (5.45.0-2 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kcoreaddons (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kpackage (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded solid (5.45.0-2 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kwidgetsaddons (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kjobwidgets (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kdbusaddons (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kconfig (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kwindowsystem (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kcrash (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kglobalaccel (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kcompletion (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kservice (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kauth (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kcodecs (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kguiaddons (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kconfigwidgets (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kitemviews (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kiconthemes (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded sonnet (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded ktextwidgets (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kxmlgui (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kbookmarks (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded knotifications (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kwallet (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kio (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded knewstuff (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded frameworkintegration (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded gimp (2.10.0-5 -> 2.10.0-6)
[2018-05-14 12:45] [ALPM] upgraded gnome-online-accounts (3.27.92+3+gdde33649-1 -> 3.28.0-1)
[2018-05-14 12:45] [ALPM] upgraded kactivities (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kdeclarative (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kcmutils (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kinit (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kded (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kunitconversion (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kitemmodels (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kemoticons (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kparts (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kdelibs4support (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kpty (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kdesu (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kfilemetadata (5.45.0-2 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kholidays (1:5.45.0-1 -> 1:5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kidletime (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kirigami2 (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kjs (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kjsembed (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded knotifyconfig (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded kwayland (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded plasma-framework (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded threadweaver (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded krunner (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded syntax-highlighting (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded ktexteditor (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded oxygen-icons (1:5.45.0-1 -> 1:5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded prison (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded purpose (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded python-wheel (0.31.0-1 -> 0.31.1-1)
[2018-05-14 12:45] [ALPM] upgraded qqc2-desktop-style (5.45.0-1 -> 5.46.0-1)
[2018-05-14 12:45] [ALPM] upgraded toxcore (1:0.1.11-2 -> 1:0.2.1-1)
[2018-05-14 12:45] [ALPM] upgraded toxic (0.8.1-3 -> 0.8.2-2)
[2018-05-14 12:45] [ALPM] transaction completed
[2018-05-14 12:45] [ALPM] running 'glib-compile-schemas.hook'...
[2018-05-14 12:45] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-05-14 12:45] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-05-14 12:45] [ALPM] running 'systemd-sysusers.hook'...
[2018-05-14 12:45] [ALPM] running 'systemd-update.hook'...
[2018-05-14 12:45] [ALPM] running 'update-desktop-database.hook'...
[2018-05-14 12:45] [ALPM] running 'update-mime-database.hook'...
[2018-05-14 12:45] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-05-14 12:45] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-06-26 23:11] [PACMAN] Running 'pacman -Syu'
[2018-06-26 23:11] [PACMAN] synchronizing package lists
[2018-06-26 23:11] [PACMAN] starting full system upgrade
[2018-06-26 23:12] [PACMAN] Running 'pacman -Syu'
[2018-06-26 23:12] [PACMAN] synchronizing package lists
[2018-06-26 23:12] [PACMAN] starting full system upgrade
[2018-06-26 23:13] [PACMAN] Running 'pacman -Rns apache-ant asciidoc caribou ceph chrpath cppunit cwiid depot-tools-git doxygen eigen extra-cmake-modules fcgi ffmpeg2.8 flatpak-builder fontforge gcc-ada gcc6 gegl02 gendesk gmic gmime gnome-common gnome-python gobject-introspection google-breakpad-git gperf gpgmepp gtksourceview2 ibus inotify-tools jq js js38 kodi-dev kodi-platform-git lib32-js17 lib32-libtxc_dxtn libcloudproviders libhttpseverywhere libkactivities4 libkexiv2_4 libkscreen4 libopenssl-1.0-compat libplatform-legacy libpng12 libqzeitgeist libstdc++5 libtracker-sparql libtxc_dxtn maven mesa-demos mingw-w64-gcc netcdf nghttp2 optipng perl-list-moreutils pm-utils pygoocanvas python-distutils-extra python2-distutils-extra python2-keybinder2 python2-notify python2-pathlib python2-psutil python2-rsvg qtwebkit rust sbsms setconf steinberg-asio steinberg-vst36 swig swt wxgtk2 xmlto xorg-fonts-misc zsync'
[2018-06-26 23:14] [ALPM] running 'texinfo-remove.hook'...
[2018-06-26 23:14] [ALPM] transaction started
[2018-06-26 23:14] [ALPM] removed zsync (0.6.2-3)
[2018-06-26 23:14] [ALPM] removed xorg-fonts-misc (1.0.3-5)
[2018-06-26 23:14] [ALPM] removed xmlto (0.0.28-2)
[2018-06-26 23:14] [ALPM] removed wxgtk2 (3.0.4-1)
[2018-06-26 23:14] [ALPM] removed swt (4.6.2-3)
[2018-06-26 23:14] [ALPM] removed swig (3.0.12-1)
[2018-06-26 23:14] [ALPM] removed steinberg-vst36 (3.6.7-1)
[2018-06-26 23:14] [ALPM] removed steinberg-asio (2.3-6)
[2018-06-26 23:14] [ALPM] removed setconf (0.7.5-2)
[2018-06-26 23:14] [ALPM] removed sbsms (2.0.2-2)
[2018-06-26 23:14] [ALPM] removed rust (1:1.25.0-1)
[2018-06-26 23:14] [ALPM] removed qtwebkit (2.3.4-4)
[2018-06-26 23:14] [ALPM] removed python2-rsvg (2.32.0-17)
[2018-06-26 23:14] [ALPM] removed python2-psutil (5.4.5-1)
[2018-06-26 23:14] [ALPM] removed python2-pathlib (1.0.1-3)
[2018-06-26 23:14] [ALPM] removed python2-notify (0.1.1-13)
[2018-06-26 23:14] [ALPM] removed python2-keybinder2 (0.3.1-2)
[2018-06-26 23:14] [ALPM] removed python2-distutils-extra (2.39-2)
[2018-06-26 23:14] [ALPM] removed python-distutils-extra (2.39-2)
[2018-06-26 23:14] [ALPM] removed pygoocanvas (0.14.1-7)
[2018-06-26 23:14] [ALPM] removed goocanvas1 (1.0.0-5)
[2018-06-26 23:14] [ALPM] removed pm-utils (1.4.1-8)
[2018-06-26 23:14] [ALPM] removed perl-list-moreutils (0.428-1)
[2018-06-26 23:14] [ALPM] removed perl-list-moreutils-xs (0.428-1)
[2018-06-26 23:14] [ALPM] removed perl-exporter-tiny (1.000000-2)
[2018-06-26 23:14] [ALPM] removed optipng (0.7.7-1)
[2018-06-26 23:14] [ALPM] removed nghttp2 (1.31.1-1)
[2018-06-26 23:14] [ALPM] removed netcdf (4.5.0-1)
[2018-06-26 23:14] [ALPM] removed mingw-w64-gcc (7.2.0-1)
[2018-06-26 23:14] [ALPM] removed mingw-w64-headers (5.0.3-1)
[2018-06-26 23:14] [ALPM] removed mingw-w64-binutils (2.29-1)
[2018-06-26 23:14] [ALPM] removed mesa-demos (8.4.0-1)
[2018-06-26 23:14] [ALPM] removed freeglut (3.0.0-2)
[2018-06-26 23:14] [ALPM] removed maven (3.5.2-1)
[2018-06-26 23:14] [ALPM] removed libtxc_dxtn (1.0.1-6)
[2018-06-26 23:14] [ALPM] removed libtracker-sparql (1.12.3-1)
[2018-06-26 23:14] [ALPM] removed libstdc++5 (3.3.6-5)
[2018-06-26 23:14] [ALPM] removed libqzeitgeist (0.8.0-6)
[2018-06-26 23:14] [ALPM] removed libpng12 (1.2.59-1)
[2018-06-26 23:14] [ALPM] removed libplatform-legacy (1.0.10-2)
[2018-06-26 23:14] [ALPM] removed libopenssl-1.0-compat (1.0.2.l-1)
[2018-06-26 23:14] [ALPM] removed libkscreen4 (1.0.5-2)
[2018-06-26 23:14] [ALPM] removed libkexiv2_4 (15.08.3-2)
[2018-06-26 23:14] [ALPM] removed libkactivities4 (4.13.3-3)
[2018-06-26 23:14] [ALPM] removed libhttpseverywhere (0.8.2-1)
[2018-06-26 23:14] [ALPM] removed libcloudproviders (0.2.5+9+g93dc5ea-1)
[2018-06-26 23:14] [ALPM] removed lib32-libtxc_dxtn (1.0.1-5)
[2018-06-26 23:14] [ALPM] removed lib32-js17 (17.0.0-6)
[2018-06-26 23:14] [ALPM] removed lib32-nspr (4.19-1)
[2018-06-26 23:14] [ALPM] removed js17 (17.0.0-4)
[2018-06-26 23:14] [ALPM] removed kodi-platform-git (r53.c8188d8-1)
[2018-06-26 23:14] [ALPM] removed kodi-dev (17.6-5)
[2018-06-26 23:14] [ALPM] removed js38 (38.8.0-5)
[2018-06-26 23:14] [ALPM] removed js (24.2.0-4)
[2018-06-26 23:14] [ALPM] removed jq (1.5-6)
[2018-06-26 23:14] [ALPM] removed oniguruma (6.8.2-1)
[2018-06-26 23:14] [ALPM] removed inotify-tools (3.20.1-1)
[2018-06-26 23:14] [ALPM] removed ibus (1.5.18-1)
[2018-06-26 23:14] [ALPM] removed gtksourceview2 (2.10.5-3)
[2018-06-26 23:14] [ALPM] removed gpgmepp (16.08.3-1)
[2018-06-26 23:14] [ALPM] removed gperf (3.1-1)
[2018-06-26 23:14] [ALPM] removed google-breakpad-git (r1669.2aaeead7-1)
[2018-06-26 23:14] [ALPM] removed gobject-introspection (1.56.1-1)
[2018-06-26 23:14] [ALPM] removed python-mako (1.0.7-1)
[2018-06-26 23:14] [ALPM] removed python-beaker (1.9.1-1)
[2018-06-26 23:14] [ALPM] removed gnome-python (2.28.1-10)
[2018-06-26 23:14] [ALPM] removed python2-gconf (2.28.1-10)
[2018-06-26 23:14] [ALPM] removed gnome-common (3.18.0-2)
[2018-06-26 23:14] [ALPM] removed yelp-tools (3.28.0-1)
[2018-06-26 23:14] [ALPM] removed itstool (1:2.0.2+5+g676f3f7-1)
[2018-06-26 23:14] [ALPM] removed intltool (0.51.0-3)
[2018-06-26 23:14] [ALPM] removed gmime (2.6.23+4+g91dcee38-2)
[2018-06-26 23:14] [ALPM] removed gmic (2.2.2-2)
[2018-06-26 23:14] [ALPM] removed opencv (3.4.1-3)
[2018-06-26 23:14] [ALPM] removed xine-lib (1.2.9-7)
[2018-06-26 23:14] [ALPM] removed gendesk (0.7-2)
[2018-06-26 23:14] [ALPM] removed gegl02 (0.2.0-8)
[2018-06-26 23:14] [ALPM] removed gcc6 (6.4.1-5)
[2018-06-26 23:14] [ALPM] removed gcc6-libs (6.4.1-5)
[2018-06-26 23:14] [ALPM] removed gcc-ada (8.1.0-1)
[2018-06-26 23:14] [ALPM] removed fontforge (20170731-1)
[2018-06-26 23:14] [ALPM] removed libxkbui (1.0.2-5)
[2018-06-26 23:14] [ALPM] removed libunicodenames (1.2.2-1)
[2018-06-26 23:14] [ALPM] removed flatpak-builder (0.10.10-1)
[2018-06-26 23:14] [ALPM] removed rpmextract (1.0-7)
[2018-06-26 23:14] [ALPM] removed elfutils (0.170-1)
[2018-06-26 23:14] [ALPM] removed cpio (2.12-3)
[2018-06-26 23:14] [ALPM] removed bzr (2.7.0-2)
[2018-06-26 23:14] [ALPM] removed ffmpeg2.8 (2.8.14-1)
[2018-06-26 23:14] [ALPM] removed dcadec (0.2.0-1)
[2018-06-26 23:14] [ALPM] removed fcgi (2.4.0-14)
[2018-06-26 23:14] [ALPM] removed extra-cmake-modules (5.46.0-1)
[2018-06-26 23:14] [ALPM] removed cmake (3.11.1-1)
[2018-06-26 23:14] [ALPM] removed rhash (1.3.6-1)
[2018-06-26 23:14] [ALPM] removed eigen (3.3.4-1)
[2018-06-26 23:14] [ALPM] removed doxygen (1.8.14-1)
[2018-06-26 23:14] [ALPM] removed depot-tools-git (r4668.78ce24e3-1)
[2018-06-26 23:14] [ALPM] removed cwiid (0.6.00+svn201-3)
[2018-06-26 23:14] [ALPM] removed cppunit (1.14.0-1)
[2018-06-26 23:14] [ALPM] removed chrpath (0.16-1)
[2018-06-26 23:14] [ALPM] removed ceph (12.2.5-1)
[2018-06-26 23:14] [ALPM] removed python2-werkzeug (0.14.1-2)
[2018-06-26 23:14] [ALPM] removed python2-webob (1.8.1-1)
[2018-06-26 23:14] [ALPM] removed python2-singledispatch (3.4.0.3-2)
[2018-06-26 23:14] [ALPM] removed python2-pyopenssl (17.5.0-2)
[2018-06-26 23:14] [ALPM] removed python2-cryptography (2.2.2-1)
[2018-06-26 23:14] [ALPM] removed python2-ipaddress (1.0.22-1)
[2018-06-26 23:14] [ALPM] removed python2-idna (2.6-1)
[2018-06-26 23:14] [ALPM] removed python2-cffi (1.11.5-1)
[2018-06-26 23:14] [ALPM] removed python2-pycparser (2.18-1)
[2018-06-26 23:14] [ALPM] removed python2-ply (3.11-1)
[2018-06-26 23:14] [ALPM] removed python2-asn1crypto (0.24.0-1)
[2018-06-26 23:14] [ALPM] removed python2-prettytable (0.7.2-8)
[2018-06-26 23:14] [ALPM] removed python2-pecan (1.3.2-1)
[2018-06-26 23:14] [ALPM] removed python2-mako (1.0.7-1)
[2018-06-26 23:14] [ALPM] removed python2-beaker (1.9.1-1)
[2018-06-26 23:14] [ALPM] removed python2-jinja (2.10-1)
[2018-06-26 23:14] [ALPM] removed python2-markupsafe (1.0-1)
[2018-06-26 23:14] [ALPM] removed python2-cherrypy (15.0.0-1)
[2018-06-26 23:14] [ALPM] removed python2-portend (2.2-1)
[2018-06-26 23:14] [ALPM] removed python2-tempora (1.11-1)
[2018-06-26 23:14] [ALPM] removed python2-jaraco (2017.11.25-1)
[2018-06-26 23:14] [ALPM] removed python2-pytz (2018.4-1)
[2018-06-26 23:14] [ALPM] removed python2-more-itertools (4.1.0-1)
[2018-06-26 23:14] [ALPM] removed python2-cheroot (6.2.4-1)
[2018-06-26 23:14] [ALPM] removed python2-backports.unittest_mock (1.2.1-1)
[2018-06-26 23:14] [ALPM] removed python2-mock (2.0.0-2)
[2018-06-26 23:14] [ALPM] removed python2-pbr (4.0.2-1)
[2018-06-26 23:14] [ALPM] removed python2-setuptools (1:39.1.0-1)
[2018-06-26 23:14] [ALPM] removed python2-packaging (17.1-1)
[2018-06-26 23:14] [ALPM] removed python2-pyparsing (2.2.0-1)
[2018-06-26 23:14] [ALPM] removed python2-appdirs (1.4.3-1)
[2018-06-26 23:14] [ALPM] removed python2-funcsigs (1.0.2-1)
[2018-06-26 23:14] [ALPM] removed python2-backports.functools_lru_cache (1.5-1)
[2018-06-26 23:14] [ALPM] removed python2-backports (1.0-1)
[2018-06-26 23:14] [ALPM] removed python2-six (1.11.0-1)
[2018-06-26 23:14] [ALPM] removed lsb-release (1.4-14)
[2018-06-26 23:14] [ALPM] removed caribou (0.4.21+60+gec9041b-1)
[2018-06-26 23:14] [ALPM] removed asciidoc (8.6.10-1)
[2018-06-26 23:14] [ALPM] removed apache-ant (1.9.7-1)
[2018-06-26 23:14] [ALPM] transaction completed
[2018-06-26 23:14] [ALPM] running 'fontconfig-32.hook'...
[2018-06-26 23:14] [ALPM] running 'fontconfig.hook'...
[2018-06-26 23:14] [ALPM] running 'glib-compile-schemas.hook'...
[2018-06-26 23:15] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2018-06-26 23:15] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-06-26 23:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-06-26 23:15] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-06-26 23:15] [ALPM] running 'systemd-update.hook'...
[2018-06-26 23:15] [ALPM] running 'update-desktop-database.hook'...
[2018-06-26 23:15] [ALPM] running 'update-mime-database.hook'...
[2018-06-26 23:15] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-06-26 23:15] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-06-26 23:15] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-06-26 23:17] [PACMAN] Running 'pacman -Syu'
[2018-06-26 23:17] [PACMAN] synchronizing package lists
[2018-06-26 23:17] [PACMAN] starting full system upgrade
[2018-06-26 23:42] [PACMAN] Running 'pacman -Syu'
[2018-06-26 23:42] [PACMAN] synchronizing package lists
[2018-06-26 23:42] [PACMAN] starting full system upgrade
[2018-06-27 00:18] [PACMAN] Running 'pacman -Syu'
[2018-06-27 00:18] [PACMAN] synchronizing package lists
[2018-06-27 00:18] [PACMAN] starting full system upgrade
[2018-06-27 00:30] [PACMAN] Running 'pacman -Syu'
[2018-06-27 00:30] [PACMAN] synchronizing package lists
[2018-06-27 00:30] [PACMAN] starting full system upgrade
[2018-06-27 00:31] [ALPM] running '70-dkms-remove.hook'...
[2018-06-27 00:31] [ALPM-SCRIPTLET] ==> No kernel 4.16.8-1-ARCH headers. You must install them to use DKMS!
[2018-06-27 00:31] [ALPM-SCRIPTLET] ==> No kernel 4.16.8-1-ARCH headers. You must install them to use DKMS!
[2018-06-27 00:31] [ALPM] transaction started
[2018-06-27 00:32] [ALPM] removed liblastfm (1.0.9-2)
[2018-06-27 00:32] [ALPM] removed kuiserver (5.12.5-1)
[2018-06-27 00:32] [ALPM] removed pkg-config (0.29.2-1)
[2018-06-27 00:32] [ALPM] upgraded python-dbus-common (1.2.6-1 -> 1.2.8-1)
[2018-06-27 00:32] [ALPM] upgraded lz4 (1:1.8.1.2-1 -> 1:1.8.2-2)
[2018-06-27 00:32] [ALPM] upgraded gcc-libs (8.1.0-1 -> 8.1.1+20180531-1)
[2018-06-27 00:32] [ALPM] upgraded readline (7.0.003-1 -> 7.0.005-1)
[2018-06-27 00:32] [ALPM] upgraded bash (4.4.019-1 -> 4.4.023-1)
[2018-06-27 00:32] [ALPM] upgraded libgcrypt (1.8.2-1 -> 1.8.3-1)
[2018-06-27 00:32] [ALPM] upgraded attr (2.4.47-3 -> 2.4.48-1)
[2018-06-27 00:32] [ALPM] upgraded libsystemd (238.76-1 -> 238.133-4)
[2018-06-27 00:32] [ALPM] upgraded sqlite (3.23.1-1 -> 3.24.0-1)
[2018-06-27 00:32] [ALPM] upgraded db (5.3.28-3 -> 5.3.28-4)
[2018-06-27 00:32] [ALPM] upgraded e2fsprogs (1.44.1-1 -> 1.44.2-1)
[2018-06-27 00:32] [ALPM] upgraded keyutils (1.5.10-1 -> 1.5.10-2)
[2018-06-27 00:32] [ALPM] upgraded krb5 (1.16-1 -> 1.16.1-1)
[2018-06-27 00:32] [ALPM] upgraded python2-dbus (1.2.6-1 -> 1.2.8-1)
[2018-06-27 00:32] [ALPM] upgraded libogg (1.3.3-2 -> 1.3.3-3)
[2018-06-27 00:32] [ALPM] upgraded libiec61883 (1.2.0-4 -> 1.2.0-5)
[2018-06-27 00:32] [ALPM] upgraded python (3.6.5-2 -> 3.6.5-3)
[2018-06-27 00:32] [ALPM] upgraded python-dbus (1.2.6-1 -> 1.2.8-1)
[2018-06-27 00:32] [ALPM] upgraded jack2 (1.9.12-1 -> 1.9.12-2)
[2018-06-27 00:32] [ALPM] upgraded a2jmidid (8-2 -> 8-3)
[2018-06-27 00:32] [ALPM] upgraded acl (2.2.52-4 -> 2.2.53-1)
[2018-06-27 00:32] [ALPM] upgraded linux-firmware (20180507.8fc2d4e-1 -> 20180606.d114732-1)
[2018-06-27 00:32] [ALPM] upgraded kmod (24-1 -> 25-1)
[2018-06-27 00:32] [ALPM] upgraded libarchive (3.3.2-1 -> 3.3.2-2)
[2018-06-27 00:32] [ALPM] upgraded json-c (0.13-1 -> 0.13.1-1)
[2018-06-27 00:32] [ALPM] upgraded cryptsetup (2.0.3-1 -> 2.0.3-2)
[2018-06-27 00:32] [ALPM] upgraded hwids (20171003-1 -> 20180518-1)
[2018-06-27 00:32] [ALPM] upgraded pam (1.3.0-2 -> 1.3.1-1)
[2018-06-27 00:32] [ALPM] upgraded libelf (0.170-1 -> 0.171-1)
[2018-06-27 00:32] [ALPM] upgraded libseccomp (2.3.2-2 -> 2.3.3-1)
[2018-06-27 00:32] [ALPM] upgraded libnftnl (1.0.9-1 -> 1.1.0-1)
[2018-06-27 00:32] [ALPM] upgraded systemd (238.76-1 -> 238.133-4)
[2018-06-27 00:32] [ALPM] upgraded mkinitcpio-busybox (1.28.3-1 -> 1.28.4-1)
[2018-06-27 00:32] [ALPM] upgraded linux (4.16.8-1 -> 4.17.2-1)
[2018-06-27 00:32] [ALPM] upgraded acpi_call (1.1.0-128 -> 1.1.0-137)
[2018-06-27 00:32] [ALPM] upgraded wireless_tools (30.pre9-1 -> 30.pre9-2)
[2018-06-27 00:32] [ALPM] upgraded ethtool (1:4.16-1 -> 1:4.17-1)
[2018-06-27 00:32] [ALPM] upgraded aircrack-ng (1.2-2 -> 1.2-4)
[2018-06-27 00:32] [ALPM] upgraded boost-libs (1.66.0-2 -> 1.67.0-4)
[2018-06-27 00:32] [ALPM] upgraded hdf5 (1.10.1-3 -> 1.10.2-3)
[2018-06-27 00:32] [ALPM] upgraded libxdmcp (1.1.2-1 -> 1.1.2-2)
[2018-06-27 00:32] [ALPM] upgraded libxext (1.3.3-1 -> 1.3.3-2)
[2018-06-27 00:32] [ALPM] upgraded libdrm (2.4.91-3 -> 2.4.92-1)
[2018-06-27 00:32] [ALPM] upgraded libomxil-bellagio (0.9.3-1 -> 0.9.3-2)
[2018-06-27 00:32] [ALPM] upgraded wayland (1.14.0-1 -> 1.15.0-1)
[2018-06-27 00:32] [ALPM] upgraded libxxf86vm (1.1.4-1 -> 1.1.4-2)
[2018-06-27 00:32] [ALPM] upgraded lm_sensors (3.4.0-2 -> 3.4.0-4)
[2018-06-27 00:32] [ALPM] warning: /etc/drirc installed as /etc/drirc.pacnew
[2018-06-27 00:32] [ALPM] upgraded mesa (18.0.3-1 -> 18.1.2-1)
[2018-06-27 00:32] [ALPM] upgraded glu (9.0.0-4 -> 9.0.0-5)
[2018-06-27 00:32] [ALPM] upgraded ilmbase (2.2.1-1 -> 2.2.1-4)
[2018-06-27 00:32] [ALPM] upgraded alembic (1.7.7-1 -> 1.7.8-1)
[2018-06-27 00:32] [ALPM] upgraded amb-plugins (0.8.1-4 -> 0.8.1-6)
[2018-06-27 00:32] [ALPM] upgraded fftw (3.3.7-1 -> 3.3.8-1)
[2018-06-27 00:32] [ALPM] upgraded zita-alsa-pcmi (0.2.0-3 -> 0.2.0-4)
[2018-06-27 00:32] [ALPM] upgraded libsm (1.2.2-2 -> 1.2.2-3)
[2018-06-27 00:32] [ALPM] upgraded libxt (1.1.5-1 -> 1.1.5-2)
[2018-06-27 00:32] [ALPM] upgraded libxmu (1.1.2-1 -> 1.1.2-2)
[2018-06-27 00:32] [ALPM] upgraded xdg-utils (1.1.2-2 -> 1.1.3-2)
[2018-06-27 00:32] [ALPM] upgraded libmng (2.0.3-1 -> 2.0.3-2)
[2018-06-27 00:32] [ALPM] upgraded p11-kit (0.23.10-1 -> 0.23.12-1)
[2018-06-27 00:32] [ALPM] upgraded ca-certificates-mozilla (3.36.1-1 -> 3.38-1)
[2018-06-27 00:32] [ALPM] upgraded harfbuzz (1.7.6-2 -> 1.8.1-1)
[2018-06-27 00:32] [ALPM] upgraded ams (2.1.2-2 -> 2.1.2-3)
[2018-06-27 00:32] [ALPM] upgraded libunistring (0.9.9-1 -> 0.9.10-1)
[2018-06-27 00:32] [ALPM] upgraded libidn2 (2.0.4-2 -> 2.0.5-1)
[2018-06-27 00:32] [ALPM] upgraded curl (7.59.0-2 -> 7.60.0-1)
[2018-06-27 00:32] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2018-06-27 00:32] [ALPM] upgraded pacman-mirrorlist (20180415-1 -> 20180524-1)
[2018-06-27 00:32] [ALPM] upgraded archlinux-keyring (20180404-1 -> 20180626-1)
[2018-06-27 00:32] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-06-27 00:32] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-06-27 00:32] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-06-27 00:32] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key DBE7D3DD8C81D58D0A13D0E76BC26A17B9B7018A...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-06-27 00:32] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-06-27 00:32] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-06-27 00:32] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2018-07-15
[2018-06-27 00:32] [ALPM] warning: /usr/bin/pinentry installed as /usr/bin/pinentry.pacnew
[2018-06-27 00:32] [ALPM] upgraded pinentry (1.1.0-3 -> 1.1.0-4)
[2018-06-27 00:32] [ALPM] upgraded gnupg (2.2.6-1 -> 2.2.8-1)
[2018-06-27 00:32] [ALPM] upgraded pacman (5.0.2-3 -> 5.1.0-2)
[2018-06-27 00:32] [ALPM] upgraded libdaemon (0.14-3 -> 0.14-4)
[2018-06-27 00:32] [ALPM] upgraded libcups (2.2.7-2 -> 2.2.8-3)
[2018-06-27 00:32] [ALPM] upgraded libepoxy (1.5.1-1 -> 1.5.2-1)
[2018-06-27 00:32] [ALPM] upgraded libxinerama (1.1.3-2 -> 1.1.3-3)
[2018-06-27 00:32] [ALPM] upgraded fribidi (1.0.2-1 -> 1.0.4-1)
[2018-06-27 00:32] [ALPM] upgraded libxft (2.3.2-1 -> 2.3.2-2)
[2018-06-27 00:32] [ALPM] upgraded libdatrie (0.2.10-2 -> 0.2.12-1)
[2018-06-27 00:32] [ALPM] upgraded librsvg (2:2.42.4-1 -> 2:2.42.5-1)
[2018-06-27 00:32] [ALPM] upgraded libxcomposite (0.4.4-2 -> 0.4.4-3)
[2018-06-27 00:32] [ALPM] upgraded wayland-protocols (1.13-1 -> 1.14-1)
[2018-06-27 00:32] [ALPM] upgraded libtool (2.4.6+40+g6ca5e224-6 -> 2.4.6+40+g6ca5e224-7)
[2018-06-27 00:32] [ALPM] upgraded sound-theme-freedesktop (0.8-2 -> 0.8-3)
[2018-06-27 00:32] [ALPM] upgraded libgusb (0.2.11-1 -> 0.3.0-1)
[2018-06-27 00:32] [ALPM] upgraded js52 (52.7.3-2 -> 52.8.0-1)
[2018-06-27 00:32] [ALPM] upgraded xkeyboard-config (2.23.1-3 -> 2.24-1)
[2018-06-27 00:32] [ALPM] upgraded glib-networking (2.56.0-1 -> 2.56.1-1)
[2018-06-27 00:32] [ALPM] upgraded appstream-glib (0.7.7-1 -> 0.7.7-2)
[2018-06-27 00:32] [ALPM] upgraded c-ares (1.13.0-1 -> 1.14.0-1)
[2018-06-27 00:32] [ALPM] upgraded gsm (1.0.17-1 -> 1.0.18-1)
[2018-06-27 00:32] [ALPM] upgraded lame (3.100-1 -> 3.100-2)
[2018-06-27 00:32] [ALPM] upgraded libpulse (11.1-1 -> 12.0-1)
[2018-06-27 00:32] [ALPM] upgraded vid.stab (1.1-1 -> 1.1-2)
[2018-06-27 00:32] [ALPM] upgraded x265 (2.7-1 -> 2.8-1)
[2018-06-27 00:32] [ALPM] upgraded speexdsp (1.2rc3-2 -> 1.2rc3-3)
[2018-06-27 00:32] [ALPM] upgraded sysfsutils (2.1.0-9 -> 2.1.0-10)
[2018-06-27 00:32] [ALPM] upgraded ffmpeg (1:4.0-2 -> 1:4.0.1-1)
[2018-06-27 00:32] [ALPM] upgraded libxss (1.2.2-2 -> 1.2.2-3)
[2018-06-27 00:32] [ALPM] upgraded nss (3.36.1-1 -> 3.38-1)
[2018-06-27 00:32] [ALPM] upgraded electron (1.8.4-2 -> 2.0.3-1)
[2018-06-27 00:32] [ALPM] upgraded libxkbfile (1.0.9-1 -> 1.0.9-2)
[2018-06-27 00:32] [ALPM] upgraded libuv (1.20.3-1 -> 1.21.0-1)
[2018-06-27 00:32] [ALPM] upgraded nodejs (10.1.0-1 -> 10.5.0-1)
[2018-06-27 00:32] [ALPM] upgraded node-gyp (3.6.2-1 -> 3.7.0-1)
[2018-06-27 00:32] [ALPM] upgraded npm (6.0.1-1 -> 6.1.0-1)
[2018-06-27 00:32] [ALPM] upgraded atom (1.26.1-1 -> 1.28.0-1)
[2018-06-27 00:32] [ALPM] upgraded xcb-util-keysyms (0.4.0-1 -> 0.4.0-2)
[2018-06-27 00:32] [ALPM] upgraded xcb-util-renderutil (0.3.9-1 -> 0.3.9-2)
[2018-06-27 00:32] [ALPM] upgraded xcb-util-wm (0.4.1-1 -> 0.4.1-2)
[2018-06-27 00:32] [ALPM] upgraded xcb-util (0.4.0-1 -> 0.4.0-2)
[2018-06-27 00:32] [ALPM] upgraded xcb-util-image (0.4.0-1 -> 0.4.0-2)
[2018-06-27 00:32] [ALPM] upgraded mtdev (1.1.5-1 -> 1.1.5-2)
[2018-06-27 00:32] [ALPM] upgraded libwacom (0.29-1 -> 0.30-1)
[2018-06-27 00:32] [ALPM] upgraded libinput (1.10.6-1 -> 1.11.1-2)
[2018-06-27 00:32] [ALPM] upgraded qt5-base (5.10.1-8 -> 5.11.1-1)
[2018-06-27 00:32] [ALPM] upgraded attica (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:32] [ALPM] upgraded aubio (0.4.6-5 -> 0.4.6-6)
[2018-06-27 00:32] [ALPM] upgraded libmad (0.15.1b-7 -> 0.15.1b-8)
[2018-06-27 00:32] [ALPM] upgraded libid3tag (0.15.1b-8 -> 0.15.1b-9)
[2018-06-27 00:32] [ALPM] upgraded portsmf (228-2 -> 228-3)
[2018-06-27 00:32] [ALPM] upgraded gstreamer (1.14.0-1 -> 1.14.1-1)
[2018-06-27 00:32] [ALPM] upgraded gst-plugins-base-libs (1.14.0-1 -> 1.14.1-1)
[2018-06-27 00:32] [ALPM] upgraded audacity (2.2.2-1 -> 2.2.2-3)
[2018-06-27 00:32] [ALPM] upgraded babl (0.1.46-2 -> 0.1.50+5+g7af0e8c-1)
[2018-06-27 00:32] [ALPM] upgraded idnkit (1.0-3 -> 1.0-4)
[2018-06-27 00:32] [ALPM] upgraded bind-tools (9.12.1-1 -> 9.13.0-2)
[2018-06-27 00:32] [ALPM] upgraded binutils (2.30-4 -> 2.30-5)
[2018-06-27 00:32] [ALPM] upgraded bison (3.0.4-3 -> 3.0.5-1)
[2018-06-27 00:32] [ALPM] upgraded python-urllib3 (1.22-1 -> 1.23-1)
[2018-06-27 00:32] [ALPM] upgraded python-idna (2.6-1 -> 2.7-2)
[2018-06-27 00:32] [ALPM] upgraded python-setuptools (1:39.1.0-1 -> 1:39.2.0-2)
[2018-06-27 00:32] [ALPM] upgraded python-requests (2.18.4-1 -> 2.19.1-1)
[2018-06-27 00:32] [ALPM] upgraded openjpeg (1.5.2-1 -> 1.5.2-2)
[2018-06-27 00:32] [ALPM] upgraded python-numpy (1.14.3-1 -> 1.14.5-1)
[2018-06-27 00:32] [ALPM] upgraded intel-tbb (2018_20171205-1 -> 2018_20180312-1)
[2018-06-27 00:32] [ALPM] upgraded openimageio (1.8.9-2 -> 1.8.12-1)
[2018-06-27 00:32] [ALPM] upgraded openshadinglanguage (1.9.8-1 -> 1.9.9-5)
[2018-06-27 00:32] [ALPM] upgraded jemalloc (1:5.0.1-4 -> 1:5.1.0-1)
[2018-06-27 00:32] [ALPM] upgraded openvdb (5.1.0-1 -> 5.1.0-2)
[2018-06-27 00:33] [ALPM] upgraded blender (17:2.79.b.git2.0385b33f-13 -> 17:2.79.b.git3.32432d91-1)
[2018-06-27 00:33] [ALPM] upgraded blop (0.2.8-2 -> 0.2.8-3)
[2018-06-27 00:33] [ALPM] upgraded bluez (5.49-3 -> 5.50-3)
[2018-06-27 00:33] [ALPM] upgraded bluez-libs (5.49-3 -> 5.50-3)
[2018-06-27 00:33] [ALPM] upgraded bluez-utils (5.49-3 -> 5.50-3)
[2018-06-27 00:33] [ALPM] upgraded boost (1.66.0-2 -> 1.67.0-4)
[2018-06-27 00:33] [ALPM] upgraded karchive (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded qt5-script (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:33] [ALPM] upgraded ki18n (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kcoreaddons (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kpackage (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded libatasmart (0.19-3 -> 0.19-4)
[2018-06-27 00:33] [ALPM] upgraded btrfs-progs (4.16-2 -> 4.16.1-2)
[2018-06-27 00:33] [ALPM] upgraded xfsprogs (4.15.1-1 -> 4.16.1-1)
[2018-06-27 00:33] [ALPM] upgraded dmraid (1.0.0.rc16.3-10 -> 1.0.0.rc16.3-11)
[2018-06-27 00:33] [ALPM] upgraded libbytesize (1.2-1 -> 1.3-1)
[2018-06-27 00:33] [ALPM] installed ndctl (60.3-2)
[2018-06-27 00:33] [ALPM] upgraded volume_key (0.3.9-5 -> 0.3.10-1)
[2018-06-27 00:33] [ALPM] upgraded libblockdev (2.16-1 -> 2.18-1)
[2018-06-27 00:33] [ALPM] upgraded solid (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kwidgetsaddons (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded qt5-x11extras (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:33] [ALPM] upgraded kjobwidgets (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kdbusaddons (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kconfig (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kwindowsystem (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kcrash (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kglobalaccel (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kcompletion (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kservice (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded qt5-svg (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:33] [ALPM] upgraded kauth (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kcodecs (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kguiaddons (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kconfigwidgets (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kitemviews (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kiconthemes (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded sonnet (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded cdparanoia (10.2-5 -> 10.2-7)
[2018-06-27 00:33] [ALPM] upgraded graphene (1.8.0-1 -> 1.8.2-1)
[2018-06-27 00:33] [ALPM] upgraded gst-plugins-base (1.14.0-1 -> 1.14.1-1)
[2018-06-27 00:33] [ALPM] upgraded qt5-multimedia (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:33] [ALPM] upgraded qt5-speech (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:33] [ALPM] upgraded ktextwidgets (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kxmlgui (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kbookmarks (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded knotifications (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kwallet (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kio (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded knewstuff (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded frameworkintegration (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kdecoration (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:33] [ALPM] upgraded breeze-icons (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded kwayland (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:33] [ALPM] upgraded breeze (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:33] [ALPM] upgraded caps (0.9.24-3 -> 0.9.24-4)
[2018-06-27 00:33] [ALPM] upgraded cd-discid (1.4-1 -> 1.4-2)
[2018-06-27 00:33] [ALPM] upgraded celt0.5.1 (0.5.1.3-3 -> 0.5.1.3-4)
[2018-06-27 00:33] [ALPM] upgraded xmlsec (1.2.25-1 -> 1.2.26-1)
[2018-06-27 00:33] [ALPM] installed oath-toolkit (2.6.2-3)
[2018-06-27 00:33] [ALPM] upgraded gperftools (2.6.2-1 -> 2.7-1)
[2018-06-27 00:33] [ALPM] upgraded ceph-libs (12.2.5-1 -> 13.2.0-1)
[2018-06-27 00:33] [ALPM] upgraded libbsd (0.8.7-1 -> 0.9.1-1)
[2018-06-27 00:33] [ALPM] upgraded libwbclient (4.8.1-1 -> 4.8.2-2)
[2018-06-27 00:33] [ALPM] upgraded cifs-utils (6.7-2 -> 6.8-1)
[2018-06-27 00:33] [ALPM] upgraded xorg-xkbcomp (1.4.1-1 -> 1.4.2-1)
[2018-06-27 00:33] [ALPM] upgraded xorg-setxkbmap (1.3.1-1 -> 1.3.1-2)
[2018-06-27 00:33] [ALPM] upgraded xorg-server-common (1.19.6+13+gd0d1a694f-2 -> 1.20.0-9)
[2018-06-27 00:33] [ALPM] upgraded libfontenc (1.1.3-1 -> 1.1.3-2)
[2018-06-27 00:33] [ALPM] upgraded xorg-server (1.19.6+13+gd0d1a694f-2 -> 1.20.0-9)
[2018-06-27 00:33] [ALPM] upgraded liblqr (0.4.2-1 -> 0.4.2-2)
[2018-06-27 00:33] [ALPM] upgraded libmagick (7.0.7.31-1 -> 7.0.8.3-1)
[2018-06-27 00:33] [ALPM] upgraded gc (7.6.4-1 -> 7.6.6-1)
[2018-06-27 00:33] [ALPM] upgraded gsl (2.4-1 -> 2.5-1)
[2018-06-27 00:33] [ALPM] upgraded libmagick6 (6.9.9.43-1 -> 6.9.10.3-1)
[2018-06-27 00:33] [ALPM] upgraded xorg-fonts-encodings (1.0.4-4 -> 1.0.4-5)
[2018-06-27 00:33] [ALPM] upgraded librevenge (0.0.4-1 -> 0.0.4-2)
[2018-06-27 00:33] [ALPM] upgraded cin (5.1-20180430 -> 5.1-20180531)
[2018-06-27 00:33] [ALPM] upgraded clucene (2.3.3.4-9 -> 2.3.3.4-10)
[2018-06-27 00:33] [ALPM] upgraded cmt (1.16-6 -> 1.16-8)
[2018-06-27 00:33] [ALPM] upgraded convertlit (1.8-7 -> 1.8-8)
[2018-06-27 00:33] [ALPM] upgraded ctags (5.8-5 -> 5.8-6)
[2018-06-27 00:33] [ALPM] upgraded imagemagick (7.0.7.31-1 -> 7.0.8.3-1)
[2018-06-27 00:33] [ALPM] upgraded liblouis (3.5.0-1 -> 3.6.0-1)
[2018-06-27 00:33] [ALPM] upgraded qpdf (8.0.2-1 -> 8.1.0-1)
[2018-06-27 00:33] [ALPM] upgraded run-parts (4.8.4-1 -> 4.8.6-1)
[2018-06-27 00:33] [ALPM] upgraded cups (2.2.7-2 -> 2.2.8-3)
[2018-06-27 00:33] [ALPM] upgraded cython (0.28.2-1 -> 0.28.3-2)
[2018-06-27 00:33] [ALPM] upgraded gcc (8.1.0-1 -> 8.1.1+20180531-1)
[2018-06-27 00:33] [ALPM] upgraded dkms (2.5-1 -> 2.5-3)
[2018-06-27 00:33] [ALPM] upgraded docbook-xml (4.5-6 -> 4.5-7)
[2018-06-27 00:33] [ALPM] upgraded dotconf (1.3-4 -> 1.3-5)
[2018-06-27 00:33] [ALPM] upgraded dvd+rw-tools (7.1-7 -> 7.1-8)
[2018-06-27 00:33] [ALPM] upgraded dvdbackup (0.4.2-2 -> 0.4.2-4)
[2018-06-27 00:33] [ALPM] upgraded efivar (34-1 -> 35-1)
[2018-06-27 00:33] [ALPM] upgraded efibootmgr (15-1 -> 16-1)
[2018-06-27 00:33] [ALPM] upgraded harfbuzz-icu (1.7.6-2 -> 1.8.1-1)
[2018-06-27 00:33] [ALPM] upgraded hyphen (2.8.8-1 -> 2.8.8-2)
[2018-06-27 00:33] [ALPM] upgraded libmm-glib (1.8rc2+1+g7e949283-1 -> 1.8.0-1)
[2018-06-27 00:33] [ALPM] upgraded webkit2gtk (2.20.2-1 -> 2.20.3-1)
[2018-06-27 00:33] [ALPM] upgraded epiphany (3.28.1.1-1 -> 3.28.3.1-1)
[2018-06-27 00:33] [ALPM] upgraded geocode-glib (3.25.4.1-1 -> 3.26.0-1)
[2018-06-27 00:33] [ALPM] upgraded libgweather (3.28.1-1 -> 3.28.2-1)
[2018-06-27 00:33] [ALPM] upgraded libphonenumber (8.9.4-1 -> 8.9.8-1)
[2018-06-27 00:33] [ALPM] upgraded telepathy-glib (0.24.1-1 -> 0.24.1-2)
[2018-06-27 00:33] [ALPM] upgraded evolution-data-server (3.28.2-1 -> 3.28.3-1)
[2018-06-27 00:33] [ALPM] upgraded libpst (0.6.71-2 -> 0.6.71-3)
[2018-06-27 00:34] [ALPM] upgraded evolution (3.28.2-1 -> 3.28.3-1)
[2018-06-27 00:34] [ALPM] upgraded libxfce4util (4.12.1-1 -> 4.12.1-2)
[2018-06-27 00:34] [ALPM] upgraded exo (0.12.0-1 -> 0.12.2-1)
[2018-06-27 00:34] [ALPM] upgraded expac (8-1 -> 9-1)
[2018-06-27 00:34] [ALPM] upgraded feh (2.26.2-1 -> 2.26.3-2)
[2018-06-27 00:34] [ALPM] upgraded fil-plugins (0.3.0-4 -> 0.3.0-6)
[2018-06-27 00:34] [ALPM] upgraded file (5.33-1 -> 5.33-3)
[2018-06-27 00:34] [ALPM] upgraded libfilezilla (0.12.2-1 -> 0.12.3-1)
[2018-06-27 00:34] [ALPM] upgraded filezilla (3.33.0-1 -> 3.34.0-1)
[2018-06-27 00:34] [ALPM] upgraded mozilla-common (1.4-4 -> 1.4-5)
[2018-06-27 00:34] [ALPM] installed hunspell-en_US (2017.01.22-2)
[2018-06-27 00:34] [ALPM] upgraded xorg-font-util (1.3.1-1 -> 1.3.1-2)
[2018-06-27 00:34] [ALPM] upgraded xorg-font-utils (7.6-4 -> 7.6-5)
[2018-06-27 00:34] [ALPM] upgraded ttf-freefont (20120503-4 -> 20120503-5)
[2018-06-27 00:34] [ALPM] upgraded firefox (60.0-1 -> 61.0-1)
[2018-06-27 00:34] [ALPM] upgraded firefox-i18n-de (60.0-1 -> 61.0-1)
[2018-06-27 00:34] [ALPM] upgraded flashplugin (29.0.0.171-1 -> 30.0.0.113-1)
[2018-06-27 00:34] [ALPM] upgraded fuse-common (3.2.2-2 -> 3.2.3-1)
[2018-06-27 00:34] [ALPM] upgraded ostree (2018.4-2 -> 2018.6-1)
[2018-06-27 00:34] [ALPM] upgraded sbc (1.3-1 -> 1.3-2)
[2018-06-27 00:34] [ALPM] upgraded xdg-desktop-portal-kde (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:34] [ALPM] upgraded flatpak (0.11.7-1 -> 0.99.1-1)
[2018-06-27 00:34] [ALPM] upgraded fluidsynth (1.1.11-1 -> 1.1.11-2)
[2018-06-27 00:34] [ALPM] upgraded freealut (1.1.0-5 -> 1.1.0-6)
[2018-06-27 00:34] [ALPM] upgraded g2reverb (0.7.1-4 -> 0.7.1-5)
[2018-06-27 00:34] [ALPM] upgraded gamin (0.1.10-8 -> 0.1.10-9)
[2018-06-27 00:34] [ALPM] upgraded ghc-libs (8.2.2-1 -> 8.4.3-1)
[2018-06-27 00:34] [ALPM-SCRIPTLET] ==> All cabalized packages need to be reinstalled now.
[2018-06-27 00:34] [ALPM-SCRIPTLET] ==> See /usr/share/haskell/ for a tentative list of affected packages.
[2018-06-27 00:34] [ALPM] upgraded ghc (8.2.2-1 -> 8.4.3-1)
[2018-06-27 00:34] [ALPM] upgraded giblib (1.2.4-6 -> 1.2.4-7)
[2018-06-27 00:34] [ALPM] installed libde265 (1.0.3-1)
[2018-06-27 00:34] [ALPM] installed libheif (1.3.2-1)
[2018-06-27 00:34] [ALPM] upgraded libspiro (1:0.5.20150702-1 -> 1:0.5.20150702-2)
[2018-06-27 00:34] [ALPM] upgraded libmypaint (1.3.0-5 -> 1.3.0-6)
[2018-06-27 00:34] [ALPM] upgraded libglade (2.6.4-5 -> 2.6.4-6)
[2018-06-27 00:34] [ALPM] upgraded gimp (2.10.0-6 -> 2.10.2-3)
[2018-06-27 00:34] [ALPM] upgraded perl-error (0.17025-2 -> 0.17026-1)
[2018-06-27 00:34] [ALPM] upgraded git (2.17.0-1 -> 2.18.0-1)
[2018-06-27 00:34] [ALPM] upgraded libnm (1.10.8-1 -> 1.10.10-1)
[2018-06-27 00:34] [ALPM] upgraded tracker (2.0.3-2 -> 2.0.4-1)
[2018-06-27 00:34] [ALPM] upgraded osinfo-db (20180416-1 -> 20180514-1)
[2018-06-27 00:34] [ALPM] upgraded iproute2 (4.16.0-1 -> 4.17.0-1)
[2018-06-27 00:34] [ALPM] upgraded yajl (2.1.0-1 -> 2.1.0-2)
[2018-06-27 00:34] [ALPM] installed liburcu (0.10.1-1)
[2018-06-27 00:34] [ALPM] installed rpcbind (0.2.4-4)
[2018-06-27 00:34] [ALPM] installed glusterfs (1:4.1.0-1)
[2018-06-27 00:34] [ALPM] upgraded libvirt (4.2.0-1 -> 4.4.0-3)
[2018-06-27 00:34] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-06-27 00:34] [ALPM] upgraded vte-common (0.52.1-1 -> 0.52.2-1)
[2018-06-27 00:34] [ALPM] upgraded vte3 (0.52.1-1 -> 0.52.2-1)
[2018-06-27 00:34] [ALPM] upgraded gnome-boxes (3.28.4-1 -> 3.28.5+7+g0c8a57d5-1)
[2018-06-27 00:34] [ALPM] upgraded gtksourceview3 (3.24.7-1 -> 3.24.8-1)
[2018-06-27 00:34] [ALPM] upgraded pygobject-devel (3.28.2-1 -> 3.28.3-1)
[2018-06-27 00:34] [ALPM] upgraded python-gobject (3.28.2-1 -> 3.28.3-1)
[2018-06-27 00:34] [ALPM] installed pkgconf (1.5.1-1)
[2018-06-27 00:34] [ALPM] upgraded gts (0.7.6-3 -> 0.7.6-5)
[2018-06-27 00:34] [ALPM] upgraded libxaw (1.0.13-1 -> 1.0.13-2)
[2018-06-27 00:34] [ALPM] upgraded python-lxml (4.2.1-1 -> 4.2.2-1)
[2018-06-27 00:34] [ALPM] upgraded source-highlight (3.1.8-14 -> 3.1.8-16)
[2018-06-27 00:34] [ALPM] upgraded vala (0.40.4-1 -> 0.40.7-1)
[2018-06-27 00:34] [ALPM] upgraded gspell (1.8.0-1 -> 1.8.1-1)
[2018-06-27 00:34] [ALPM] upgraded libdazzle (3.28.1-1 -> 3.28.2-1)
[2018-06-27 00:34] [ALPM] upgraded python-sphinx_rtd_theme (0.3.1-1 -> 0.4.0-1)
[2018-06-27 00:34] [ALPM] upgraded python-babel (2.5.3-4 -> 2.6.0-1)
[2018-06-27 00:34] [ALPM] upgraded python-sphinxcontrib-websupport (1.0.1-1 -> 1.1.0-1)
[2018-06-27 00:34] [ALPM] upgraded python-sqlalchemy (1.2.7-1 -> 1.2.8-1)
[2018-06-27 00:34] [ALPM] upgraded python-sphinx (1.7.4-1 -> 1.7.5-1)
[2018-06-27 00:34] [ALPM] upgraded python-parso (0.2.0-1 -> 0.2.1-1)
[2018-06-27 00:34] [ALPM] upgraded gnome-builder (3.28.1-1 -> 3.28.3-1)
[2018-06-27 00:34] [ALPM] upgraded gnome-calculator (3.28.1-1 -> 3.28.2-1)
[2018-06-27 00:34] [ALPM] upgraded libnm-glib (1.10.8-1 -> 1.10.10-1)
[2018-06-27 00:34] [ALPM] upgraded nm-connection-editor (1.8.11dev+12+ga37483c1-1 -> 1.8.14-1)
[2018-06-27 00:34] [ALPM] installed lmdb (0.9.22-1)
[2018-06-27 00:34] [ALPM] upgraded ldb (1.3.2-1 -> 1.4.0-1)
[2018-06-27 00:34] [ALPM] upgraded smbclient (4.8.1-1 -> 4.8.2-2)
[2018-06-27 00:34] [ALPM] upgraded libdca (0.0.5-5 -> 0.0.6-1)
[2018-06-27 00:34] [ALPM] upgraded libsrtp (1:2.1.0-1 -> 1:2.2.0-1)
[2018-06-27 00:34] [ALPM] upgraded libmpeg2 (0.5.1-5 -> 0.5.1-6)
[2018-06-27 00:34] [ALPM] upgraded ladspa (1.13-6 -> 1.13-7)
[2018-06-27 00:34] [ALPM] upgraded spandsp (0.0.6-1 -> 0.0.6-2)
[2018-06-27 00:34] [ALPM] upgraded zvbi (0.2.35-1 -> 0.2.35-2)
[2018-06-27 00:34] [ALPM] upgraded srt (1.3.0-2 -> 1.3.1-1)
[2018-06-27 00:34] [ALPM] upgraded libmp4v2 (2.0.0-4 -> 2.0.0-5)
[2018-06-27 00:34] [ALPM] upgraded gst-plugins-bad (1.14.0-2 -> 1.14.1-2)
[2018-06-27 00:34] [ALPM] upgraded procps-ng (3.3.14-1 -> 3.3.15-1)
[2018-06-27 00:34] [ALPM] upgraded gst-plugins-good (1.14.0-1 -> 1.14.1-1)
[2018-06-27 00:34] [ALPM] upgraded pulseaudio (11.1-1 -> 12.0-1)
[2018-06-27 00:34] [ALPM] upgraded pulseaudio-bluetooth (11.1-1 -> 12.0-1)
[2018-06-27 00:34] [ALPM] upgraded pulseaudio-alsa (2-3 -> 2-4)
[2018-06-27 00:34] [ALPM] upgraded lua52-expat (1.3.0-3 -> 1.3.0-4)
[2018-06-27 00:34] [ALPM] upgraded lua52-lpeg (1.0.1-1 -> 1.0.1-2)
[2018-06-27 00:34] [ALPM] upgraded libquvi-scripts (0.9.20131130-3 -> 0.9.20131130-4)
[2018-06-27 00:34] [ALPM] upgraded libquvi (0.9.4-4 -> 0.9.4-5)
[2018-06-27 00:34] [ALPM] upgraded totem-plparser (3.26.0+11+g0091a56-1 -> 3.26.1-1)
[2018-06-27 00:34] [ALPM] upgraded gnome-control-center (3.28.1-1 -> 3.28.2-1)
[2018-06-27 00:34] [ALPM] upgraded libcue (2.2.0-1 -> 2.2.1-1)
[2018-06-27 00:34] [ALPM] upgraded libiptcdata (1.0.4-3 -> 1.0.4-4)
[2018-06-27 00:34] [ALPM] upgraded tracker-miners (2.0.4-2 -> 2.0.5-1)
[2018-06-27 00:34] [ALPM] upgraded gnome-documents (3.28.0-1 -> 3.28.1-1)
[2018-06-27 00:34] [ALPM] upgraded gnome-logs (3.28.2-1 -> 3.28.3-1)
[2018-06-27 00:34] [ALPM] upgraded grub (2:2.02-5 -> 2:2.02-6)
[2018-06-27 00:34] [ALPM] upgraded gst-editing-services (1.14.0-1 -> 1.14.1-1)
[2018-06-27 00:34] [ALPM] upgraded gst-libav (1.14.0-2 -> 1.14.1-1)
[2018-06-27 00:34] [ALPM] upgraded gst-python (1.14.0-1 -> 1.14.1-1)
[2018-06-27 00:34] [ALPM] upgraded gtk-xfce-engine (2.10.1-1 -> 2.10.1-2)
[2018-06-27 00:34] [ALPM] upgraded gtkglext (1.2.0-10 -> 1.2.0-11)
[2018-06-27 00:34] [ALPM] upgraded gvfs (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded gvfs-afc (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded gvfs-goa (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded gvfs-google (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded libgphoto2 (2.5.17-1 -> 2.5.18-1)
[2018-06-27 00:34] [ALPM] upgraded gvfs-gphoto2 (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded gvfs-mtp (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded gvfs-nfs (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded gvfs-smb (1.36.2-1 -> 1.36.2-2)
[2018-06-27 00:34] [ALPM] upgraded vim-runtime (8.0.1838-1 -> 8.1.0022-1)
[2018-06-27 00:34] [ALPM] upgraded gvim (8.0.1838-1 -> 8.1.0022-1)
[2018-06-27 00:34] [ALPM] upgraded portmidi (217-5 -> 217-6)
[2018-06-27 00:34] [ALPM] upgraded hydrogen (0.9.7-2 -> 0.9.7-4)
[2018-06-27 00:34] [ALPM] upgraded id3lib (3.8.3-16 -> 3.8.3-17)
[2018-06-27 00:34] [ALPM] upgraded jack_capture (0.9.73-5 -> 0.9.73-6)
[2018-06-27 00:34] [ALPM] upgraded jalv (1.6.0-2 -> 1.6.0-3)
[2018-06-27 00:34] [ALPM] upgraded jfsutils (1.1.15-4 -> 1.1.15-5)
[2018-06-27 00:34] [ALPM] upgraded qt5-xmlpatterns (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-declarative (5.10.1-4 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded kdeclarative (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kcmutils (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded signon-kwallet-extension (18.04.1-1 -> 18.04.2-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-location (5.10.1-2 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-sensors (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-webchannel (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-webkit (5.212.0alpha2-14 -> 5.212.0alpha2-18)
[2018-06-27 00:34] [ALPM] upgraded kaccounts-integration (18.04.1-1 -> 18.04.2-1)
[2018-06-27 00:34] [ALPM] upgraded kactivities (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kactivitymanagerd (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:34] [ALPM] upgraded libutempter (1.1.6-2 -> 1.1.6-3)
[2018-06-27 00:34] [ALPM] upgraded kpty (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kdesu (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kinit (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kde-cli-tools (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:34] [ALPM] upgraded libfakekey (0.1-7 -> 0.3-1)
[2018-06-27 00:34] [ALPM] upgraded kdeconnect (1.3.0-1 -> 1.3.1-1)
[2018-06-27 00:34] [ALPM] upgraded kded (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kunitconversion (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kitemmodels (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kemoticons (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kparts (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kdelibs4support (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded knotifyconfig (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kfilemetadata (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-quickcontrols (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded kdenlive (18.04.1-1 -> 18.04.2-1)
[2018-06-27 00:34] [ALPM] upgraded kholidays (1:5.46.0-1 -> 1:5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kidletime (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-quickcontrols2 (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded qt5-graphicaleffects (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:34] [ALPM] upgraded kirigami2 (5.46.0-1 -> 5.47.0-2)
[2018-06-27 00:34] [ALPM] upgraded kjs (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded kjsembed (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:34] [ALPM] upgraded libraw (0.18.11-1 -> 0.18.12-1)
[2018-06-27 00:35] [ALPM] upgraded krita (4.0.3-1 -> 4.0.4-1)
[2018-06-27 00:35] [ALPM] upgraded plasma-framework (5.46.0-1 -> 5.47.0-2)
[2018-06-27 00:35] [ALPM] upgraded threadweaver (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded krunner (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded kscreenlocker (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:35] [ALPM] upgraded syntax-highlighting (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded ktexteditor (5.46.0-1 -> 5.47.0-2)
[2018-06-27 00:35] [ALPM] upgraded libksysguard (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:35] [ALPM] upgraded libqalculate (2.4.0-1 -> 2.6.0.b-1)
[2018-06-27 00:35] [ALPM] upgraded qt5-tools (5.10.1-1 -> 5.11.1-1)
[2018-06-27 00:35] [ALPM] upgraded milou (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:35] [ALPM] upgraded qrencode (4.0.0-1 -> 4.0.2-1)
[2018-06-27 00:35] [ALPM] upgraded prison (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded kwin (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:35] [ALPM] upgraded qqc2-desktop-style (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded plasma-integration (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:35] [ALPM] upgraded plasma-workspace (5.12.5-1 -> 5.13.2-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-attr (2.4.47-2 -> 2.4.48-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-acl (2.2.52-3 -> 2.2.53-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-bzip2 (1.0.6-2 -> 1.0.6-3)
[2018-06-27 00:35] [ALPM] upgraded lib32-gcc-libs (8.1.0-1 -> 8.1.1+20180531-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-db (5.3.28-3 -> 5.3.28-4)
[2018-06-27 00:35] [ALPM] upgraded lib32-systemd (238.76-1 -> 238.133-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-dbus (1.12.6-1 -> 1.12.8-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-e2fsprogs (1.44.1-1 -> 1.44.2-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-fribidi (1.0.2-1 -> 1.0.4-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-pcre (8.41-1 -> 8.42-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libffi (3.2.1-1 -> 3.2.1-2)
[2018-06-27 00:35] [ALPM] upgraded lib32-glib2 (2.56.0+7+g66948ae23-1 -> 2.56.1-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-p11-kit (0.23.10-1 -> 0.23.12-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-glib-networking (2.54.1-1 -> 2.56.1-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libxdmcp (1.1.2-1 -> 1.1.2-2)
[2018-06-27 00:35] [ALPM] upgraded lib32-libxext (1.3.3-1 -> 1.3.3-2)
[2018-06-27 00:35] [ALPM] upgraded lib32-libdrm (2.4.91-3 -> 2.4.92-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libxdamage (1.1.4-2 -> 1.1.4-3)
[2018-06-27 00:35] [ALPM] upgraded lib32-libxxf86vm (1.1.4-1 -> 1.1.4-2)
[2018-06-27 00:35] [ALPM] upgraded lib32-wayland (1.14.0-1 -> 1.15.0-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-mesa (18.0.3-1 -> 18.1.2-2)
[2018-06-27 00:35] [ALPM] upgraded lib32-glu (9.0.0-3 -> 9.0.0-4)
[2018-06-27 00:35] [ALPM] upgraded lib32-harfbuzz (1.7.6-2 -> 1.8.1-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libdatrie (0.2.10-1 -> 0.2.12-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libepoxy (1.5.1-1 -> 1.5.2-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libxft (2.3.2-1 -> 2.3.2-2)
[2018-06-27 00:35] [ALPM] upgraded lib32-librsvg (2.42.3-2 -> 2.42.5-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libsoup (2.62.1-1 -> 2.62.2-1)
[2018-06-27 00:35] [ALPM] upgraded lib32-libxcomposite (0.4.4-2 -> 0.4.4-3)
[2018-06-27 00:35] [ALPM] upgraded libcmis (0.5.1-8 -> 0.5.1-9)
[2018-06-27 00:35] [ALPM] upgraded libcurl-compat (7.59.0-1 -> 7.60.0-1)
[2018-06-27 00:35] [ALPM] upgraded libdmx (1.1.3-1 -> 1.1.4-1)
[2018-06-27 00:35] [ALPM] upgraded libepubgen (0.1.0-1 -> 0.1.1-1)
[2018-06-27 00:35] [ALPM] upgraded libfbclient (2.5.7.27050-5 -> 2.5.8.27089-1)
[2018-06-27 00:35] [ALPM] upgraded libgdm (3.28.1-1 -> 3.28.2-1)
[2018-06-27 00:35] [ALPM] upgraded libgnome-keyring (3.12.0-2 -> 3.12.0-3)
[2018-06-27 00:35] [ALPM] upgraded libgnomecanvas (2.30.3-3 -> 2.30.3-4)
[2018-06-27 00:35] [ALPM] upgraded libieee1284 (0.2.11-5 -> 0.2.11-7)
[2018-06-27 00:35] [ALPM] upgraded libixion (0.13.0-1 -> 0.13.0-2)
[2018-06-27 00:35] [ALPM] upgraded libkate (0.4.1-5 -> 0.4.1-6)
[2018-06-27 00:35] [ALPM] upgraded libkexiv2 (18.04.1-1 -> 18.04.2-1)
[2018-06-27 00:35] [ALPM] installed liblastfm-qt4 (1.0.9-3)
[2018-06-27 00:35] [ALPM] upgraded libmariadbclient (10.1.33-1 -> 10.1.34-1)
[2018-06-27 00:35] [ALPM] upgraded libmusicbrainz5 (5.1.0-2 -> 5.1.0-3)
[2018-06-27 00:35] [ALPM] upgraded libodfgen (0.1.6-1 -> 0.1.7-1)
[2018-06-27 00:35] [ALPM] upgraded liborcus (0.13.4-1 -> 0.13.4-2)
[2018-06-27 00:35] [ALPM] upgraded libpgm (5.2.122-2 -> 5.2.122-3)
[2018-06-27 00:35] [ALPM] upgraded libplacebo (0.4.0-1 -> 0.5.0-1)
[2018-06-27 00:35] [ALPM] upgraded libstaroffice (0.0.5-1 -> 0.0.6-1)
[2018-06-27 00:35] [ALPM] upgraded libreoffice-fresh (6.0.4-1 -> 6.0.5-1)
[2018-06-27 00:35] [ALPM] upgraded libreoffice-fresh-de (6.0.4-1 -> 6.0.5-1)
[2018-06-27 00:35] [ALPM] upgraded libsynctex (2017.44590-14 -> 2018.47465-2)
[2018-06-27 00:35] [ALPM] upgraded libtar (1.2.20-3 -> 1.2.20-4)
[2018-06-27 00:35] [ALPM] upgraded libtiger (0.3.4-4 -> 0.3.4-5)
[2018-06-27 00:35] [ALPM] upgraded libunique (1.1.6-6 -> 1.1.6-7)
[2018-06-27 00:35] [ALPM] upgraded libusb-compat (0.1.5-1 -> 0.1.5-2)
[2018-06-27 00:35] [ALPM] upgraded libwnck (2.31.0-1 -> 2.31.0-2)
[2018-06-27 00:35] [ALPM] upgraded libxdg-basedir (1.2.0-3 -> 1.2.0-4)
[2018-06-27 00:35] [ALPM] upgraded libxxf86dga (1.1.4-1 -> 1.1.4-2)
[2018-06-27 00:35] [ALPM] upgraded mcp-plugins (0.4.0-4 -> 0.4.0-5)
[2018-06-27 00:35] [ALPM] upgraded meson (0.46.0-1 -> 0.46.1-1)
[2018-06-27 00:35] [ALPM] upgraded mod_dnssd (0.6-6 -> 0.6-7)
[2018-06-27 00:35] [ALPM] upgraded mousepad (0.4.0-3 -> 0.4.1-1)
[2018-06-27 00:35] [ALPM] upgraded mtpfs (1.1-2 -> 1.1-3)
[2018-06-27 00:35] [ALPM] upgraded muparser (2.2.5-2 -> 2.2.5-3)
[2018-06-27 00:35] [ALPM] upgraded nano (2.9.6-1 -> 2.9.8-1)
[2018-06-27 00:35] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-06-27 00:35] [ALPM] upgraded networkmanager (1.10.8-1 -> 1.10.10-1)
[2018-06-27 00:35] [ALPM] upgraded network-manager-applet (1.8.11dev+12+ga37483c1-1 -> 1.8.14-1)
[2018-06-27 00:35] [ALPM] upgraded pkcs11-helper (1.22-2 -> 1.23-1)
[2018-06-27 00:35] [ALPM] upgraded networkmanager-openvpn (1.8.2-1 -> 1.8.4-1)
[2018-06-27 00:35] [ALPM] upgraded nextcloud (13.0.2-1 -> 13.0.4-1)
[2018-06-27 00:35] [ALPM] upgraded nss-mdns (0.10-6 -> 0.10-7)
[2018-06-27 00:35] [ALPM-SCRIPTLET] ==> Please note that due to security reasons from version 0.9 on the 
[2018-06-27 00:35] [ALPM-SCRIPTLET]     minimal mDNS stack included in nss-mdns (dubbed "legacy") is no 
[2018-06-27 00:35] [ALPM-SCRIPTLET]     longer built - nss-mdns will not work unless Avahi is running.
[2018-06-27 00:35] [ALPM-SCRIPTLET] ==> To enable IPv4 multicast DNS lookups, append 'mdns4' to the hosts line
[2018-06-27 00:35] [ALPM-SCRIPTLET]     in /etc/nsswitch.conf. Use 'mdns6' for IPv6 or 'mdns' for both.
[2018-06-27 00:35] [ALPM] upgraded purpose (5.46.0-1 -> 5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded okular (18.04.1-1 -> 18.04.2-1)
[2018-06-27 00:35] [ALPM] upgraded oxygen-icons (1:5.46.0-1 -> 1:5.47.0-1)
[2018-06-27 00:35] [ALPM] upgraded perl-http-message (6.16-1 -> 6.18-1)
[2018-06-27 00:35] [ALPM] upgraded polkit-gnome (0.105-3 -> 0.105-4)
[2018-06-27 00:35] [ALPM] upgraded pulseaudio-jack (11.1-1 -> 12.0-1)
[2018-06-27 00:35] [ALPM] upgraded pvoc (0.1.12-3 -> 0.1.12-4)
[2018-06-27 00:35] [ALPM] upgraded pyqt5-common (5.10.1-2 -> 5.10.1-6)
[2018-06-27 00:35] [ALPM] upgraded python-astroid (1.6.3-1 -> 1.6.5-1)
[2018-06-27 00:35] [ALPM] upgraded python-pbr (4.0.2-1 -> 4.0.4-1)
[2018-06-27 00:35] [ALPM] upgraded python-pexpect (4.5.0-1 -> 4.6.0-1)
[2018-06-27 00:35] [ALPM] installed python-msgpack (0.5.6-1)
[2018-06-27 00:35] [ALPM] installed python-cachecontrol (0.12.5-2)
[2018-06-27 00:35] [ALPM] installed python-colorama (0.3.9-1)
[2018-06-27 00:35] [ALPM] installed python-distlib (0.2.7-1)
[2018-06-27 00:35] [ALPM] installed python-distro (1.3.0-1)
[2018-06-27 00:35] [ALPM] installed python-webencodings (0.5.1-1)
[2018-06-27 00:35] [ALPM] installed python-html5lib (1.0.1-2)
[2018-06-27 00:35] [ALPM] installed python-lockfile (0.12.2-2)
[2018-06-27 00:35] [ALPM] installed python-progress (1.4-1)
[2018-06-27 00:35] [ALPM] installed python-pytoml (0.1.16-1)
[2018-06-27 00:35] [ALPM] installed python-retrying (1.3.3-3)
[2018-06-27 00:35] [ALPM] upgraded python-pip (9.0.1-3 -> 10.0.1-1)
[2018-06-27 00:35] [ALPM] upgraded python-psutil (5.4.5-1 -> 5.4.6-1)
[2018-06-27 00:35] [ALPM] upgraded python-pycurl (7.43.0.1-1 -> 7.43.0.2-1)
[2018-06-27 00:35] [ALPM] upgraded python-pyflakes (1.6.0-1 -> 2.0.0-1)
[2018-06-27 00:35] [ALPM] upgraded python-pylint (1.8.4-1 -> 1.9.2-1)
[2018-06-27 00:35] [ALPM] upgraded python-pyqt5 (5.10.1-2 -> 5.10.1-6)
[2018-06-27 00:35] [ALPM] upgraded python-websocket-client (0.47.0-1 -> 0.48.0-1)
[2018-06-27 00:35] [ALPM] upgraded python-xdg (0.25-4 -> 0.26-1)
[2018-06-27 00:35] [ALPM] upgraded python2-exiv2 (0.3.2-17 -> 0.3.2-18)
[2018-06-27 00:35] [ALPM] upgraded python2-gobject (3.28.2-1 -> 3.28.3-1)
[2018-06-27 00:35] [ALPM] upgraded python2-lxml (4.2.1-1 -> 4.2.2-1)
[2018-06-27 00:35] [ALPM] upgraded python2-numpy (1.14.3-1 -> 1.14.5-1)
[2018-06-27 00:35] [ALPM] upgraded python2-xdg (0.25-4 -> 0.26-1)
[2018-06-27 00:35] [ALPM] upgraded qjackctl (0.5.0-1 -> 0.5.2-2)
[2018-06-27 00:35] [ALPM] upgraded qsampler (0.5.0-3 -> 0.5.1-2)
[2018-06-27 00:35] [ALPM] upgraded qt5-styleplugins (5.0.0.20170311-5 -> 5.0.0.20170311-7)
[2018-06-27 00:35] [ALPM] upgraded qt5ct (0.35-1 -> 0.35-2)
[2018-06-27 00:35] [ALPM] upgraded toxcore (1:0.2.1-1 -> 1:0.2.2-1)
[2018-06-27 00:35] [ALPM] upgraded qtox (1.14.1-2 -> 1.15.0-2)
[2018-06-27 00:35] [ALPM] upgraded redshift (1.11-5 -> 1.12-1)
[2018-06-27 00:35] [ALPM] upgraded rev-plugins (0.7.1-4 -> 0.7.1-5)
[2018-06-27 00:35] [ALPM] upgraded rubberband (1.8.1-4 -> 1.8.2-1)
[2018-06-27 00:35] [ALPM] upgraded rubygems (2.7.6-1 -> 2.7.7-1)
[2018-06-27 00:35] [ALPM] upgraded ruby-dbus (0.14.1-1 -> 0.15.0-1)
[2018-06-27 00:35] [ALPM] upgraded ruby-ffi (1.9.23-1 -> 1.9.25-1)
[2018-06-27 00:35] [ALPM] upgraded ruby-rdoc (6.0.3-1 -> 6.0.4-1)
[2018-06-27 00:35] [ALPM] upgraded ruby-yard (0.9.12-2 -> 0.9.14-1)
[2018-06-27 00:35] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-06-27 00:35] [ALPM] upgraded samba (4.8.1-1 -> 4.8.2-2)
[2018-06-27 00:35] [ALPM] upgraded schroedinger (1.0.11-3 -> 1.0.11-4)
[2018-06-27 00:35] [ALPM] upgraded scrot (0.8.17-2 -> 0.8.18-1)
[2018-06-27 00:35] [ALPM] upgraded splix (2.0.0-13 -> 2.0.0-14)
[2018-06-27 00:35] [ALPM] upgraded stk (4.5.1-1 -> 4.6.0-1)
[2018-06-27 00:35] [ALPM] installed libutf8proc (1.3.1_3-2)
[2018-06-27 00:35] [ALPM] upgraded subversion (1.9.7-4 -> 1.10.0-2)
[2018-06-27 00:35] [ALPM] upgraded sudo (1.8.22-1 -> 1.8.23-2)
[2018-06-27 00:35] [ALPM] upgraded swh-plugins (0.4.17-2 -> 0.4.17-3)
[2018-06-27 00:35] [ALPM] upgraded systemd-sysvcompat (238.76-1 -> 238.133-4)
[2018-06-27 00:35] [ALPM] upgraded tap-plugins (1.0.0-2 -> 1.0.0-3)
[2018-06-27 00:35] [ALPM] upgraded texlive-bin (2017.44590-14 -> 2018.47465-2)
[2018-06-27 00:36] [ALPM] upgraded texlive-core (2017.46770-1 -> 2018.47471-1)
[2018-06-27 00:36] [ALPM-SCRIPTLET] >>> updmap custom entries should go into /etc/texmf/web2c/updmap-local.cfg
[2018-06-27 00:36] [ALPM-SCRIPTLET] >>> fmtutil custom entries should go into /etc/texmf/web2c/fmtutil-local.cnf
[2018-06-27 00:36] [ALPM] upgraded texlive-bibtexextra (2017.46775-1 -> 2018.47418-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-fontsextra (2017.46787-1 -> 2018.47288-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-formatsextra (2017.45845-1 -> 2018.47198-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-games (2017.46791-1 -> 2018.47472-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-latexextra (2017.46778-1 -> 2018.47410-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-humanities (2017.46767-1 -> 2018.47359-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-langchinese (2017.46542-1 -> 2018.47408-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-langcyrillic (2017.45751-1 -> 2018.47458-1)
[2018-06-27 00:36] [ALPM] upgraded texlive-langextra (2017.46741-1 -> 2018.47226-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-langgreek (2017.46662-1 -> 2018.46662-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-langjapanese (2017.46733-1 -> 2018.47402-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-langkorean (2017.44467-1 -> 2018.44467-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-music (2017.46141-1 -> 2018.47198-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-pictures (2017.46740-1 -> 2018.47373-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-pstricks (2017.46667-1 -> 2018.47400-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-publishers (2017.46790-1 -> 2018.47473-1)
[2018-06-27 00:37] [ALPM] upgraded texlive-science (2017.46789-1 -> 2018.47412-1)
[2018-06-27 00:37] [ALPM] upgraded thunar (1.6.15-1 -> 1.8.1-1)
[2018-06-27 00:37] [ALPM] upgraded thunderbird (52.7.0-2 -> 52.8.0-1)
[2018-06-27 00:37] [ALPM] upgraded thunderbird-i18n-de (52.7.0-1 -> 52.8.0-1)
[2018-06-27 00:37] [ALPM] upgraded totem (3.26.0+37+g84700147-1 -> 3.26.1-1)
[2018-06-27 00:37] [ALPM] upgraded toxic (0.8.2-2 -> 0.8.2-3)
[2018-06-27 00:37] [ALPM] upgraded tp_smapi (0.43-22 -> 0.43-31)
[2018-06-27 00:37] [ALPM] upgraded xorg-fonts-alias (1.0.3-1 -> 1.0.3-2)
[2018-06-27 00:37] [ALPM] upgraded ttf-indic-otf (0.2-8 -> 0.2-9)
[2018-06-27 00:37] [ALPM] upgraded tumbler (0.2.1-1 -> 0.2.1-2)
[2018-06-27 00:37] [ALPM] upgraded unrar (1:5.6.4-1 -> 1:5.6.5-1)
[2018-06-27 00:37] [ALPM] upgraded usbutils (009-1 -> 010-1)
[2018-06-27 00:37] [ALPM] upgraded vco-plugins (0.3.0-4 -> 0.3.0-5)
[2018-06-27 00:37] [ALPM] upgraded vi (1:070224-2 -> 1:070224-3)
[2018-06-27 00:37] [ALPM] upgraded virtualbox-host-dkms (5.2.12-1 -> 5.2.12-2)
[2018-06-27 00:37] [ALPM] upgraded virtualbox (5.2.12-1 -> 5.2.12-2)
[2018-06-27 00:37] [ALPM] upgraded virtualbox-sdk (5.2.12-1 -> 5.2.12-2)
[2018-06-27 00:37] [ALPM] upgraded vlc (3.0.2-1 -> 3.0.3-1)
[2018-06-27 00:37] [ALPM] upgraded vorbis-tools (1.4.0-6 -> 1.4.0-7)
[2018-06-27 00:37] [ALPM] upgraded wah-plugins (0.1.0-4 -> 0.1.0-5)
[2018-06-27 00:37] [ALPM] upgraded whois (5.3.0-1 -> 5.3.1-1)
[2018-06-27 00:37] [ALPM] upgraded wine (3.8-1 -> 3.11-1)
[2018-06-27 00:37] [ALPM] upgraded winetricks (20180513-1 -> 20180603-1)
[2018-06-27 00:37] [ALPM] upgraded wireshark-cli (2.6.0-1 -> 2.6.1-1)
[2018-06-27 00:37] [ALPM] upgraded wireshark-common (2.6.0-1 -> 2.6.1-1)
[2018-06-27 00:37] [ALPM] upgraded wireshark-gtk (2.6.0-1 -> 2.6.1-1)
[2018-06-27 00:37] [ALPM] upgraded x2goclient (4.1.1.1-1 -> 4.1.2.0-1)
[2018-06-27 00:37] [ALPM] upgraded x42-plugins (20170428-3 -> 20180320-2)
[2018-06-27 00:37] [ALPM] upgraded xautolock (2.2-4 -> 2.2-5)
[2018-06-27 00:37] [ALPM] upgraded xf86-input-synaptics (1.9.0-1 -> 1.9.1-1)
[2018-06-27 00:37] [ALPM-SCRIPTLET] >>> xf86-input-synaptics driver is on maintenance mode and
[2018-06-27 00:37] [ALPM-SCRIPTLET]     xf86-input-libinput driver must be prefered over.
[2018-06-27 00:37] [ALPM] upgraded xf86-video-intel (1:2.99.917+829+gd7dfab62-1 -> 1:2.99.917+831+ge7bfc906-1)
[2018-06-27 00:37] [ALPM] upgraded xfce4-artwork (0.1.1a_git20110420-4 -> 0.1.1a_git20110420-5)
[2018-06-27 00:37] [ALPM] upgraded xfce4-cpufreq-plugin (1.1.3-1 -> 1.2.0-1)
[2018-06-27 00:37] [ALPM] upgraded xfce4-dict (0.8.0-1 -> 0.8.1-1)
[2018-06-27 00:37] [ALPM] upgraded xfce4-settings (4.12.3-1 -> 4.12.4-1)
[2018-06-27 00:37] [ALPM] upgraded xfce4-taskmanager (1.2.0-1 -> 1.2.1-1)
[2018-06-27 00:37] [ALPM] upgraded xfce4-terminal (0.8.7.3-1 -> 0.8.7.4-1)
[2018-06-27 00:37] [ALPM] upgraded xfce4-whiskermenu-plugin (2.1.7-1 -> 2.2.0-1)
[2018-06-27 00:37] [ALPM] upgraded xfwm4-themes (4.10.0-2 -> 4.10.0-3)
[2018-06-27 00:37] [ALPM] upgraded xorg-luit (1.1.1-2 -> 1.1.1-3)
[2018-06-27 00:37] [ALPM] upgraded xorg-server-xephyr (1.19.6+13+gd0d1a694f-2 -> 1.20.0-9)
[2018-06-27 00:37] [ALPM] upgraded xorg-smproxy (1.0.6-1 -> 1.0.6-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-x11perf (1.6.0-1 -> 1.6.0-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xcmsdb (1.0.5-1 -> 1.0.5-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xcursorgen (1.0.6-1 -> 1.0.6-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xdpyinfo (1.3.2-1 -> 1.3.2-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xev (1.2.2-1 -> 1.2.2-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xgamma (1.0.6-1 -> 1.0.6-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xhost (1.0.7-1 -> 1.0.7-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xinput (1.6.2-1 -> 1.6.2-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xkbevd (1.1.4-1 -> 1.1.4-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xkbutils (1.0.4-2 -> 1.0.4-3)
[2018-06-27 00:37] [ALPM] upgraded xorg-xlsatoms (1.1.2-1 -> 1.1.2-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xmodmap (1.0.9-1 -> 1.0.9-2)
[2018-06-27 00:37] [ALPM] upgraded xorg-xvinfo (1.1.3-1 -> 1.1.3-2)
[2018-06-27 00:37] [ALPM] upgraded youtube-dl (2018.05.09-1 -> 2018.06.25-1)
[2018-06-27 00:37] [ALPM] upgraded zip (3.0-7 -> 3.0-8)
[2018-06-27 00:37] [ALPM] transaction completed
[2018-06-27 00:38] [ALPM] running '60-linux.hook'...
[2018-06-27 00:38] [ALPM] running '70-dkms-install.hook'...
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.2-1-ARCH: Missing kernel headers.
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.12_OSE for kernel 4.17.2-1-ARCH: Missing kernel headers.
[2018-06-27 00:38] [ALPM] running '90-linux.hook'...
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Starting build: 4.17.2-1-ARCH
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Starting build: 4.17.2-1-ARCH
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-06-27 00:38] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-06-27 00:38] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-06-27 00:38] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-06-27 00:38] [ALPM] running 'fontconfig-32.hook'...
[2018-06-27 00:38] [ALPM] running 'fontconfig.hook'...
[2018-06-27 00:38] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-06-27 00:38] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-06-27 00:38] [ALPM] running 'gio-querymodules-32.hook'...
[2018-06-27 00:38] [ALPM] running 'gio-querymodules.hook'...
[2018-06-27 00:38] [ALPM] running 'glib-compile-schemas.hook'...
[2018-06-27 00:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-06-27 00:38] [ALPM] running 'gvfsd.hook'...
[2018-06-27 00:38] [ALPM] running 'mktexlsr.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-binfmt.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-catalog.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-hwdb.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-sysctl.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-sysusers.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-udev-reload.hook'...
[2018-06-27 00:38] [ALPM] running 'systemd-update.hook'...
[2018-06-27 00:38] [ALPM] running 'texinfo-install.hook'...
[2018-06-27 00:38] [ALPM] running 'texlive-fmtutil.hook'...
[2018-06-27 00:39] [ALPM] running 'texlive-updmap.hook'...
[2018-06-27 00:39] [ALPM] running 'update-ca-trust.hook'...
[2018-06-27 00:39] [ALPM] running 'update-desktop-database.hook'...
[2018-06-27 00:39] [ALPM] running 'update-mime-database.hook'...
[2018-06-27 00:39] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-06-27 00:39] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-06-27 00:39] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-06-27 00:39] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-06-27 23:18] [PACMAN] Running 'pacman -Syu'
[2018-06-27 23:18] [PACMAN] synchronizing package lists
[2018-06-27 23:18] [PACMAN] starting full system upgrade
[2018-06-27 23:19] [ALPM] transaction started
[2018-06-27 23:19] [ALPM] upgraded libwbclient (4.8.2-2 -> 4.8.3-1)
[2018-06-27 23:19] [ALPM] upgraded cifs-utils (6.8-1 -> 6.8-2)
[2018-06-27 23:19] [ALPM] upgraded feh (2.26.3-2 -> 2.26.4-1)
[2018-06-27 23:19] [ALPM] upgraded openjpeg2 (2.3.0-1 -> 2.3.0-2)
[2018-06-27 23:19] [ALPM] upgraded flatpak (0.99.1-1 -> 0.99.2-1)
[2018-06-27 23:19] [ALPM] upgraded grub (2:2.02-6 -> 2:2.02-7)
[2018-06-27 23:19] [ALPM] upgraded krita (4.0.4-1 -> 4.1.0-1)
[2018-06-27 23:19] [ALPM] upgraded openssh (7.7p1-1 -> 7.7p1-2)
[2018-06-27 23:19] [ALPM] upgraded smbclient (4.8.2-2 -> 4.8.3-1)
[2018-06-27 23:19] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-06-27 23:19] [ALPM] upgraded samba (4.8.2-2 -> 4.8.3-1)
[2018-06-27 23:19] [ALPM] transaction completed
[2018-06-27 23:19] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-06-27 23:19] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-06-27 23:19] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-06-27 23:19] [ALPM] running 'systemd-update.hook'...
[2018-06-27 23:19] [ALPM] running 'texinfo-install.hook'...
[2018-06-27 23:19] [ALPM] running 'update-desktop-database.hook'...
[2018-06-28 09:15] [PACMAN] Running 'pacman -Syu'
[2018-06-28 09:15] [PACMAN] synchronizing package lists
[2018-06-28 09:15] [PACMAN] starting full system upgrade
[2018-06-28 09:15] [ALPM] transaction started
[2018-06-28 09:15] [ALPM] upgraded js52 (52.8.0-1 -> 52.9.0-1)
[2018-06-28 09:15] [ALPM] upgraded libedit (20170329_3.1-1 -> 20180525_3.1-1)
[2018-06-28 09:15] [ALPM] transaction completed
[2018-06-28 09:15] [ALPM] running 'systemd-update.hook'...
[2018-06-28 09:18] [PACMAN] Running 'pacman --color auto -Sy'
[2018-06-28 09:18] [PACMAN] synchronizing package lists
[2018-06-28 09:20] [PACMAN] Running 'pacman -R package-query pamac-aur'
[2018-06-28 09:20] [PACMAN] Running 'pacman -R package-query pacman-aur'
[2018-06-28 09:20] [PACMAN] Running 'pacman -R package-query pamac-aur'
[2018-06-28 09:22] [PACMAN] Running 'pacman -S package-query'
[2018-06-28 09:24] [PACMAN] Running 'pacman -S pamac'
[2018-06-28 09:25] [PACMAN] Running 'pacman --color auto -S pamac-aur'
[2018-06-28 09:32] [PACMAN] Running 'pacman -S appstream-glib'
[2018-06-28 09:32] [PACMAN] Running 'pacman -S archlinux-appstream-data'
[2018-06-28 09:33] [ALPM] transaction started
[2018-06-28 09:34] [ALPM] installed archlinux-appstream-data (20180617-1)
[2018-06-28 09:34] [ALPM] transaction completed
[2018-06-28 09:34] [ALPM] running 'systemd-update.hook'...
[2018-06-28 09:34] [PACMAN] Running 'pacman -S dbus-lib'
[2018-06-28 09:34] [PACMAN] Running 'pacman -S dbus-glib'
[2018-06-28 09:35] [PACMAN] Running 'pacman -S desktop-file-utils'
[2018-06-28 09:35] [PACMAN] Running 'pacman -S json-glib'
[2018-06-28 09:35] [PACMAN] Running 'pacman -S libnotify'
[2018-06-28 09:35] [PACMAN] Running 'pacman -S libsoup'
[2018-06-28 09:35] [PACMAN] Running 'pacman -S polkit'
[2018-06-28 09:35] [PACMAN] Running 'pacman -S vte3'
[2018-06-28 09:36] [PACMAN] Running 'pacman -S glib2'
[2018-06-28 09:36] [PACMAN] Running 'pacman -S gnutls'
[2018-06-28 09:36] [PACMAN] Running 'pacman -S gettext'
[2018-06-28 09:37] [PACMAN] Running 'pacman -S itstool'
[2018-06-28 09:37] [ALPM] transaction started
[2018-06-28 09:37] [ALPM] installed itstool (1:2.0.2+5+g676f3f7-1)
[2018-06-28 09:37] [ALPM] transaction completed
[2018-06-28 09:37] [ALPM] running 'systemd-update.hook'...
[2018-06-28 09:37] [PACMAN] Running 'pacman -S meson'
[2018-06-28 09:37] [PACMAN] Running 'pacman -S ninja'
[2018-06-28 09:37] [PACMAN] Running 'pacman -S vala'
[2018-06-28 09:37] [PACMAN] Running 'pacman -S lxsession'
[2018-06-28 09:37] [ALPM] transaction started
[2018-06-28 09:37] [ALPM] installed lxsession (1:0.5.3-1)
[2018-06-28 09:37] [ALPM] transaction completed
[2018-06-28 09:37] [ALPM] running 'systemd-update.hook'...
[2018-06-28 09:37] [ALPM] running 'update-desktop-database.hook'...
[2018-06-28 09:38] [PACMAN] Running 'pacman -S pacman-tray-appindicator'
[2018-06-28 09:38] [PACMAN] Running 'pacman -S polkit-gnome'
[2018-06-28 09:39] [PACMAN] Running 'pacman -Ud --ask 36 --noconfirm /home/christian/.cache/pacaur/pamac-aur/pamac-aur-6.4.0-1-x86_64.pkg.tar.xz'
[2018-06-28 09:39] [ALPM] transaction started
[2018-06-28 09:39] [ALPM] installed pamac-aur (6.4.0-1)
[2018-06-28 09:39] [ALPM-SCRIPTLET] ==> An authentication agent is required
[2018-06-28 09:39] [ALPM-SCRIPTLET]     Cinnamon, Deepin, GNOME, GNOME Flashback, KDE, LXDE, LXQt, MATE and Xfce
[2018-06-28 09:39] [ALPM-SCRIPTLET]     have an authentication agent already.
[2018-06-28 09:39] [ALPM-SCRIPTLET]     See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents
[2018-06-28 09:39] [ALPM-SCRIPTLET]     for other desktop environments.
[2018-06-28 09:39] [ALPM] transaction completed
[2018-06-28 09:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-06-28 09:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-06-28 09:39] [ALPM] running 'systemd-update.hook'...
[2018-06-28 09:39] [ALPM] running 'update-desktop-database.hook'...
[2018-06-28 09:39] [ALPM] running 'update-mime-database.hook'...
[2018-06-28 09:39] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-06-28 09:39] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-06-28 09:39] [PACMAN] Running 'pacman --color auto -Sy'
[2018-06-28 09:39] [PACMAN] synchronizing package lists
[2018-06-28 12:33] [PAMAC] synchronizing package lists
[2018-06-28 12:33] [ALPM] transaction started
[2018-06-28 12:33] [ALPM] upgraded archlinux-keyring (20180626-1 -> 20180627-1)
[2018-06-28 12:33] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-06-28 12:33] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-06-28 12:33] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-06-28 12:33] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key DBE7D3DD8C81D58D0A13D0E76BC26A17B9B7018A...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-06-28 12:33] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-06-28 12:33] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-06-28 12:33] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2018-10-19
[2018-06-28 12:33] [ALPM] transaction completed
[2018-06-28 12:33] [ALPM] running 'systemd-update.hook'...
[2018-06-28 15:35] [PAMAC] synchronizing package lists
[2018-06-28 15:35] [ALPM] transaction started
[2018-06-28 15:35] [ALPM] installed aom (1.0.0-1)
[2018-06-28 15:35] [ALPM] upgraded ffmpeg (1:4.0.1-1 -> 1:4.0.1-2)
[2018-06-28 15:35] [ALPM] transaction completed
[2018-06-28 15:35] [ALPM] running 'systemd-update.hook'...
[2018-06-29 15:24] [PACMAN] Running 'pacman -S gegl'
[2018-06-29 15:24] [PACMAN] Running 'pacman -S gegl-git'
[2018-06-29 15:25] [PACMAN] Running 'pacman -S gegl'
[2018-06-29 15:25] [ALPM] transaction started
[2018-06-29 15:25] [ALPM] removed gegl-git (0.4.0.10-1)
[2018-06-29 15:25] [ALPM] installed lensfun (0.3.2-6)
[2018-06-29 15:25] [ALPM] installed gegl (0.4.2+14+g190a81b4a-1)
[2018-06-29 15:25] [ALPM] transaction completed
[2018-06-29 15:25] [ALPM] running 'systemd-update.hook'...
[2018-06-29 15:25] [PACMAN] Running 'pacman -S gegl'
[2018-06-29 17:50] [PACMAN] Running 'pacman -Syu'
[2018-06-29 17:50] [PACMAN] synchronizing package lists
[2018-06-29 17:50] [PACMAN] starting full system upgrade
[2018-06-29 17:50] [ALPM] transaction started
[2018-06-29 17:51] [ALPM] upgraded python-pycryptodomex (3.6.1-1 -> 3.6.3-1)
[2018-06-29 17:51] [ALPM] upgraded python-simplejson (3.15.0-1 -> 3.16.0-1)
[2018-06-29 17:51] [ALPM] upgraded python-sphinx-alabaster-theme (0.7.10-1 -> 0.7.11-1)
[2018-06-29 17:51] [ALPM] upgraded python2-simplejson (3.15.0-1 -> 3.16.0-1)
[2018-06-29 17:51] [ALPM] upgraded ristretto (0.8.2-2 -> 0.8.3-1)
[2018-06-29 17:51] [ALPM] transaction completed
[2018-06-29 17:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-06-29 17:51] [ALPM] running 'systemd-update.hook'...
[2018-06-29 17:51] [ALPM] running 'update-desktop-database.hook'...
[2018-06-29 17:51] [PACMAN] Running 'pacman --color auto -Sy'
[2018-06-29 17:51] [PACMAN] synchronizing package lists
[2018-06-29 20:08] [PACMAN] Running 'pacman --color auto -S vdhcoapp'
[2018-06-29 20:09] [PACMAN] Running 'pacman --color auto -S midi-matrix-lv2'
[2018-06-29 20:09] [PACMAN] Running 'pacman --color auto -S simple-mtpfs'
[2018-06-29 20:09] [PACMAN] Running 'pacman -Syu'
[2018-06-29 20:09] [PACMAN] synchronizing package lists
[2018-06-29 20:09] [PACMAN] starting full system upgrade
[2018-06-29 20:11] [PACMAN] Running 'pacman -Syu'
[2018-06-29 20:11] [PACMAN] synchronizing package lists
[2018-06-29 20:11] [PACMAN] starting full system upgrade
[2018-06-29 20:11] [PACMAN] Running 'pacman -Syu'
[2018-06-29 20:11] [PACMAN] synchronizing package lists
[2018-06-29 20:11] [PACMAN] starting full system upgrade
[2018-06-29 20:11] [PACMAN] Running 'pacman -Syu'
[2018-06-29 20:11] [PACMAN] synchronizing package lists
[2018-06-29 20:11] [PACMAN] starting full system upgrade
[2018-06-29 20:11] [ALPM] transaction started
[2018-06-29 20:11] [ALPM] upgraded libraw (0.18.12-1 -> 0.18.13-1)
[2018-06-29 20:11] [ALPM] transaction completed
[2018-06-29 20:11] [ALPM] running 'systemd-update.hook'...
[2018-06-29 20:11] [PACMAN] Running 'pacman --color auto -Sy'
[2018-06-29 20:11] [PACMAN] synchronizing package lists
[2018-06-29 20:14] [PACMAN] Running 'pacman -S package-query'
[2018-06-29 20:19] [PACMAN] Running '/usr/bin/pacman -U /home/christian/Downloads/package-query/package-query-1.9-3-x86_64.pkg.tar.xz'
[2018-06-29 20:19] [ALPM] transaction started
[2018-06-29 20:19] [ALPM] upgraded package-query (1.9-2 -> 1.9-3)
[2018-06-29 20:19] [ALPM] transaction completed
[2018-06-29 20:19] [ALPM] running 'systemd-update.hook'...
[2018-06-29 20:19] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/gulp'
[2018-06-29 20:19] [ALPM] transaction started
[2018-06-29 20:19] [ALPM] installed gulp (4.0.0-1)
[2018-06-29 20:19] [ALPM] transaction completed
[2018-06-29 20:19] [ALPM] running 'systemd-update.hook'...
[2018-06-29 20:21] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.C09/vdhcoapp-1.2.3-2-x86_64.pkg.tar.xz'
[2018-06-29 20:21] [ALPM] transaction started
[2018-06-29 20:21] [ALPM] installed vdhcoapp (1.2.3-2)
[2018-06-29 20:21] [ALPM] transaction completed
[2018-06-29 20:21] [ALPM] running 'systemd-update.hook'...
[2018-06-29 20:21] [ALPM] running 'vdhcoapp-install.hook'...
[2018-06-29 20:21] [ALPM-SCRIPTLET] VdhCoApp: VdhCoApp is ready to be used
[2018-06-29 20:21] [PACMAN] Running 'pacman -Rns gtkglext gulp'
[2018-06-29 20:21] [ALPM] transaction started
[2018-06-29 20:21] [ALPM] removed gulp (4.0.0-1)
[2018-06-29 20:21] [ALPM] removed gtkglext (1.2.0-11)
[2018-06-29 20:21] [ALPM] removed pangox-compat (0.0.2+2+gedb9e09-2)
[2018-06-29 20:21] [ALPM] transaction completed
[2018-06-29 20:21] [ALPM] running 'systemd-update.hook'...
[2018-06-30 09:10] [PAMAC] synchronizing package lists
[2018-06-30 09:10] [ALPM] transaction started
[2018-06-30 09:10] [ALPM] upgraded python-sqlalchemy (1.2.8-1 -> 1.2.9-1)
[2018-06-30 09:10] [ALPM] transaction completed
[2018-06-30 09:10] [ALPM] running 'systemd-update.hook'...
[2018-07-01 16:55] [PACMAN] Running 'pacman -Syu'
[2018-07-01 16:55] [PACMAN] synchronizing package lists
[2018-07-01 16:55] [PACMAN] starting full system upgrade
[2018-07-01 16:56] [ALPM] running '70-dkms-remove.hook'...
[2018-07-01 16:56] [ALPM] transaction started
[2018-07-01 16:56] [ALPM] upgraded linux (4.17.2-1 -> 4.17.3-1)
[2018-07-01 16:56] [ALPM] upgraded acpi_call (1.1.0-137 -> 1.1.0-138)
[2018-07-01 16:56] [ALPM] upgraded libnghttp2 (1.31.1-1 -> 1.32.0-1)
[2018-07-01 16:56] [ALPM] upgraded mesa (18.1.2-1 -> 18.1.3-1)
[2018-07-01 16:56] [ALPM] upgraded cin (5.1-20180531 -> 5.1-20180630)
[2018-07-01 16:56] [ALPM] upgraded lib32-libelf (0.170-1 -> 0.171-1)
[2018-07-01 16:56] [ALPM] upgraded lib32-mesa (18.1.2-2 -> 18.1.3-1)
[2018-07-01 16:56] [ALPM] upgraded lib32-sqlite (3.22.0-1 -> 3.24.0-1)
[2018-07-01 16:56] [ALPM] upgraded lib32-xz (5.2.3-1 -> 5.2.4-1)
[2018-07-01 16:56] [ALPM] upgraded python-parso (0.2.1-1 -> 0.3.0-1)
[2018-07-01 16:56] [ALPM] upgraded python-jedi (0.12.0-1 -> 0.12.1-1)
[2018-07-01 16:56] [ALPM] upgraded tp_smapi (0.43-31 -> 0.43-32)
[2018-07-01 16:56] [ALPM] transaction completed
[2018-07-01 16:56] [ALPM] running '60-linux.hook'...
[2018-07-01 16:57] [ALPM] running '70-dkms-install.hook'...
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.3-1-ARCH: Missing kernel headers.
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.12_OSE for kernel 4.17.3-1-ARCH: Missing kernel headers.
[2018-07-01 16:57] [ALPM] running '90-linux.hook'...
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Starting build: 4.17.3-1-ARCH
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Starting build: 4.17.3-1-ARCH
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-01 16:57] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-01 16:57] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-01 16:57] [ALPM] running 'systemd-update.hook'...
[2018-07-01 16:57] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 19:05] [PACMAN] Running 'pacman -Syu'
[2018-07-01 19:05] [PACMAN] synchronizing package lists
[2018-07-01 19:05] [PACMAN] starting full system upgrade
[2018-07-01 19:05] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-01 19:05] [PACMAN] synchronizing package lists
[2018-07-01 19:05] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/cmake'
[2018-07-01 19:05] [ALPM] transaction started
[2018-07-01 19:05] [ALPM] installed rhash (1.3.6-1)
[2018-07-01 19:05] [ALPM] installed cmake (3.11.4-1)
[2018-07-01 19:05] [ALPM] transaction completed
[2018-07-01 19:05] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-01 19:05] [ALPM] running 'systemd-update.hook'...
[2018-07-01 19:05] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 19:05] [ALPM] running 'update-mime-database.hook'...
[2018-07-01 19:05] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-01 19:05] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-01 19:12] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.PRo/albert-0.14.21-1-x86_64.pkg.tar.xz'
[2018-07-01 19:12] [ALPM] transaction started
[2018-07-01 19:12] [ALPM] upgraded albert (0.14.18-1 -> 0.14.21-1)
[2018-07-01 19:12] [ALPM] transaction completed
[2018-07-01 19:12] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-01 19:12] [ALPM] running 'systemd-update.hook'...
[2018-07-01 19:12] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 19:12] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/maven'
[2018-07-01 19:12] [ALPM] transaction started
[2018-07-01 19:12] [ALPM] installed maven (3.5.2-1)
[2018-07-01 19:12] [ALPM] transaction completed
[2018-07-01 19:12] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:29] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.2Wd/bitwig-studio-2.3.4-1-x86_64.pkg.tar.xz'
[2018-07-01 20:29] [ALPM] transaction started
[2018-07-01 20:30] [ALPM] upgraded bitwig-studio (2.3.2-1 -> 2.3.4-1)
[2018-07-01 20:30] [ALPM] transaction completed
[2018-07-01 20:30] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-01 20:30] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:30] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 20:30] [ALPM] running 'update-mime-database.hook'...
[2018-07-01 20:30] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-01 20:30] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-01 20:37] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.vnF/caffeine-ng-3.4.2-1-any.pkg.tar.xz'
[2018-07-01 20:37] [ALPM] transaction started
[2018-07-01 20:37] [ALPM] upgraded caffeine-ng (3.4.0-2 -> 3.4.2-1)
[2018-07-01 20:37] [ALPM] transaction completed
[2018-07-01 20:37] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-01 20:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-01 20:37] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:37] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 20:37] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/jq'
[2018-07-01 20:37] [ALPM] transaction started
[2018-07-01 20:37] [ALPM] installed oniguruma (6.8.2-1)
[2018-07-01 20:37] [ALPM] installed jq (1.5-6)
[2018-07-01 20:37] [ALPM] transaction completed
[2018-07-01 20:37] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:37] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.XfL/chrome-gnome-shell-git-10.1.r3.g12dc618-1-any.pkg.tar.xz'
[2018-07-01 20:37] [ALPM] transaction started
[2018-07-01 20:37] [ALPM] upgraded chrome-gnome-shell-git (10.r0.ga8f2b1a-1 -> 10.1.r3.g12dc618-1)
[2018-07-01 20:37] [ALPM] transaction completed
[2018-07-01 20:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-01 20:37] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:37] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 20:38] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.WAL/cower-18-1-x86_64.pkg.tar.xz'
[2018-07-01 20:38] [ALPM] transaction started
[2018-07-01 20:38] [ALPM] upgraded cower (17-2 -> 18-1)
[2018-07-01 20:38] [ALPM] transaction completed
[2018-07-01 20:38] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:52] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ipD/dpf-plugins-git-r86.0c433e4-1-x86_64.pkg.tar.xz'
[2018-07-01 20:52] [ALPM] transaction started
[2018-07-01 20:52] [ALPM] upgraded dpf-plugins-git (r85.6454c59-1 -> r86.0c433e4-1)
[2018-07-01 20:52] [ALPM] transaction completed
[2018-07-01 20:52] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:56] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.tbm/dropbox-52.4.60-1-x86_64.pkg.tar.xz'
[2018-07-01 20:56] [ALPM] transaction started
[2018-07-01 20:57] [ALPM] upgraded dropbox (45.4.92-2 -> 52.4.60-1)
[2018-07-01 20:57] [ALPM] transaction completed
[2018-07-01 20:57] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-01 20:57] [ALPM] running 'systemd-update.hook'...
[2018-07-01 20:57] [ALPM] running 'update-desktop-database.hook'...
[2018-07-01 20:59] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.osf/eq10q-2.2-2-x86_64.pkg.tar.xz'
[2018-07-01 20:59] [ALPM] transaction started
[2018-07-01 20:59] [ALPM] upgraded eq10q (2.2-1 -> 2.2-2)
[2018-07-01 20:59] [ALPM] transaction completed
[2018-07-01 20:59] [ALPM] running 'systemd-update.hook'...
[2018-07-01 21:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.IA8/etcher-1.4.4-1-x86_64.pkg.tar.xz'
[2018-07-01 21:13] [ALPM] transaction started
[2018-07-01 21:13] [ALPM] upgraded etcher (1.4.3-1 -> 1.4.4-1)
[2018-07-01 21:13] [ALPM] transaction completed
[2018-07-01 21:13] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-01 21:13] [ALPM] running 'systemd-update.hook'...
[2018-07-01 21:13] [ALPM] running 'update-desktop-database.hook'...
[2018-07-02 01:27] [PAMAC] synchronizing package lists
[2018-07-02 01:27] [ALPM] transaction started
[2018-07-02 01:27] [ALPM] upgraded python-pytz (2018.4-1 -> 2018.5-1)
[2018-07-02 01:27] [ALPM] transaction completed
[2018-07-02 01:27] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:26] [PAMAC] synchronizing package lists
[2018-07-03 19:28] [PAMAC] synchronizing package lists
[2018-07-03 19:30] [PACMAN] Running 'pacman -Syu'
[2018-07-03 19:30] [PACMAN] synchronizing package lists
[2018-07-03 19:30] [PACMAN] starting full system upgrade
[2018-07-03 19:35] [PACMAN] Running 'pacman -Syu'
[2018-07-03 19:35] [PACMAN] synchronizing package lists
[2018-07-03 19:35] [PACMAN] starting full system upgrade
[2018-07-03 19:35] [ALPM] running '70-dkms-remove.hook'...
[2018-07-03 19:35] [ALPM] transaction started
[2018-07-03 19:35] [ALPM] upgraded guile (2.2.3-1 -> 2.2.4-1)
[2018-07-03 19:35] [ALPM] upgraded harfbuzz (1.8.1-1 -> 1.8.2-1)
[2018-07-03 19:35] [ALPM] upgraded harfbuzz-icu (1.8.1-1 -> 1.8.2-1)
[2018-07-03 19:35] [ALPM] upgraded lib32-harfbuzz (1.8.1-1 -> 1.8.2-1)
[2018-07-03 19:35] [ALPM] upgraded lib32-systemd (238.133-1 -> 239.0-1)
[2018-07-03 19:35] [ALPM] upgraded lib32-libgusb (0.2.11-1 -> 0.3.0-1)
[2018-07-03 19:35] [ALPM] upgraded libmagick6 (6.9.10.3-1 -> 6.9.10.4-1)
[2018-07-03 19:35] [ALPM] upgraded libxfce4util (4.12.1-2 -> 4.13.2-1)
[2018-07-03 19:35] [ALPM] upgraded meson (0.46.1-1 -> 0.47.0-1)
[2018-07-03 19:35] [ALPM] upgraded mlt-python-bindings (6.8.0-2 -> 6.10.0-1)
[2018-07-03 19:35] [ALPM] upgraded musescore (2.2.1-1 -> 2.3-1)
[2018-07-03 19:35] [ALPM] upgraded ndctl (60.3-2 -> 61.1-1)
[2018-07-03 19:35] [ALPM] upgraded python-lxml (4.2.2-1 -> 4.2.3-1)
[2018-07-03 19:35] [ALPM] upgraded python-pyzmq (16.0.3-1 -> 17.0.0-1)
[2018-07-03 19:35] [ALPM] upgraded python2-lxml (4.2.2-1 -> 4.2.3-1)
[2018-07-03 19:35] [ALPM] upgraded qca-qt5 (2.1.3-10 -> 2.1.3-11)
[2018-07-03 19:35] [ALPM] upgraded thunar (1.8.1-1 -> 1.8.1.11.gf5147445-1)
[2018-07-03 19:35] [ALPM] upgraded virtualbox-host-dkms (5.2.12-2 -> 5.2.14-1)
[2018-07-03 19:35] [ALPM] upgraded virtualbox (5.2.12-2 -> 5.2.14-1)
[2018-07-03 19:35] [ALPM] upgraded virtualbox-sdk (5.2.12-2 -> 5.2.14-1)
[2018-07-03 19:35] [ALPM] upgraded x2goclient (4.1.2.0-1 -> 4.1.2.1-1)
[2018-07-03 19:35] [ALPM] transaction completed
[2018-07-03 19:35] [ALPM] running '70-dkms-install.hook'...
[2018-07-03 19:35] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.14_OSE for kernel 4.17.3-1-ARCH: Missing kernel headers.
[2018-07-03 19:35] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-03 19:35] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-03 19:35] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-03 19:35] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-03 19:35] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:35] [ALPM] running 'texinfo-install.hook'...
[2018-07-03 19:35] [ALPM] running 'update-desktop-database.hook'...
[2018-07-03 19:35] [ALPM] running 'update-mime-database.hook'...
[2018-07-03 19:35] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-03 19:35] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-03 19:36] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-03 19:36] [PACMAN] synchronizing package lists
[2018-07-03 19:36] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/pacman-contrib'
[2018-07-03 19:36] [ALPM] transaction started
[2018-07-03 19:36] [ALPM] installed pacman-contrib (1.0.0-2)
[2018-07-03 19:36] [ALPM] transaction completed
[2018-07-03 19:36] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-03 19:36] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:36] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.xLE/gnome-shell-extension-arch-update-27-1-any.pkg.tar.xz'
[2018-07-03 19:36] [ALPM] transaction started
[2018-07-03 19:36] [ALPM] upgraded gnome-shell-extension-arch-update (25-1 -> 27-1)
[2018-07-03 19:36] [ALPM] transaction completed
[2018-07-03 19:36] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:37] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gnome-common extra/intltool'
[2018-07-03 19:37] [ALPM] transaction started
[2018-07-03 19:37] [ALPM] installed intltool (0.51.0-3)
[2018-07-03 19:37] [ALPM] installed yelp-tools (3.28.0-1)
[2018-07-03 19:37] [ALPM] installed gnome-common (3.18.0-2)
[2018-07-03 19:37] [ALPM] transaction completed
[2018-07-03 19:37] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:37] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.dCy/gnome-shell-extension-freon-git-34.r0.g2d8e169-1-any.pkg.tar.xz'
[2018-07-03 19:37] [ALPM] transaction started
[2018-07-03 19:37] [ALPM] upgraded gnome-shell-extension-freon-git (33.r0.gbf029d7-1 -> 34.r0.g2d8e169-1)
[2018-07-03 19:37] [ALPM-SCRIPTLET] Don't forget to restart GNOME Shell ([Alt]+[F2], r) and to enable extension
[2018-07-03 19:37] [ALPM-SCRIPTLET] with gnome-tweak-tool.
[2018-07-03 19:37] [ALPM] transaction completed
[2018-07-03 19:37] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-03 19:37] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:40] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.aXH/gnome-terminal-transparency-3.28.2-1-x86_64.pkg.tar.xz'
[2018-07-03 19:40] [ALPM] transaction started
[2018-07-03 19:40] [ALPM] upgraded gnome-terminal-transparency (3.28.1-1 -> 3.28.2-1)
[2018-07-03 19:40] [ALPM] transaction completed
[2018-07-03 19:40] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-03 19:40] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:40] [ALPM] running 'update-desktop-database.hook'...
[2018-07-03 19:42] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Ysx/google-chrome-67.0.3396.99-1-x86_64.pkg.tar.xz'
[2018-07-03 19:42] [ALPM] transaction started
[2018-07-03 19:43] [ALPM] upgraded google-chrome (65.0.3325.162-1 -> 67.0.3396.99-1)
[2018-07-03 19:43] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-07-03 19:43] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-07-03 19:43] [ALPM] transaction completed
[2018-07-03 19:43] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-03 19:43] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:43] [ALPM] running 'update-desktop-database.hook'...
[2018-07-03 19:43] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kw5/laptop-mode-tools-git-1.72.2.16.g53b7b0b-1-any.pkg.tar.xz'
[2018-07-03 19:43] [ALPM] transaction started
[2018-07-03 19:43] [ALPM] upgraded laptop-mode-tools-git (1.72.2.15.g16f5d24-1 -> 1.72.2.16.g53b7b0b-1)
[2018-07-03 19:43] [ALPM] transaction completed
[2018-07-03 19:43] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-03 19:43] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-03 19:43] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-03 19:43] [ALPM] running 'systemd-update.hook'...
[2018-07-03 19:43] [ALPM] running 'update-desktop-database.hook'...
[2018-07-03 19:51] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.5xZ/libcurl-openssl-1.0-7.60.0-1-x86_64.pkg.tar.xz'
[2018-07-03 19:51] [ALPM] transaction started
[2018-07-03 19:51] [ALPM] upgraded libcurl-openssl-1.0 (7.57.0-1 -> 7.60.0-1)
[2018-07-03 19:51] [ALPM] transaction completed
[2018-07-03 19:51] [ALPM] running 'systemd-update.hook'...
[2018-07-06 15:42] [PAMAC] synchronizing package lists
[2018-07-06 16:03] [ALPM] transaction started
[2018-07-06 16:03] [ALPM] upgraded libsystemd (238.133-4 -> 239.0-2)
[2018-07-06 16:03] [ALPM] upgraded gdbm (1.14.1-1 -> 1.16-1)
[2018-07-06 16:03] [ALPM] upgraded perl (5.26.2-1 -> 5.26.2-2)
[2018-07-06 16:03] [ALPM] upgraded libsasl (2.1.26-12 -> 2.1.26-13)
[2018-07-06 16:03] [ALPM] upgraded apr-util (1.6.1-2 -> 1.6.1-3)
[2018-07-06 16:03] [ALPM] upgraded avahi (0.7+4+gd8d8c67-1 -> 0.7+16+g1cc2b8e-1)
[2018-07-06 16:03] [ALPM] upgraded babl (0.1.50+5+g7af0e8c-1 -> 0.1.52-1)
[2018-07-06 16:03] [ALPM] upgraded python2 (2.7.15-1 -> 2.7.15-2)
[2018-07-06 16:03] [ALPM] upgraded ceph-libs (13.2.0-1 -> 13.2.0-4)
[2018-07-06 16:03] [ALPM] upgraded feh (2.26.4-1 -> 2.27-1)
[2018-07-06 16:03] [ALPM] upgraded systemd (238.133-4 -> 239.0-2)
[2018-07-06 16:03] [ALPM] upgraded firefox (61.0-1 -> 61.0.1-1)
[2018-07-06 16:03] [ALPM] upgraded firefox-i18n-de (61.0-1 -> 61.0.1-1)
[2018-07-06 16:03] [ALPM] upgraded gegl (0.4.2+14+g190a81b4a-1 -> 0.4.4-1)
[2018-07-06 16:03] [ALPM] upgraded gimp (2.10.2-3 -> 2.10.4-2)
[2018-07-06 16:03] [ALPM] upgraded python (3.6.5-3 -> 3.6.6-1)
[2018-07-06 16:03] [ALPM] upgraded python-pbr (4.0.4-1 -> 4.1.0-1)
[2018-07-06 16:04] [ALPM] upgraded guake (3.2.1-1 -> 3.3.0-1)
[2018-07-06 16:04] [ALPM] upgraded libmagick (7.0.8.3-1 -> 7.0.8.5-1)
[2018-07-06 16:04] [ALPM] upgraded imagemagick (7.0.8.3-1 -> 7.0.8.5-1)
[2018-07-06 16:04] [ALPM] upgraded lib32-libgcrypt (1.8.2-1 -> 1.8.3-1)
[2018-07-06 16:04] [ALPM] upgraded libgit2 (1:0.27.0-1 -> 1:0.27.2-1)
[2018-07-06 16:04] [ALPM] upgraded libinput (1.11.1-2 -> 1.11.2-1)
[2018-07-06 16:04] [ALPM] upgraded libmagick6 (6.9.10.4-1 -> 6.9.10.5-1)
[2018-07-06 16:04] [ALPM] upgraded libopenshot-audio (0.1.5-1 -> 0.1.6-1)
[2018-07-06 16:04] [ALPM] upgraded libopenshot (0.1.9-8 -> 0.2.0-1)
[2018-07-06 16:04] [ALPM] upgraded osinfo-db (20180514-1 -> 20180612-1)
[2018-07-06 16:04] [ALPM] upgraded libosinfo (1.1.0-1 -> 1.2.0-1)
[2018-07-06 16:04] [ALPM] upgraded libutf8proc (1.3.1_3-2 -> 2.1.1-2)
[2018-07-06 16:04] [ALPM] upgraded man-db (2.8.3-1 -> 2.8.3-2)
[2018-07-06 16:04] [ALPM] upgraded netctl (1.16-1 -> 1.17-1)
[2018-07-06 16:04] [ALPM] upgraded nodejs (10.5.0-1 -> 10.6.0-1)
[2018-07-06 16:04] [ALPM] upgraded openshot (2.4.1-2 -> 2.4.2-1)
[2018-07-06 16:04] [ALPM] upgraded ruby (2.5.1-1 -> 2.5.1-2)
[2018-07-06 16:04] [ALPM] upgraded systemd-sysvcompat (238.133-4 -> 239.0-2)
[2018-07-06 16:04] [ALPM] upgraded zsh (5.5.1-1 -> 5.5.1-2)
[2018-07-06 16:04] [ALPM] upgraded zstd (1.3.4-1 -> 1.3.5-1)
[2018-07-06 16:04] [ALPM] transaction completed
[2018-07-06 16:04] [ALPM] running '90-linux.hook'...
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Starting build: 4.17.3-1-ARCH
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Starting build: 4.17.3-1-ARCH
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-06 16:04] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-06 16:04] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-06 16:04] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-06 16:04] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-06 16:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-catalog.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-hwdb.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-sysctl.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-06 16:04] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:04] [ALPM] running 'texinfo-install.hook'...
[2018-07-06 16:04] [ALPM] running 'update-desktop-database.hook'...
[2018-07-06 16:04] [ALPM] running 'update-mime-database.hook'...
[2018-07-06 16:04] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-06 16:04] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-06 16:12] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-06 16:12] [PACMAN] synchronizing package lists
[2018-07-06 16:45] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.g3X/lmms-git-1.2.0.rc6.r20.g62d505b2e-1-x86_64.pkg.tar.xz'
[2018-07-06 16:45] [ALPM] transaction started
[2018-07-06 16:45] [ALPM] upgraded lmms-git (1.2.0.rc5.r1.geb9b46092-1 -> 1.2.0.rc6.r20.g62d505b2e-1)
[2018-07-06 16:45] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-06 16:45] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-06 16:45] [ALPM] transaction completed
[2018-07-06 16:45] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-06 16:45] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:45] [ALPM] running 'update-desktop-database.hook'...
[2018-07-06 16:45] [ALPM] running 'update-mime-database.hook'...
[2018-07-06 16:45] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-06 16:45] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-06 16:53] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.nRn/lsp-plugins-doc-1.1.3-1-any.pkg.tar.xz'
[2018-07-06 16:53] [ALPM] transaction started
[2018-07-06 16:53] [ALPM] upgraded lsp-plugins-doc (1.1.2-1 -> 1.1.3-1)
[2018-07-06 16:53] [ALPM] transaction completed
[2018-07-06 16:53] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.S1H/lsp-plugins-jack-bin-1.1.3-1-x86_64.pkg.tar.xz'
[2018-07-06 16:54] [ALPM] transaction started
[2018-07-06 16:54] [ALPM] upgraded lsp-plugins-jack-bin (1.1.2-1 -> 1.1.3-1)
[2018-07-06 16:54] [ALPM] transaction completed
[2018-07-06 16:54] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.BsH/lsp-plugins-lv2-bin-1.1.3-1-x86_64.pkg.tar.xz'
[2018-07-06 16:54] [ALPM] transaction started
[2018-07-06 16:54] [ALPM] upgraded lsp-plugins-lv2-bin (1.1.2-1 -> 1.1.3-1)
[2018-07-06 16:54] [ALPM] transaction completed
[2018-07-06 16:54] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:54] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/python-distutils-extra'
[2018-07-06 16:54] [ALPM] transaction started
[2018-07-06 16:54] [ALPM] installed python-distutils-extra (2.39-2)
[2018-07-06 16:54] [ALPM] transaction completed
[2018-07-06 16:54] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.mTL/mugshot-0.4.0-1-any.pkg.tar.xz'
[2018-07-06 16:54] [ALPM] transaction started
[2018-07-06 16:54] [ALPM] upgraded mugshot (0.3.2-4 -> 0.4.0-1)
[2018-07-06 16:54] [ALPM] transaction completed
[2018-07-06 16:54] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-06 16:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-06 16:54] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:54] [ALPM] running 'update-desktop-database.hook'...
[2018-07-06 16:55] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/asciidoc'
[2018-07-06 16:55] [ALPM] transaction started
[2018-07-06 16:55] [ALPM] installed asciidoc (8.6.10-1)
[2018-07-06 16:55] [ALPM] transaction completed
[2018-07-06 16:55] [ALPM] running 'systemd-update.hook'...
[2018-07-06 16:55] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Pxo/openvpn-nordvpn-0.1.34-1-any.pkg.tar.xz'
[2018-07-06 16:55] [ALPM] transaction started
[2018-07-06 16:55] [ALPM] warning: directory permissions differ on /etc/openvpn/client/nordvpn/
filesystem: 755  package: 750
[2018-07-06 16:55] [ALPM] upgraded openvpn-nordvpn (0.1.32-2 -> 0.1.34-1)
[2018-07-06 16:55] [ALPM] transaction completed
[2018-07-06 16:55] [ALPM] running 'systemd-update.hook'...
[2018-07-06 19:50] [PAMAC] synchronizing package lists
[2018-07-07 09:39] [PACMAN] Running 'pacman -Syu'
[2018-07-07 09:39] [PACMAN] synchronizing package lists
[2018-07-07 09:48] [PACMAN] Running 'pacman -Rs bitwig-studio'
[2018-07-07 09:48] [ALPM] transaction started
[2018-07-07 09:48] [ALPM] removed bitwig-studio (2.3.4-1)
[2018-07-07 09:48] [ALPM] transaction completed
[2018-07-07 09:48] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 09:48] [ALPM] running 'systemd-update.hook'...
[2018-07-07 09:48] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 09:48] [ALPM] running 'update-mime-database.hook'...
[2018-07-07 09:48] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-07 09:48] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-07 09:50] [PACMAN] Running 'pacman -Rs kdenlive'
[2018-07-07 09:51] [PACMAN] Running 'pacman -Rns asciidoc cmake gnome-common maven python-distutils-extra'
[2018-07-07 09:51] [ALPM] transaction started
[2018-07-07 09:51] [ALPM] removed python-distutils-extra (2.39-2)
[2018-07-07 09:51] [ALPM] removed maven (3.5.2-1)
[2018-07-07 09:51] [ALPM] removed gnome-common (3.18.0-2)
[2018-07-07 09:51] [ALPM] removed yelp-tools (3.28.0-1)
[2018-07-07 09:51] [ALPM] removed intltool (0.51.0-3)
[2018-07-07 09:51] [ALPM] removed cmake (3.11.4-1)
[2018-07-07 09:51] [ALPM] removed rhash (1.3.6-1)
[2018-07-07 09:51] [ALPM] removed asciidoc (8.6.10-1)
[2018-07-07 09:51] [ALPM] transaction completed
[2018-07-07 09:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 09:51] [ALPM] running 'systemd-update.hook'...
[2018-07-07 09:51] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 09:51] [ALPM] running 'update-mime-database.hook'...
[2018-07-07 09:51] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-07 09:51] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-07 11:31] [PACMAN] Running 'pacman -Syu'
[2018-07-07 11:31] [PACMAN] synchronizing package lists
[2018-07-07 11:31] [PACMAN] starting full system upgrade
[2018-07-07 11:41] [PACMAN] Running 'pacman -Syu'
[2018-07-07 11:41] [PACMAN] synchronizing package lists
[2018-07-07 11:41] [PACMAN] starting full system upgrade
[2018-07-07 12:21] [PACMAN] Running 'pacman -Rs openshot'
[2018-07-07 12:21] [ALPM] transaction started
[2018-07-07 12:21] [ALPM] removed openshot (2.4.2-1)
[2018-07-07 12:21] [ALPM] removed sox (14.4.2-3)
[2018-07-07 12:21] [ALPM] removed sdl_image (1.2.12-4)
[2018-07-07 12:21] [ALPM] removed python2-xdg (0.26-1)
[2018-07-07 12:21] [ALPM] removed python-pyzmq (17.0.0-1)
[2018-07-07 12:21] [ALPM] removed python-httplib2 (0.11.3-1)
[2018-07-07 12:21] [ALPM] removed mplayer (38101-1)
[2018-07-07 12:21] [ALPM] removed enca (1.19-2)
[2018-07-07 12:21] [ALPM] removed mlt-python-bindings (6.10.0-1)
[2018-07-07 12:21] [ALPM] removed libopenshot (0.2.0-1)
[2018-07-07 12:21] [ALPM] removed libopenshot-audio (0.1.6-1)
[2018-07-07 12:21] [ALPM] removed jsoncpp (1.8.4-2)
[2018-07-07 12:21] [ALPM] removed dvgrab (3.5-7)
[2018-07-07 12:21] [ALPM] removed libquicktime (1.2.4-18)
[2018-07-07 12:21] [ALPM] removed schroedinger (1.0.11-4)
[2018-07-07 12:21] [ALPM] transaction completed
[2018-07-07 12:21] [ALPM] running 'systemd-update.hook'...
[2018-07-07 12:21] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 12:21] [ALPM] running 'update-mime-database.hook'...
[2018-07-07 12:21] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-07 12:21] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-07 12:28] [PACMAN] Running 'pacman -S ncdu'
[2018-07-07 12:36] [PAMAC] synchronizing package lists
[2018-07-07 12:36] [ALPM] transaction started
[2018-07-07 12:36] [ALPM] upgraded glusterfs (1:4.1.0-1 -> 1:4.1.0-3)
[2018-07-07 12:36] [ALPM-SCRIPTLET] -- Read http://gluster.readthedocs.io/en/latest/Upgrade-Guide/README/ page!
[2018-07-07 12:36] [ALPM] installed quazip (0.7.6-1)
[2018-07-07 12:36] [ALPM] upgraded texstudio (2.12.8-1 -> 2.12.10-2)
[2018-07-07 12:36] [ALPM] upgraded zeromq (4.2.2-2 -> 4.2.3-1)
[2018-07-07 12:36] [ALPM] transaction completed
[2018-07-07 12:36] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 12:36] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-07 12:36] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-07 12:36] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-07 12:36] [ALPM] running 'systemd-update.hook'...
[2018-07-07 12:36] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 12:37] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-07 12:37] [PACMAN] synchronizing package lists
[2018-07-07 12:38] [PACMAN] Running 'pacman -Rs wire-desktop'
[2018-07-07 12:38] [ALPM] transaction started
[2018-07-07 12:38] [ALPM] removed wire-desktop (3.0.2816-1)
[2018-07-07 12:38] [ALPM] transaction completed
[2018-07-07 12:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 12:38] [ALPM] running 'systemd-update.hook'...
[2018-07-07 12:38] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 12:39] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/maven'
[2018-07-07 12:39] [ALPM] transaction started
[2018-07-07 12:39] [ALPM] installed maven (3.5.2-1)
[2018-07-07 12:39] [ALPM] transaction completed
[2018-07-07 12:39] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:05] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.8bG/bisq-git-0.7.1.r1.g2b85d84bd-1-any.pkg.tar.xz'
[2018-07-07 13:05] [ALPM] transaction started
[2018-07-07 13:05] [ALPM] upgraded bisq-git (0.6.7.r449.g9974aea86-1 -> 0.7.1.r1.g2b85d84bd-1)
[2018-07-07 13:05] [ALPM] transaction completed
[2018-07-07 13:05] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:05] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:06] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.cFQ/pacaur-4.7.90-1-any.pkg.tar.xz'
[2018-07-07 13:06] [ALPM] transaction started
[2018-07-07 13:06] [ALPM] upgraded pacaur (4.7.10-1 -> 4.7.90-1)
[2018-07-07 13:06] [ALPM] transaction completed
[2018-07-07 13:06] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:08] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.IuT/perl-mojolicious-7.87-1-any.pkg.tar.xz'
[2018-07-07 13:08] [ALPM] transaction started
[2018-07-07 13:08] [ALPM] installed perl-mojolicious (7.87-1)
[2018-07-07 13:08] [ALPM] transaction completed
[2018-07-07 13:08] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-07 13:08] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:08] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.XTm/perl-webservice-musicbrainz-1.0.4-1-any.pkg.tar.xz'
[2018-07-07 13:08] [ALPM] transaction started
[2018-07-07 13:08] [ALPM] upgraded perl-webservice-musicbrainz (1.0.2-1 -> 1.0.4-1)
[2018-07-07 13:08] [ALPM] transaction completed
[2018-07-07 13:08] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-07 13:08] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:08] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/unixodbc extra/libmcrypt extra/freetds extra/c-client extra/postgresql-libs extra/tidy extra/postfix'
[2018-07-07 13:08] [ALPM] transaction started
[2018-07-07 13:08] [ALPM] installed unixodbc (2.3.6-1)
[2018-07-07 13:08] [ALPM] installed libmcrypt (2.5.8-5)
[2018-07-07 13:08] [ALPM] installed freetds (1.00.91-1)
[2018-07-07 13:08] [ALPM] installed c-client (2007f-9)
[2018-07-07 13:09] [ALPM] installed postgresql-libs (10.4-3)
[2018-07-07 13:09] [ALPM] installed tidy (5.6.0-1)
[2018-07-07 13:09] [ALPM] installed tinycdb (0.78-3)
[2018-07-07 13:09] [ALPM] installed postfix (3.3.1-1)
[2018-07-07 13:09] [ALPM] transaction completed
[2018-07-07 13:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-07 13:09] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-07 13:09] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:09] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/libcurl-gnutls'
[2018-07-07 13:09] [ALPM] transaction started
[2018-07-07 13:09] [ALPM] installed libcurl-gnutls (7.60.0-1)
[2018-07-07 13:09] [ALPM] transaction completed
[2018-07-07 13:09] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Lgj/spotify-1.0.80.480-1-x86_64.pkg.tar.xz'
[2018-07-07 13:13] [ALPM] transaction started
[2018-07-07 13:13] [ALPM] upgraded spotify (1.0.72.117-1 -> 1.0.80.480-1)
[2018-07-07 13:13] [ALPM] transaction completed
[2018-07-07 13:13] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 13:13] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:13] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.aNJ/tkpacman-1.8.0-3-any.pkg.tar.xz'
[2018-07-07 13:13] [ALPM] transaction started
[2018-07-07 13:13] [ALPM] upgraded tkpacman (1.8.0-1 -> 1.8.0-3)
[2018-07-07 13:13] [ALPM] transaction completed
[2018-07-07 13:13] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:13] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kEu/ttf-symbola-11.00-3-any.pkg.tar.xz'
[2018-07-07 13:13] [ALPM] transaction started
[2018-07-07 13:13] [ALPM] upgraded ttf-symbola (11.00-1 -> 11.00-3)
[2018-07-07 13:13] [ALPM] transaction completed
[2018-07-07 13:13] [ALPM] running 'fontconfig-32.hook'...
[2018-07-07 13:13] [ALPM] running 'fontconfig.hook'...
[2018-07-07 13:13] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:13] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-07-07 13:13] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/apache-ant'
[2018-07-07 13:13] [ALPM] transaction started
[2018-07-07 13:13] [ALPM] installed apache-ant (1.9.7-1)
[2018-07-07 13:13] [ALPM] transaction completed
[2018-07-07 13:13] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:17] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.yOv/tuxguitar-1.5.1-1-x86_64.pkg.tar.xz'
[2018-07-07 13:17] [ALPM] transaction started
[2018-07-07 13:17] [ALPM] upgraded tuxguitar (1.5-1 -> 1.5.1-1)
[2018-07-07 13:17] [ALPM] transaction completed
[2018-07-07 13:17] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 13:17] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:17] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:17] [ALPM] running 'update-mime-database.hook'...
[2018-07-07 13:17] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-07 13:17] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-07 13:17] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/gulp'
[2018-07-07 13:17] [ALPM] transaction started
[2018-07-07 13:17] [ALPM] installed gulp (4.0.0-1)
[2018-07-07 13:17] [ALPM] transaction completed
[2018-07-07 13:17] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:19] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.2Df/vdhcoapp-1.2.4-1-x86_64.pkg.tar.xz'
[2018-07-07 13:19] [ALPM] transaction started
[2018-07-07 13:19] [ALPM] upgraded vdhcoapp (1.2.3-2 -> 1.2.4-1)
[2018-07-07 13:19] [ALPM] transaction completed
[2018-07-07 13:19] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:19] [ALPM] running 'vdhcoapp-install.hook'...
[2018-07-07 13:19] [ALPM-SCRIPTLET] VdhCoApp: VdhCoApp is ready to be used
[2018-07-07 13:19] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gobject-introspection extra/gperf'
[2018-07-07 13:20] [ALPM] transaction started
[2018-07-07 13:20] [ALPM] installed python-beaker (1.10.0-1)
[2018-07-07 13:20] [ALPM] installed python-mako (1.0.7-1)
[2018-07-07 13:20] [ALPM] installed gobject-introspection (1.56.1-1)
[2018-07-07 13:20] [ALPM] installed gperf (3.1-1)
[2018-07-07 13:20] [ALPM] transaction completed
[2018-07-07 13:20] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:20] [ALPM] running 'texinfo-install.hook'...
[2018-07-07 13:30] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-07 13:30] [PACMAN] synchronizing package lists
[2018-07-07 13:30] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/cmake community/ruby-rake'
[2018-07-07 13:30] [ALPM] transaction started
[2018-07-07 13:30] [ALPM] installed jsoncpp (1.8.4-2)
[2018-07-07 13:30] [ALPM] installed rhash (1.3.6-1)
[2018-07-07 13:30] [ALPM] installed cmake (3.11.4-1)
[2018-07-07 13:30] [ALPM] installed ruby-rake (12.3.1-1)
[2018-07-07 13:30] [ALPM] transaction completed
[2018-07-07 13:30] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 13:30] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:30] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:30] [ALPM] running 'update-mime-database.hook'...
[2018-07-07 13:30] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-07 13:30] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-07 13:39] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.u2I/zyn-fusion-3.0.3-5-x86_64.pkg.tar.xz'
[2018-07-07 13:39] [ALPM] transaction started
[2018-07-07 13:39] [ALPM] removed zynaddsubfx-git (3.0.1.r34.g491389ee-1)
[2018-07-07 13:39] [ALPM] installed zyn-fusion (3.0.3-5)
[2018-07-07 13:39] [ALPM] transaction completed
[2018-07-07 13:39] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:39] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:39] [PACMAN] Running 'pacman -Rns apache-ant c-client cmake gobject-introspection gperf gulp libcurl-compat libmcrypt maven ruby-rake tidy'
[2018-07-07 13:39] [ALPM] running 'texinfo-remove.hook'...
[2018-07-07 13:39] [ALPM] transaction started
[2018-07-07 13:39] [ALPM] removed tidy (5.6.0-1)
[2018-07-07 13:39] [ALPM] removed ruby-rake (12.3.1-1)
[2018-07-07 13:39] [ALPM] removed maven (3.5.2-1)
[2018-07-07 13:39] [ALPM] removed libmcrypt (2.5.8-5)
[2018-07-07 13:39] [ALPM] removed libcurl-compat (7.60.0-1)
[2018-07-07 13:39] [ALPM] removed gulp (4.0.0-1)
[2018-07-07 13:39] [ALPM] removed gperf (3.1-1)
[2018-07-07 13:39] [ALPM] removed gobject-introspection (1.56.1-1)
[2018-07-07 13:39] [ALPM] removed python-mako (1.0.7-1)
[2018-07-07 13:39] [ALPM] removed python-beaker (1.10.0-1)
[2018-07-07 13:39] [ALPM] removed cmake (3.11.4-1)
[2018-07-07 13:39] [ALPM] removed rhash (1.3.6-1)
[2018-07-07 13:39] [ALPM] removed jsoncpp (1.8.4-2)
[2018-07-07 13:39] [ALPM] removed c-client (2007f-9)
[2018-07-07 13:39] [ALPM] removed apache-ant (1.9.7-1)
[2018-07-07 13:39] [ALPM] transaction completed
[2018-07-07 13:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-07 13:39] [ALPM] running 'systemd-update.hook'...
[2018-07-07 13:39] [ALPM] running 'update-desktop-database.hook'...
[2018-07-07 13:39] [ALPM] running 'update-mime-database.hook'...
[2018-07-07 13:39] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-07 13:39] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-07 17:36] [PACMAN] Running 'pacman -S ncdu'
[2018-07-07 17:36] [ALPM] transaction started
[2018-07-07 17:36] [ALPM] installed ncdu (1.13-1)
[2018-07-07 17:36] [ALPM] transaction completed
[2018-07-07 17:36] [ALPM] running 'systemd-update.hook'...
[2018-07-07 17:40] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-07 17:40] [PACMAN] synchronizing package lists
[2018-07-07 17:40] [PACMAN] Running 'pacman --color auto -S -u'
[2018-07-07 17:40] [PACMAN] starting full system upgrade
[2018-07-07 17:41] [ALPM] running '70-dkms-remove.hook'...
[2018-07-07 17:41] [ALPM] transaction started
[2018-07-07 17:41] [ALPM] upgraded linux (4.17.3-1 -> 4.17.4-1)
[2018-07-07 17:41] [ALPM] upgraded acpi_call (1.1.0-138 -> 1.1.0-139)
[2018-07-07 17:41] [ALPM] upgraded tp_smapi (0.43-32 -> 0.43-33)
[2018-07-07 17:41] [ALPM] transaction completed
[2018-07-07 17:41] [ALPM] running '60-linux.hook'...
[2018-07-07 17:41] [ALPM] running '70-dkms-install.hook'...
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.4-1-ARCH: Missing kernel headers.
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.14_OSE for kernel 4.17.4-1-ARCH: Missing kernel headers.
[2018-07-07 17:41] [ALPM] running '90-linux.hook'...
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Starting build: 4.17.4-1-ARCH
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-07 17:41] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-07 17:41] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Starting build: 4.17.4-1-ARCH
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-07 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-07 17:41] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-07 17:42] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-07 17:42] [ALPM] running 'systemd-update.hook'...
[2018-07-07 19:59] [PACMAN] Running 'pacman -Syu'
[2018-07-07 19:59] [PACMAN] synchronizing package lists
[2018-07-07 19:59] [PACMAN] starting full system upgrade
[2018-07-07 19:59] [ALPM] transaction started
[2018-07-07 19:59] [ALPM] upgraded openimageio (1.8.12-1 -> 1.8.12-2)
[2018-07-07 19:59] [ALPM] transaction completed
[2018-07-07 19:59] [ALPM] running 'fontconfig-32.hook'...
[2018-07-07 19:59] [ALPM] running 'fontconfig.hook'...
[2018-07-07 19:59] [ALPM] running 'systemd-update.hook'...
[2018-07-07 19:59] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-07-07 20:00] [PACMAN] Running 'pacman -Rs ardour-git'
[2018-07-07 20:00] [ALPM] transaction started
[2018-07-07 20:00] [ALPM] removed ardour-git (6.0.pre0.r510.g58002d82e-1)
[2018-07-07 20:00] [ALPM] removed aubio (0.4.6-6)
[2018-07-07 20:00] [ALPM] transaction completed
[2018-07-07 20:00] [ALPM] running 'systemd-update.hook'...
[2018-07-07 20:00] [ALPM] running 'update-desktop-database.hook'...
[2018-07-08 00:10] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.u61/bitwig-studio-2.3.4-1-x86_64.pkg.tar.xz'
[2018-07-08 00:10] [ALPM] transaction started
[2018-07-08 00:10] [ALPM] installed bitwig-studio (2.3.4-1)
[2018-07-08 00:10] [ALPM] transaction completed
[2018-07-08 00:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-08 00:10] [ALPM] running 'systemd-update.hook'...
[2018-07-08 00:10] [ALPM] running 'update-desktop-database.hook'...
[2018-07-08 00:10] [ALPM] running 'update-mime-database.hook'...
[2018-07-08 00:10] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-08 00:10] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-08 15:34] [PACMAN] Running 'pacman -Syu'
[2018-07-08 15:34] [PACMAN] synchronizing package lists
[2018-07-08 15:34] [PACMAN] starting full system upgrade
[2018-07-08 15:35] [ALPM] transaction started
[2018-07-08 15:35] [ALPM] upgraded cython (0.28.3-2 -> 0.28.4-1)
[2018-07-08 15:35] [ALPM] upgraded pyqt5-common (5.10.1-6 -> 5.10.1-7)
[2018-07-08 15:35] [ALPM] upgraded python-pyqt5 (5.10.1-6 -> 5.10.1-7)
[2018-07-08 15:35] [ALPM] upgraded toxcore (1:0.2.2-1 -> 1:0.2.3-1)
[2018-07-08 15:35] [ALPM] upgraded qtox (1.15.0-2 -> 1.16.0-2)
[2018-07-08 15:35] [ALPM] upgraded youtube-dl (2018.06.25-1 -> 2018.07.04-1)
[2018-07-08 15:35] [ALPM] transaction completed
[2018-07-08 15:35] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-08 15:35] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-08 15:35] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-08 15:35] [ALPM] running 'systemd-update.hook'...
[2018-07-08 15:35] [ALPM] running 'update-desktop-database.hook'...
[2018-07-08 15:44] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-08 15:44] [PACMAN] synchronizing package lists
[2018-07-08 15:45] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gnome-common extra/gobject-introspection extra/intltool'
[2018-07-08 15:45] [ALPM] transaction started
[2018-07-08 15:45] [ALPM] installed intltool (0.51.0-3)
[2018-07-08 15:45] [ALPM] installed yelp-tools (3.28.0-1)
[2018-07-08 15:45] [ALPM] installed gnome-common (3.18.0-2)
[2018-07-08 15:45] [ALPM] installed python-beaker (1.10.0-1)
[2018-07-08 15:45] [ALPM] installed python-mako (1.0.7-1)
[2018-07-08 15:45] [ALPM] installed gobject-introspection (1.56.1-1)
[2018-07-08 15:45] [ALPM] transaction completed
[2018-07-08 15:45] [ALPM] running 'systemd-update.hook'...
[2018-07-08 16:01] [PACMAN] Running 'pacman -S gst-libav'
[2018-07-08 16:01] [ALPM] transaction started
[2018-07-08 16:01] [ALPM] reinstalled gst-libav (1.14.1-1)
[2018-07-08 16:01] [ALPM] transaction completed
[2018-07-08 16:01] [ALPM] running 'systemd-update.hook'...
[2018-07-08 16:02] [PACMAN] Running 'pacman -S ffmpeg'
[2018-07-08 16:04] [PACMAN] Running 'pacman -S ffmpeg'
[2018-07-08 16:04] [ALPM] transaction started
[2018-07-08 16:04] [ALPM] reinstalled ffmpeg (1:4.0.1-2)
[2018-07-08 16:04] [ALPM] transaction completed
[2018-07-08 16:04] [ALPM] running 'systemd-update.hook'...
[2018-07-08 16:35] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.qcm/carla-git-1:1.9.8c.r0.g981d11f7-1-x86_64.pkg.tar.xz'
[2018-07-08 16:35] [ALPM] transaction started
[2018-07-08 16:35] [ALPM] downgraded carla-git (1:1.9.8.r75.g813fd4ea-1 -> 1:1.9.8c.r0.g981d11f7-1)
[2018-07-08 16:35] [ALPM] transaction completed
[2018-07-08 16:35] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-08 16:35] [ALPM] running 'systemd-update.hook'...
[2018-07-08 16:35] [ALPM] running 'update-desktop-database.hook'...
[2018-07-08 16:35] [ALPM] running 'update-mime-database.hook'...
[2018-07-08 16:35] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-08 16:35] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-08 16:40] [PACMAN] Running 'pacman --color auto -S --asdeps --needed core/gcc-ada'
[2018-07-08 16:40] [ALPM] transaction started
[2018-07-08 16:40] [ALPM] installed gcc-ada (8.1.1+20180531-1)
[2018-07-08 16:40] [ALPM] transaction completed
[2018-07-08 16:40] [ALPM] running 'systemd-update.hook'...
[2018-07-08 16:40] [ALPM] running 'texinfo-install.hook'...
[2018-07-08 16:51] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.CeA/mingw-w64-binutils-2.30-1-x86_64.pkg.tar.xz'
[2018-07-08 16:51] [ALPM] transaction started
[2018-07-08 16:51] [ALPM] installed mingw-w64-binutils (2.30-1)
[2018-07-08 16:51] [ALPM] transaction completed
[2018-07-08 16:51] [ALPM] running 'systemd-update.hook'...
[2018-07-08 16:51] [ALPM] running 'texinfo-install.hook'...
[2018-07-08 16:58] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.EQI/mingw-w64-headers-5.0.4-2-any.pkg.tar.xz'
[2018-07-08 16:58] [ALPM] transaction started
[2018-07-08 16:58] [ALPM] installed mingw-w64-headers (5.0.4-2)
[2018-07-08 16:58] [ALPM] transaction completed
[2018-07-08 16:58] [ALPM] running 'systemd-update.hook'...
[2018-07-08 18:35] [PACMAN] Running 'pacman -S aurman'
[2018-07-08 18:35] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/pyalpm community/python-regex'
[2018-07-08 18:35] [ALPM] transaction started
[2018-07-08 18:35] [ALPM] installed pyalpm (0.8.3-1)
[2018-07-08 18:35] [ALPM] installed python-regex (2018.06.21-1)
[2018-07-08 18:35] [ALPM] transaction completed
[2018-07-08 18:35] [ALPM] running 'systemd-update.hook'...
[2018-07-08 18:36] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.33f/aurman-2.16.2-1-any.pkg.tar.xz'
[2018-07-08 18:36] [ALPM] transaction started
[2018-07-08 18:36] [ALPM] installed aurman (2.16.2-1)
[2018-07-08 18:36] [ALPM] transaction completed
[2018-07-08 18:36] [ALPM] running 'systemd-update.hook'...
[2018-07-08 18:52] [PACMAN] Running 'pacman -Syu'
[2018-07-08 18:52] [PACMAN] synchronizing package lists
[2018-07-08 18:52] [PACMAN] starting full system upgrade
[2018-07-08 18:58] [PACMAN] Running 'pacman --sync --noconfirm --asdeps -- mingw-w64-gcc'
[2018-07-08 19:09] [PACMAN] Running 'pacman -Syu'
[2018-07-08 19:09] [PACMAN] synchronizing package lists
[2018-07-08 19:10] [PACMAN] starting full system upgrade
[2018-07-08 19:19] [PACMAN] Running 'pacman --sync --noconfirm --asdeps -- mingw-w64-gcc'
[2018-07-08 19:20] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-08 19:20] [PACMAN] synchronizing package lists
[2018-07-08 19:21] [PACMAN] Running 'pacman --color auto -S --asdeps --needed ownstuff/mingw-w64-gcc'
[2018-07-08 19:22] [PACMAN] Running 'pacman -Syu'
[2018-07-08 19:22] [PACMAN] synchronizing package lists
[2018-07-08 19:22] [PACMAN] starting full system upgrade
[2018-07-08 19:22] [ALPM] transaction started
[2018-07-08 19:22] [ALPM] upgraded dialog (1:1.3_20171209-1 -> 1:1.3_20180621-1)
[2018-07-08 19:22] [ALPM] transaction completed
[2018-07-08 19:22] [ALPM] running 'systemd-update.hook'...
[2018-07-09 12:48] [PACMAN] Running 'pacman -Syu'
[2018-07-09 12:48] [PACMAN] synchronizing package lists
[2018-07-09 12:48] [PACMAN] starting full system upgrade
[2018-07-09 12:48] [ALPM] transaction started
[2018-07-09 12:48] [ALPM] upgraded brotli (1.0.4-1 -> 1.0.5-1)
[2018-07-09 12:48] [ALPM] upgraded libqalculate (2.6.0.b-1 -> 2.6.1-1)
[2018-07-09 12:48] [ALPM] upgraded suitesparse (5.2.0-1 -> 5.3.0-1)
[2018-07-09 12:48] [ALPM] transaction completed
[2018-07-09 12:48] [ALPM] running 'systemd-update.hook'...
[2018-07-09 12:49] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-09 12:49] [PACMAN] synchronizing package lists
[2018-07-09 12:53] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Fse/carla-git-1:1.9.8c.r0.g981d11f7-1-x86_64.pkg.tar.xz'
[2018-07-09 12:53] [ALPM] transaction started
[2018-07-09 12:53] [ALPM] reinstalled carla-git (1:1.9.8c.r0.g981d11f7-1)
[2018-07-09 12:53] [ALPM] transaction completed
[2018-07-09 12:53] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-09 12:53] [ALPM] running 'systemd-update.hook'...
[2018-07-09 12:53] [ALPM] running 'update-desktop-database.hook'...
[2018-07-09 12:53] [ALPM] running 'update-mime-database.hook'...
[2018-07-09 12:53] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-09 12:53] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-10 20:53] [PACMAN] Running 'pacman -S caffeine'
[2018-07-10 20:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ts7/caffeine-2.9.4-2-any.pkg.tar.xz'
[2018-07-10 20:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.VcW/caffeine-ng-3.4.2-1-any.pkg.tar.xz'
[2018-07-10 20:54] [ALPM] transaction started
[2018-07-10 20:54] [ALPM] reinstalled caffeine-ng (3.4.2-1)
[2018-07-10 20:54] [ALPM] transaction completed
[2018-07-10 20:54] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-10 20:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-10 20:54] [ALPM] running 'systemd-update.hook'...
[2018-07-10 20:54] [ALPM] running 'update-desktop-database.hook'...
[2018-07-10 21:21] [PACMAN] Running 'pacman -S python-setproctitle'
[2018-07-10 21:21] [ALPM] transaction started
[2018-07-10 21:21] [ALPM] reinstalled python-setproctitle (1.1.10-2)
[2018-07-10 21:21] [ALPM] transaction completed
[2018-07-10 21:21] [ALPM] running 'systemd-update.hook'...
[2018-07-10 21:24] [PACMAN] Running 'pacman -S python2-setproctitle'
[2018-07-10 21:25] [ALPM] transaction started
[2018-07-10 21:25] [ALPM] installed python2-setproctitle (1.1.10-2)
[2018-07-10 21:25] [ALPM] transaction completed
[2018-07-10 21:25] [ALPM] running 'systemd-update.hook'...
[2018-07-10 21:26] [PACMAN] Running 'pacman -S python-ewmh'
[2018-07-10 21:26] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.vde/python-ewmh-0.1.6-1-x86_64.pkg.tar.xz'
[2018-07-10 21:26] [ALPM] transaction started
[2018-07-10 21:26] [ALPM] reinstalled python-ewmh (0.1.6-1)
[2018-07-10 21:26] [ALPM] transaction completed
[2018-07-10 21:26] [ALPM] running 'systemd-update.hook'...
[2018-07-10 21:38] [PACMAN] Running 'pacman -S python-docopt'
[2018-07-10 21:38] [ALPM] transaction started
[2018-07-10 21:38] [ALPM] reinstalled python-docopt (0.6.2-4)
[2018-07-10 21:38] [ALPM] transaction completed
[2018-07-10 21:38] [ALPM] running 'systemd-update.hook'...
[2018-07-13 13:59] [PACMAN] Running 'pacman -S nox'
[2018-07-13 14:00] [PACMAN] Running 'pacman -Syu'
[2018-07-13 14:00] [PACMAN] synchronizing package lists
[2018-07-13 14:00] [PACMAN] starting full system upgrade
[2018-07-13 14:02] [PACMAN] Running 'pacman -S sox'
[2018-07-13 14:02] [ALPM] transaction started
[2018-07-13 14:02] [ALPM] installed sox (14.4.2-3)
[2018-07-13 14:02] [ALPM] transaction completed
[2018-07-13 14:02] [ALPM] running 'systemd-update.hook'...
[2018-07-14 17:33] [PACMAN] Running 'pacman -Syu'
[2018-07-14 17:33] [PACMAN] synchronizing package lists
[2018-07-14 17:33] [PACMAN] starting full system upgrade
[2018-07-14 17:40] [PACMAN] Running 'pacman -Syu'
[2018-07-14 17:40] [PACMAN] synchronizing package lists
[2018-07-14 17:40] [PACMAN] starting full system upgrade
[2018-07-14 17:41] [ALPM] running '70-dkms-remove.hook'...
[2018-07-14 17:41] [ALPM] transaction started
[2018-07-14 17:41] [ALPM] upgraded e2fsprogs (1.44.2-1 -> 1.44.3-1)
[2018-07-14 17:41] [ALPM] upgraded device-mapper (2.02.177-5 -> 2.02.179-1)
[2018-07-14 17:41] [ALPM] upgraded accountsservice (0.6.49-1 -> 0.6.50-1)
[2018-07-14 17:41] [ALPM] upgraded linux (4.17.4-1 -> 4.17.5-1)
[2018-07-14 17:41] [ALPM] upgraded acpi_call (1.1.0-139 -> 1.1.0-140)
[2018-07-14 17:41] [ALPM] upgraded archlinux-appstream-data (20180617-1 -> 20180712-1)
[2018-07-14 17:41] [ALPM] upgraded boost-libs (1.67.0-4 -> 1.67.0-5)
[2018-07-14 17:41] [ALPM] upgraded boost (1.67.0-4 -> 1.67.0-5)
[2018-07-14 17:41] [ALPM] upgraded harfbuzz (1.8.2-1 -> 1.8.3-1)
[2018-07-14 17:41] [ALPM] upgraded llvm-libs (6.0.0-4 -> 6.0.1-1)
[2018-07-14 17:41] [ALPM] upgraded mesa (18.1.3-1 -> 18.1.4-1)
[2018-07-14 17:41] [ALPM] upgraded kdecoration (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded gptfdisk (1.0.3-1 -> 1.0.4-1)
[2018-07-14 17:41] [ALPM] upgraded lvm2 (2.02.177-5 -> 2.02.179-1)
[2018-07-14 17:41] [ALPM] upgraded ndctl (61.1-1 -> 61.2-1)
[2018-07-14 17:41] [ALPM] upgraded xfsprogs (4.16.1-1 -> 4.17.0-1)
[2018-07-14 17:41] [ALPM] upgraded breeze (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded compiler-rt (6.0.0-1 -> 6.0.1-1)
[2018-07-14 17:41] [ALPM] upgraded clang (6.0.0-1 -> 6.0.1-1)
[2018-07-14 17:41] [ALPM] upgraded curl (7.60.0-1 -> 7.61.0-1)
[2018-07-14 17:41] [ALPM] upgraded fakeroot (1.22-1 -> 1.23-1)
[2018-07-14 17:41] [ALPM] upgraded libxinerama (1.1.3-3 -> 1.1.4-1)
[2018-07-14 17:41] [ALPM] upgraded flashplugin (30.0.0.113-1 -> 30.0.0.134-1)
[2018-07-14 17:41] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2018-07-14 17:41] [ALPM] upgraded pacman-mirrorlist (20180524-1 -> 20180710-1)
[2018-07-14 17:41] [ALPM] upgraded libva (2.1.0-1 -> 2.2.0-2)
[2018-07-14 17:41] [ALPM] upgraded xdg-desktop-portal-kde (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded flatpak (0.99.2-1 -> 0.99.3-1)
[2018-07-14 17:41] [ALPM] upgraded glusterfs (1:4.1.0-3 -> 1:4.1.1-1)
[2018-07-14 17:41] [ALPM-SCRIPTLET] -- Read http://gluster.readthedocs.io/en/latest/Upgrade-Guide/README/ page!
[2018-07-14 17:41] [ALPM] upgraded gnome-logs (3.28.3-1 -> 3.28.5-1)
[2018-07-14 17:41] [ALPM] upgraded gvfs (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded gvfs-afc (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded harfbuzz-icu (1.8.2-1 -> 1.8.3-1)
[2018-07-14 17:41] [ALPM] upgraded gvfs-goa (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded gvfs-google (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded gvfs-gphoto2 (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded gvfs-mtp (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded libnfs (2.0.0-1 -> 3.0.0-2)
[2018-07-14 17:41] [ALPM] upgraded gvfs-nfs (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded libwbclient (4.8.3-1 -> 4.8.3-2)
[2018-07-14 17:41] [ALPM] upgraded ldb (1.4.0-1 -> 1:1.3.4-2)
[2018-07-14 17:41] [ALPM] upgraded smbclient (4.8.3-1 -> 4.8.3-2)
[2018-07-14 17:41] [ALPM] upgraded gvfs-smb (1.36.2-2 -> 1.36.2-3)
[2018-07-14 17:41] [ALPM] upgraded libmagick (7.0.8.5-1 -> 7.0.8.6-1)
[2018-07-14 17:41] [ALPM] upgraded imagemagick (7.0.8.5-1 -> 7.0.8.6-1)
[2018-07-14 17:41] [ALPM] upgraded signon-kwallet-extension (18.04.2-1 -> 18.04.3-1)
[2018-07-14 17:41] [ALPM] upgraded kaccounts-integration (18.04.2-1 -> 18.04.3-1)
[2018-07-14 17:41] [ALPM] upgraded kactivitymanagerd (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded kde-cli-tools (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded kdenlive (18.04.2-1 -> 18.04.3-1)
[2018-07-14 17:41] [ALPM] upgraded kodi (17.6-5 -> 17.6-7)
[2018-07-14 17:41] [ALPM] upgraded krita (4.1.0-1 -> 4.1.0-2)
[2018-07-14 17:41] [ALPM] upgraded kscreenlocker (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded kwin (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded lib32-harfbuzz (1.8.2-1 -> 1.8.3-1)
[2018-07-14 17:41] [ALPM] upgraded lib32-llvm-libs (6.0.0-1 -> 6.0.1-1)
[2018-07-14 17:41] [ALPM] upgraded lib32-mesa (18.1.3-1 -> 18.1.4-1)
[2018-07-14 17:41] [ALPM] upgraded libcurl-gnutls (7.60.0-1 -> 7.61.0-1)
[2018-07-14 17:41] [ALPM] upgraded libkexiv2 (18.04.2-1 -> 18.04.3-1)
[2018-07-14 17:41] [ALPM] upgraded libksysguard (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded libmagick6 (6.9.10.5-1 -> 6.9.10.6-1)
[2018-07-14 17:41] [ALPM] upgraded libnm (1.10.10-1 -> 1.12.0-1)
[2018-07-14 17:41] [ALPM] upgraded libnm-glib (1.10.10-1 -> 1.12.0-1)
[2018-07-14 17:41] [ALPM] upgraded libutf8proc (2.1.1-2 -> 2.1.1-3)
[2018-07-14 17:41] [ALPM] upgraded libuv (1.21.0-1 -> 1.22.0-1)
[2018-07-14 17:41] [ALPM] upgraded meson (0.47.0-1 -> 0.47.1-1)
[2018-07-14 17:41] [ALPM] upgraded milou (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-07-14 17:41] [ALPM] upgraded networkmanager (1.10.10-1 -> 1.12.0-1)
[2018-07-14 17:41] [ALPM] upgraded npm (6.1.0-1 -> 6.2.0-1)
[2018-07-14 17:41] [ALPM] upgraded okular (18.04.2-1 -> 18.04.3-1)
[2018-07-14 17:41] [ALPM] upgraded plasma-integration (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded plasma-workspace (5.13.2-1 -> 5.13.3-1)
[2018-07-14 17:41] [ALPM] upgraded pyqt5-common (5.10.1-7 -> 5.11.2-1)
[2018-07-14 17:41] [ALPM] upgraded python-parso (0.3.0-1 -> 0.3.1-1)
[2018-07-14 17:41] [ALPM] installed python-sip-pyqt5 (4.19.12-4)
[2018-07-14 17:41] [ALPM] upgraded python-pyqt5 (5.10.1-7 -> 5.11.2-1)
[2018-07-14 17:41] [ALPM] upgraded python-regex (2018.06.21-1 -> 2018.07.11-1)
[2018-07-14 17:41] [ALPM] upgraded python-sip (4.19.8-1 -> 4.19.12-4)
[2018-07-14 17:41] [ALPM] upgraded sip (4.19.8-1 -> 4.19.12-4)
[2018-07-14 17:41] [ALPM] upgraded python2-sip (4.19.8-1 -> 4.19.12-4)
[2018-07-14 17:41] [ALPM] upgraded python2-yaml (3.12-3 -> 3.13-1)
[2018-07-14 17:41] [ALPM] upgraded qemu (2.12.0-1 -> 2.12.0-2)
[2018-07-14 17:41] [ALPM] upgraded qemu-arch-extra (2.12.0-1 -> 2.12.0-2)
[2018-07-14 17:41] [ALPM] upgraded qtox (1.16.0-2 -> 1.16.1-1)
[2018-07-14 17:41] [ALPM] upgraded re2 (20180401-1 -> 20180701-1)
[2018-07-14 17:41] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-07-14 17:41] [ALPM] upgraded samba (4.8.3-1 -> 4.8.3-2)
[2018-07-14 17:41] [ALPM] upgraded thunderbird (52.8.0-1 -> 52.9.1-1)
[2018-07-14 17:41] [ALPM] upgraded thunderbird-i18n-de (52.8.0-1 -> 52.9.1-1)
[2018-07-14 17:41] [ALPM] upgraded tp_smapi (0.43-33 -> 0.43-34)
[2018-07-14 17:41] [ALPM] upgraded vlc (3.0.3-1 -> 3.0.3-2)
[2018-07-14 17:41] [ALPM] upgraded wine (3.11-1 -> 3.12-1)
[2018-07-14 17:41] [ALPM] upgraded xf86-input-libinput (0.27.1-1 -> 0.28.0-1)
[2018-07-14 17:41] [ALPM] upgraded xfce4-mount-plugin (1.1.2-1 -> 1.1.3-1)
[2018-07-14 17:41] [ALPM] transaction completed
[2018-07-14 17:41] [ALPM] running '60-linux.hook'...
[2018-07-14 17:42] [ALPM] running '70-dkms-install.hook'...
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.14_OSE for kernel 4.17.5-1-ARCH: Missing kernel headers.
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.5-1-ARCH: Missing kernel headers.
[2018-07-14 17:42] [ALPM] running '90-linux.hook'...
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Starting build: 4.17.5-1-ARCH
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-14 17:42] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-14 17:42] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Starting build: 4.17.5-1-ARCH
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-14 17:42] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-14 17:42] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-14 17:42] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-14 17:42] [ALPM] running 'gio-querymodules.hook'...
[2018-07-14 17:42] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-14 17:42] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-14 17:42] [ALPM] running 'gvfsd.hook'...
[2018-07-14 17:42] [ALPM] running 'systemd-binfmt.hook'...
[2018-07-14 17:42] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-14 17:42] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-14 17:42] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-14 17:42] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-14 17:42] [ALPM] running 'systemd-update.hook'...
[2018-07-14 17:42] [ALPM] running 'texinfo-install.hook'...
[2018-07-14 17:42] [ALPM] running 'update-desktop-database.hook'...
[2018-07-14 17:42] [ALPM] running 'update-mime-database.hook'...
[2018-07-14 17:42] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-14 17:42] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-14 17:42] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-07-14 21:05] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-14 21:05] [PACMAN] synchronizing package lists
[2018-07-14 21:08] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-14 21:08] [PACMAN] synchronizing package lists
[2018-07-14 21:09] [PACMAN] Running 'pacman --color auto -S -u'
[2018-07-14 21:09] [PACMAN] starting full system upgrade
[2018-07-14 21:09] [ALPM] transaction started
[2018-07-14 21:09] [ALPM] upgraded libutf8proc (2.1.1-3 -> 2.1.1-4)
[2018-07-14 21:09] [ALPM] upgraded rosegarden (17.12.1-1 -> 18.06-1)
[2018-07-14 21:09] [ALPM] upgraded subversion (1.10.0-2 -> 1.10.0-3)
[2018-07-14 21:09] [ALPM] upgraded youtube-dl (2018.07.04-1 -> 2018.07.10-1)
[2018-07-14 21:09] [ALPM] transaction completed
[2018-07-14 21:09] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-14 21:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-14 21:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-14 21:09] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-14 21:09] [ALPM] running 'systemd-update.hook'...
[2018-07-14 21:09] [ALPM] running 'update-desktop-database.hook'...
[2018-07-14 21:09] [ALPM] running 'update-mime-database.hook'...
[2018-07-14 21:09] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-14 21:09] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-14 21:09] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/python-feedparser'
[2018-07-14 21:09] [ALPM] transaction started
[2018-07-14 21:09] [ALPM] installed python-sgmllib (5.2.1-2)
[2018-07-14 21:09] [ALPM] installed python-feedparser (5.2.1-2)
[2018-07-14 21:09] [ALPM] transaction completed
[2018-07-14 21:09] [ALPM] running 'systemd-update.hook'...
[2018-07-14 21:10] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.koB/aurman-2.16.8-1-any.pkg.tar.xz'
[2018-07-14 21:10] [ALPM] transaction started
[2018-07-14 21:10] [ALPM] upgraded aurman (2.16.2-1 -> 2.16.8-1)
[2018-07-14 21:10] [ALPM] transaction completed
[2018-07-14 21:10] [ALPM] running 'systemd-update.hook'...
[2018-07-14 21:41] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.2di/carla-git-1:1.9.8c.r3.gae577e26-1-x86_64.pkg.tar.xz'
[2018-07-14 21:41] [ALPM] transaction started
[2018-07-14 21:41] [ALPM] upgraded carla-git (1:1.9.8c.r0.g981d11f7-1 -> 1:1.9.8c.r3.gae577e26-1)
[2018-07-14 21:41] [ALPM] transaction completed
[2018-07-14 21:41] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-14 21:41] [ALPM] running 'systemd-update.hook'...
[2018-07-14 21:41] [ALPM] running 'update-desktop-database.hook'...
[2018-07-14 21:41] [ALPM] running 'update-mime-database.hook'...
[2018-07-14 21:41] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-14 21:41] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-14 21:47] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kvN/dropbox-53.4.67-1-x86_64.pkg.tar.xz'
[2018-07-14 21:47] [ALPM] transaction started
[2018-07-14 21:47] [ALPM] upgraded dropbox (52.4.60-1 -> 53.4.67-1)
[2018-07-14 21:47] [ALPM] transaction completed
[2018-07-14 21:47] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-14 21:47] [ALPM] running 'systemd-update.hook'...
[2018-07-14 21:47] [ALPM] running 'update-desktop-database.hook'...
[2018-07-14 21:49] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/ppl'
[2018-07-14 21:49] [ALPM] transaction started
[2018-07-14 21:49] [ALPM] installed glpk (4.65-1)
[2018-07-14 21:49] [ALPM] installed ppl (1.2-2)
[2018-07-14 21:49] [ALPM] transaction completed
[2018-07-14 21:49] [ALPM] running 'systemd-update.hook'...
[2018-07-14 22:27] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.8gn/isl-0.19-1-x86_64.pkg.tar.xz'
[2018-07-14 22:27] [ALPM] transaction started
[2018-07-14 22:27] [ALPM] installed isl (0.19-1)
[2018-07-14 22:27] [ALPM] transaction completed
[2018-07-14 22:27] [ALPM] running 'systemd-update.hook'...
[2018-07-14 22:28] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.GHO/osl-0.9.2-2-x86_64.pkg.tar.xz'
[2018-07-14 22:28] [ALPM] transaction started
[2018-07-14 22:28] [ALPM] installed osl (0.9.2-2)
[2018-07-14 22:28] [ALPM] transaction completed
[2018-07-14 22:28] [ALPM] running 'systemd-update.hook'...
[2018-07-14 22:30] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.tRT/cloog-0.19.0-1-x86_64.pkg.tar.xz'
[2018-07-14 22:30] [ALPM] transaction started
[2018-07-14 22:30] [ALPM] installed cloog (0.19.0-1)
[2018-07-14 22:30] [ALPM] transaction completed
[2018-07-14 22:30] [ALPM] running 'systemd-update.hook'...
[2018-07-14 22:59] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.ayb/mingw-w64-gcc-base-4.9.2-1-x86_64.pkg.tar.xz'
[2018-07-14 22:59] [ALPM] transaction started
[2018-07-14 22:59] [ALPM] installed mingw-w64-gcc-base (4.9.2-1)
[2018-07-14 22:59] [ALPM] transaction completed
[2018-07-14 22:59] [ALPM] running 'systemd-update.hook'...
[2018-07-14 23:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.UiE/mingw-w64-crt-5.0.4-1-any.pkg.tar.xz'
[2018-07-14 23:11] [ALPM] transaction started
[2018-07-14 23:11] [ALPM] upgraded mingw-w64-crt (5.0.3-1 -> 5.0.4-1)
[2018-07-14 23:11] [ALPM] transaction completed
[2018-07-14 23:11] [ALPM] running 'systemd-update.hook'...
[2018-07-14 23:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.UfZ/mingw-w64-winpthreads-5.0.4-1-any.pkg.tar.xz'
[2018-07-14 23:13] [ALPM] transaction started
[2018-07-14 23:13] [ALPM] upgraded mingw-w64-winpthreads (5.0.3-1 -> 5.0.4-1)
[2018-07-14 23:13] [ALPM] transaction completed
[2018-07-14 23:13] [ALPM] running 'systemd-update.hook'...
[2018-07-14 23:14] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.zJ8/pamac-aur-6.4.1-1-x86_64.pkg.tar.xz'
[2018-07-14 23:14] [ALPM] transaction started
[2018-07-14 23:14] [ALPM] upgraded pamac-aur (6.4.0-1 -> 6.4.1-1)
[2018-07-14 23:14] [ALPM] transaction completed
[2018-07-14 23:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-14 23:14] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-14 23:14] [ALPM] running 'systemd-update.hook'...
[2018-07-14 23:14] [ALPM] running 'update-desktop-database.hook'...
[2018-07-14 23:14] [ALPM] running 'update-mime-database.hook'...
[2018-07-14 23:14] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-14 23:14] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-14 23:16] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.jkT/perl-mojolicious-7.88-1-any.pkg.tar.xz'
[2018-07-14 23:16] [ALPM] transaction started
[2018-07-14 23:16] [ALPM] upgraded perl-mojolicious (7.87-1 -> 7.88-1)
[2018-07-14 23:16] [ALPM] transaction completed
[2018-07-14 23:16] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-14 23:16] [ALPM] running 'systemd-update.hook'...
[2018-07-14 23:16] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/libmcrypt extra/c-client extra/tidy'
[2018-07-14 23:16] [ALPM] transaction started
[2018-07-14 23:16] [ALPM] installed libmcrypt (2.5.8-5)
[2018-07-14 23:16] [ALPM] installed c-client (2007f-9)
[2018-07-14 23:16] [ALPM] installed tidy (5.6.0-1)
[2018-07-14 23:16] [ALPM] transaction completed
[2018-07-14 23:16] [ALPM] running 'systemd-update.hook'...
[2018-07-15 00:11] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/python2-setuptools'
[2018-07-15 00:11] [ALPM] transaction started
[2018-07-15 00:11] [ALPM] installed python2-appdirs (1.4.3-1)
[2018-07-15 00:11] [ALPM] installed python2-pyparsing (2.2.0-1)
[2018-07-15 00:11] [ALPM] installed python2-six (1.11.0-1)
[2018-07-15 00:11] [ALPM] installed python2-packaging (17.1-1)
[2018-07-15 00:11] [ALPM] installed python2-setuptools (1:39.2.0-2)
[2018-07-15 00:11] [ALPM] transaction completed
[2018-07-15 00:11] [ALPM] running 'systemd-update.hook'...
[2018-07-15 00:35] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.DoD/pycharm-professional-2018.1.4-1-x86_64.pkg.tar.xz'
[2018-07-15 00:35] [ALPM] transaction started
[2018-07-15 00:35] [ALPM] upgraded pycharm-professional (2017.3.3-1 -> 2018.1.4-1)
[2018-07-15 00:35] [ALPM] transaction completed
[2018-07-15 00:35] [ALPM] running 'systemd-update.hook'...
[2018-07-15 00:35] [ALPM] running 'update-desktop-database.hook'...
[2018-07-15 01:34] [PACMAN] Running 'pacman -S aeolus'
[2018-07-15 01:35] [ALPM] transaction started
[2018-07-15 01:35] [ALPM] installed aeolus (0.9.5-4)
[2018-07-15 01:35] [ALPM] transaction completed
[2018-07-15 01:35] [ALPM] running 'systemd-update.hook'...
[2018-07-15 15:58] [PACMAN] Running 'pacman -Syu'
[2018-07-15 15:58] [PACMAN] synchronizing package lists
[2018-07-15 15:58] [PACMAN] starting full system upgrade
[2018-07-15 15:58] [ALPM] transaction started
[2018-07-15 15:58] [ALPM] upgraded libpulse (12.0-1 -> 12.1-1)
[2018-07-15 15:58] [ALPM] upgraded pulseaudio (12.0-1 -> 12.1-1)
[2018-07-15 15:58] [ALPM] upgraded pulseaudio-bluetooth (12.0-1 -> 12.1-1)
[2018-07-15 15:58] [ALPM] upgraded pulseaudio-jack (12.0-1 -> 12.1-1)
[2018-07-15 15:58] [ALPM] upgraded python-astroid (1.6.5-1 -> 2.0-1)
[2018-07-15 15:58] [ALPM] transaction completed
[2018-07-15 15:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-15 15:58] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-15 15:58] [ALPM] running 'systemd-update.hook'...
[2018-07-15 16:00] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-15 16:00] [PACMAN] synchronizing package lists
[2018-07-15 16:05] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.C4V/bitwig-studio-2.3.5-1-x86_64.pkg.tar.xz'
[2018-07-15 16:05] [ALPM] transaction started
[2018-07-15 16:06] [ALPM] upgraded bitwig-studio (2.3.4-1 -> 2.3.5-1)
[2018-07-15 16:06] [ALPM] transaction completed
[2018-07-15 16:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-15 16:06] [ALPM] running 'systemd-update.hook'...
[2018-07-15 16:06] [ALPM] running 'update-desktop-database.hook'...
[2018-07-15 16:06] [ALPM] running 'update-mime-database.hook'...
[2018-07-15 16:06] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-15 16:06] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-15 16:08] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.gj6/carla-git-1:1.9.8c.r3.gae577e26-1-x86_64.pkg.tar.xz'
[2018-07-15 16:08] [ALPM] transaction started
[2018-07-15 16:08] [ALPM] reinstalled carla-git (1:1.9.8c.r3.gae577e26-1)
[2018-07-15 16:08] [ALPM] transaction completed
[2018-07-15 16:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-15 16:08] [ALPM] running 'systemd-update.hook'...
[2018-07-15 16:08] [ALPM] running 'update-desktop-database.hook'...
[2018-07-15 16:08] [ALPM] running 'update-mime-database.hook'...
[2018-07-15 16:08] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-15 16:08] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-16 12:39] [PACMAN] Running 'pacman -Syu'
[2018-07-16 12:39] [PACMAN] synchronizing package lists
[2018-07-16 12:39] [PACMAN] starting full system upgrade
[2018-07-16 12:39] [ALPM] transaction started
[2018-07-16 12:39] [ALPM] upgraded arc-gtk-theme (20180114-1 -> 20180715-1)
[2018-07-16 12:39] [ALPM] upgraded attica (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded breeze-icons (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded karchive (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded ki18n (5.47.0-1 -> 5.48.1-1)
[2018-07-16 12:39] [ALPM] upgraded kcoreaddons (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kpackage (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded solid (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kwidgetsaddons (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kjobwidgets (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kdbusaddons (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kconfig (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kwindowsystem (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kcrash (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kglobalaccel (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kcompletion (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kservice (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kauth (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kcodecs (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kguiaddons (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kconfigwidgets (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kitemviews (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kiconthemes (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded sonnet (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded ktextwidgets (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kxmlgui (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kbookmarks (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded knotifications (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kwallet (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kio (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded knewstuff (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded frameworkintegration (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded geoclue2 (2.4.7-1 -> 2.4.10-1)
[2018-07-16 12:39] [ALPM] upgraded jansson (2.10-3 -> 2.11-1)
[2018-07-16 12:39] [ALPM] upgraded kactivities (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kdeclarative (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kcmutils (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kinit (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kded (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kpty (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kdesu (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kemoticons (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kfilemetadata (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kholidays (1:5.47.0-1 -> 1:5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kidletime (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kirigami2 (5.47.0-2 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kitemmodels (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kjs (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded knotifyconfig (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kparts (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kwayland (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded plasma-framework (5.47.0-2 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded threadweaver (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded krunner (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded syntax-highlighting (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded ktexteditor (5.47.0-2 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded kunitconversion (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded lib32-pam (1.3.0-2 -> 1.3.1-1)
[2018-07-16 12:39] [ALPM] upgraded oxygen-icons (1:5.47.0-1 -> 1:5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded prison (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded purpose (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded pyalpm (0.8.3-1 -> 0.8.4-1)
[2018-07-16 12:39] [ALPM] upgraded qqc2-desktop-style (5.47.0-1 -> 5.48.0-1)
[2018-07-16 12:39] [ALPM] upgraded zeromq (4.2.3-1 -> 4.2.5-1)
[2018-07-16 12:39] [ALPM] transaction completed
[2018-07-16 12:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-16 12:40] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-16 12:40] [ALPM] running 'systemd-update.hook'...
[2018-07-16 12:40] [ALPM] running 'update-desktop-database.hook'...
[2018-07-16 12:40] [ALPM] running 'update-mime-database.hook'...
[2018-07-16 12:40] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-16 12:40] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-16 13:16] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-16 13:16] [PACMAN] synchronizing package lists
[2018-07-16 13:39] [PACMAN] Running 'pacman -Rs drumgizmo-git'
[2018-07-16 13:39] [ALPM] transaction started
[2018-07-16 13:39] [ALPM] removed drumgizmo-git (0.9.14.r17.ge3e60b5-2)
[2018-07-16 13:39] [ALPM] removed libsmf (1.3-8)
[2018-07-16 13:39] [ALPM] transaction completed
[2018-07-16 13:39] [ALPM] running 'systemd-update.hook'...
[2018-07-16 13:40] [PACMAN] Running 'pacman -S drumgizmo'
[2018-07-16 13:40] [ALPM] transaction started
[2018-07-16 13:40] [ALPM] installed libsmf (1.3-8)
[2018-07-16 13:40] [ALPM] installed drumgizmo (0.9.14-5)
[2018-07-16 13:40] [ALPM] transaction completed
[2018-07-16 13:40] [ALPM] running 'systemd-update.hook'...
[2018-07-16 19:40] [PACMAN] Running 'pacman -Syu'
[2018-07-16 19:40] [PACMAN] synchronizing package lists
[2018-07-16 19:40] [PACMAN] starting full system upgrade
[2018-07-16 19:42] [ALPM] transaction started
[2018-07-16 19:42] [ALPM] upgraded ffmpeg (1:4.0.1-2 -> 1:4.0.1-3)
[2018-07-16 19:42] [ALPM] upgraded python-sphinx (1.7.5-1 -> 1.7.5-3)
[2018-07-16 19:42] [ALPM] transaction completed
[2018-07-16 19:42] [ALPM] running 'systemd-update.hook'...
[2018-07-16 19:47] [PAMAC] synchronizing package lists
[2018-07-16 19:47] [ALPM] transaction started
[2018-07-16 19:47] [ALPM] upgraded lua (5.3.4-2 -> 5.3.5-1)
[2018-07-16 19:47] [ALPM] transaction completed
[2018-07-16 19:47] [ALPM] running 'systemd-update.hook'...
[2018-07-16 23:43] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-16 23:43] [PACMAN] synchronizing package lists
[2018-07-16 23:43] [PAMAC] synchronizing package lists
[2018-07-16 23:43] [ALPM] transaction started
[2018-07-16 23:43] [ALPM] upgraded kcoreaddons (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kauth (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kcodecs (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kwidgetsaddons (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kconfig (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kcompletion (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kguiaddons (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded ki18n (5.48.1-1 -> 5.48.1-2)
[2018-07-16 23:43] [ALPM] upgraded kconfigwidgets (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kdbusaddons (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kitemmodels (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kitemviews (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded kjobwidgets (5.48.0-1 -> 5.48.0-2)
[2018-07-16 23:43] [ALPM] upgraded python-sphinx (1.7.5-3 -> 1.7.6-1)
[2018-07-16 23:43] [ALPM] transaction completed
[2018-07-16 23:43] [ALPM] running 'systemd-update.hook'...
[2018-07-16 23:43] [ALPM] running 'update-mime-database.hook'...
[2018-07-16 23:43] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-16 23:43] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-17 22:34] [PACMAN] Running 'pacman -Syu'
[2018-07-17 22:34] [PACMAN] synchronizing package lists
[2018-07-17 22:34] [PACMAN] starting full system upgrade
[2018-07-17 22:34] [ALPM] running '70-dkms-remove.hook'...
[2018-07-17 22:34] [ALPM] transaction started
[2018-07-17 22:34] [ALPM] upgraded libgpg-error (1.31-1 -> 1.32-1)
[2018-07-17 22:34] [ALPM] upgraded libnftnl (1.1.0-1 -> 1.1.1-1)
[2018-07-17 22:34] [ALPM] upgraded linux (4.17.5-1 -> 4.17.6-1)
[2018-07-17 22:34] [ALPM] upgraded acpi_call (1.1.0-140 -> 1.1.0-141)
[2018-07-17 22:34] [ALPM] upgraded btrfs-progs (4.16.1-2 -> 4.17-1)
[2018-07-17 22:34] [ALPM] upgraded cups-filters (1.20.3-2 -> 1.20.4-1)
[2018-07-17 22:34] [ALPM] upgraded dhcpcd (7.0.4-1 -> 7.0.5b-1)
[2018-07-17 22:34] [ALPM] upgraded libxkbcommon (0.8.0-1 -> 0.8.0-2)
[2018-07-17 22:34] [ALPM] upgraded evolution-data-server (3.28.3-1 -> 3.28.4-1)
[2018-07-17 22:35] [ALPM] upgraded evolution (3.28.3-1 -> 3.28.4-1)
[2018-07-17 22:35] [ALPM] upgraded file-roller (3.28.0-1 -> 3.28.1-1)
[2018-07-17 22:35] [ALPM] upgraded grilo (0.3.4+7+gb144fe0-1 -> 0.3.5-1)
[2018-07-17 22:35] [ALPM] upgraded hunspell-en_US (2017.01.22-2 -> 2018.04.16-1)
[2018-07-17 22:35] [ALPM] upgraded libxkbcommon-x11 (0.8.0-1 -> 0.8.0-2)
[2018-07-17 22:35] [ALPM] upgraded libpulse (12.1-1 -> 12.2-1)
[2018-07-17 22:35] [ALPM] upgraded kxmlgui (5.48.0-1 -> 5.48.0-2)
[2018-07-17 22:35] [ALPM] upgraded kdelibs4support (5.47.0-1 -> 5.48.0-1)
[2018-07-17 22:35] [ALPM] upgraded kjsembed (5.47.0-1 -> 5.48.0-1)
[2018-07-17 22:35] [ALPM] upgraded pulseaudio (12.1-1 -> 12.2-1)
[2018-07-17 22:35] [ALPM] upgraded pulseaudio-bluetooth (12.1-1 -> 12.2-1)
[2018-07-17 22:35] [ALPM] upgraded pulseaudio-jack (12.1-1 -> 12.2-1)
[2018-07-17 22:35] [ALPM] installed python-typed-ast (1.1.0-2)
[2018-07-17 22:35] [ALPM] upgraded python-astroid (2.0-1 -> 2.0-3)
[2018-07-17 22:35] [ALPM] upgraded python-pillow (5.1.0-1 -> 5.2.0-1)
[2018-07-17 22:35] [ALPM] upgraded python-pylint (1.9.2-1 -> 2.0-1)
[2018-07-17 22:35] [ALPM] upgraded python2-pillow (5.1.0-1 -> 5.2.0-1)
[2018-07-17 22:35] [ALPM] upgraded tp_smapi (0.43-34 -> 0.43-35)
[2018-07-17 22:35] [ALPM] upgraded xorg-mkfontdir (1.0.7-8 -> 1.0.7-9)
[2018-07-17 22:35] [ALPM] transaction completed
[2018-07-17 22:35] [ALPM] running '60-linux.hook'...
[2018-07-17 22:35] [ALPM] running '70-dkms-install.hook'...
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.6-1-ARCH: Missing kernel headers.
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.14_OSE for kernel 4.17.6-1-ARCH: Missing kernel headers.
[2018-07-17 22:35] [ALPM] running '90-linux.hook'...
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Starting build: 4.17.6-1-ARCH
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-17 22:35] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-17 22:35] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Starting build: 4.17.6-1-ARCH
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-17 22:35] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-17 22:35] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-17 22:35] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-17 22:35] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-17 22:35] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-17 22:35] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-17 22:35] [ALPM] running 'systemd-update.hook'...
[2018-07-17 22:35] [ALPM] running 'texinfo-install.hook'...
[2018-07-17 22:35] [ALPM] running 'update-desktop-database.hook'...
[2018-07-17 22:35] [PACMAN] Running 'pacman -S aeolus'
[2018-07-17 22:35] [ALPM] transaction started
[2018-07-17 22:35] [ALPM] reinstalled aeolus (0.9.5-4)
[2018-07-17 22:35] [ALPM] transaction completed
[2018-07-17 22:35] [ALPM] running 'systemd-update.hook'...
[2018-07-18 00:10] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-18 00:10] [PACMAN] synchronizing package lists
[2018-07-18 00:10] [PACMAN] Running 'pacman --color auto -S -u'
[2018-07-18 00:10] [PACMAN] starting full system upgrade
[2018-07-18 00:10] [ALPM] running '70-dkms-remove.hook'...
[2018-07-18 00:10] [ALPM] transaction started
[2018-07-18 00:10] [ALPM] upgraded libtiff (4.0.9-1 -> 4.0.9-2)
[2018-07-18 00:10] [ALPM] upgraded appstream-glib (0.7.7-2 -> 0.7.10-1)
[2018-07-18 00:10] [ALPM] upgraded virtualbox-host-dkms (5.2.14-1 -> 5.2.16-1)
[2018-07-18 00:10] [ALPM] upgraded virtualbox (5.2.14-1 -> 5.2.16-1)
[2018-07-18 00:10] [ALPM] upgraded virtualbox-sdk (5.2.14-1 -> 5.2.16-1)
[2018-07-18 00:10] [ALPM] transaction completed
[2018-07-18 00:10] [ALPM] running '70-dkms-install.hook'...
[2018-07-18 00:10] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.6-1-ARCH: Missing kernel headers.
[2018-07-18 00:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-18 00:10] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-18 00:10] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-18 00:10] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-18 00:10] [ALPM] running 'systemd-update.hook'...
[2018-07-18 00:10] [ALPM] running 'update-desktop-database.hook'...
[2018-07-18 00:10] [ALPM] running 'update-mime-database.hook'...
[2018-07-18 00:10] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-18 00:10] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-18 12:39] [PACMAN] Running 'pacman -Syu'
[2018-07-18 12:39] [PACMAN] synchronizing package lists
[2018-07-18 12:39] [PACMAN] starting full system upgrade
[2018-07-18 12:40] [ALPM] transaction started
[2018-07-18 12:40] [ALPM] upgraded npth (1.5-1 -> 1.6-1)
[2018-07-18 12:40] [ALPM] upgraded gnupg (2.2.8-1 -> 2.2.9-1)
[2018-07-18 12:40] [ALPM] upgraded pciutils (3.5.6-1 -> 3.6.1-1)
[2018-07-18 12:40] [ALPM] upgraded hexchat (2.14.1-2 -> 2.14.1-3)
[2018-07-18 12:40] [ALPM] upgraded krita (4.1.0-2 -> 4.1.1-1)
[2018-07-18 12:40] [ALPM] transaction completed
[2018-07-18 12:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-18 12:40] [ALPM] running 'systemd-update.hook'...
[2018-07-18 12:40] [ALPM] running 'texinfo-install.hook'...
[2018-07-18 12:40] [ALPM] running 'update-desktop-database.hook'...
[2018-07-18 13:18] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-18 13:18] [PACMAN] synchronizing package lists
[2018-07-18 13:18] [PACMAN] Running 'pacman --color auto -S -u'
[2018-07-18 13:18] [PACMAN] starting full system upgrade
[2018-07-18 13:18] [ALPM] transaction started
[2018-07-18 13:18] [ALPM] upgraded harfbuzz (1.8.3-1 -> 1.8.4-1)
[2018-07-18 13:18] [ALPM] upgraded harfbuzz-icu (1.8.3-1 -> 1.8.4-1)
[2018-07-18 13:18] [ALPM] upgraded lib32-harfbuzz (1.8.3-1 -> 1.8.4-1)
[2018-07-18 13:18] [ALPM] transaction completed
[2018-07-18 13:18] [ALPM] running 'systemd-update.hook'...
[2018-07-20 11:15] [PACMAN] Running 'pacman -Syu'
[2018-07-20 11:15] [PACMAN] synchronizing package lists
[2018-07-20 11:15] [PACMAN] starting full system upgrade
[2018-07-20 11:16] [ALPM] transaction started
[2018-07-20 11:16] [ALPM] upgraded apache (2.4.33-3 -> 2.4.34-1)
[2018-07-20 11:16] [ALPM] upgraded gnutls (3.5.18-1 -> 3.5.19-1)
[2018-07-20 11:16] [ALPM] upgraded electrum (3.1.3-1 -> 3.2.2-1)
[2018-07-20 11:16] [ALPM] upgraded ffmpeg (1:4.0.1-3 -> 1:4.0.2-1)
[2018-07-20 11:16] [ALPM] upgraded fltk (1.3.4.2-2 -> 1.3.4.2-3)
[2018-07-20 11:16] [ALPM] upgraded pango (1.42.1-1 -> 1.42.2-1)
[2018-07-20 11:16] [ALPM] upgraded gnome-bluetooth (3.28.0-1 -> 3.28.1-1)
[2018-07-20 11:16] [ALPM] upgraded libgdm (3.28.2-1 -> 3.28.2+19+g161f3462-1)
[2018-07-20 11:16] [ALPM] upgraded pipewire (0.1.9-3 -> 0.2.0-1)
[2018-07-20 11:16] [ALPM] upgraded mutter (3.28.2-1 -> 3.28.3-1)
[2018-07-20 11:16] [ALPM] upgraded gnome-shell (3.28.2-1 -> 3.28.3-1)
[2018-07-20 11:16] [ALPM] upgraded guake (3.3.0-1 -> 3.3.2-1)
[2018-07-20 11:16] [ALPM] upgraded hexchat (2.14.1-3 -> 2.14.1-4)
[2018-07-20 11:16] [ALPM] upgraded libmagick (7.0.8.6-1 -> 7.0.8.7-1)
[2018-07-20 11:16] [ALPM] upgraded imagemagick (7.0.8.6-1 -> 7.0.8.7-1)
[2018-07-20 11:16] [ALPM] upgraded lib32-pango (1.42.1-1 -> 1.42.2-1)
[2018-07-20 11:16] [ALPM] upgraded libmagick6 (6.9.10.6-1 -> 6.9.10.7-1)
[2018-07-20 11:16] [ALPM] upgraded libvirt (4.4.0-3 -> 4.5.0-1)
[2018-07-20 11:16] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-07-20 11:16] [ALPM] upgraded lynx (2.8.8-5 -> 2.8.9-1)
[2018-07-20 11:16] [ALPM] upgraded musescore (2.3-1 -> 2.3.1-1)
[2018-07-20 11:16] [ALPM] upgraded mutagen (1.40.0-1 -> 1.41.0-1)
[2018-07-20 11:16] [ALPM] upgraded nodejs (10.6.0-1 -> 10.7.0-1)
[2018-07-20 11:16] [ALPM] upgraded polari (3.28.0+1+g76863ad-1 -> 3.28.1-1)
[2018-07-20 11:16] [ALPM] upgraded qtox (1.16.1-1 -> 1.16.2-2)
[2018-07-20 11:16] [ALPM] upgraded xdg-desktop-portal-kde (5.13.3-1 -> 5.13.3-3)
[2018-07-20 11:16] [ALPM] upgraded xdg-desktop-portal (0.11-1 -> 0.11-2)
[2018-07-20 11:16] [ALPM] upgraded zita-at1 (0.6.0-4 -> 0.6.0-5)
[2018-07-20 11:16] [ALPM] transaction completed
[2018-07-20 11:16] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-20 11:16] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-20 11:16] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-20 11:16] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-20 11:16] [ALPM] running 'systemd-sysctl.hook'...
[2018-07-20 11:16] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-20 11:16] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-20 11:16] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-20 11:16] [ALPM] running 'systemd-update.hook'...
[2018-07-20 11:16] [ALPM] running 'texinfo-install.hook'...
[2018-07-20 11:16] [ALPM] running 'update-desktop-database.hook'...
[2018-07-20 11:16] [ALPM] running 'update-mime-database.hook'...
[2018-07-20 11:16] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-20 11:16] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-20 15:47] [PACMAN] Running 'pacman -Syu'
[2018-07-20 15:47] [PACMAN] synchronizing package lists
[2018-07-20 15:47] [PACMAN] starting full system upgrade
[2018-07-20 15:55] [ALPM] transaction started
[2018-07-20 15:55] [ALPM] upgraded networkmanager-vpnc (1.2.4-3 -> 1.2.6-1)
[2018-07-20 15:55] [ALPM] upgraded python-ptyprocess (0.5.2-1 -> 0.6.0-1)
[2018-07-20 15:55] [ALPM] upgraded tigervnc (1.8.0-4 -> 1.9.0-1)
[2018-07-20 15:55] [ALPM] transaction completed
[2018-07-20 15:55] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-20 15:55] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-20 15:55] [ALPM] running 'systemd-update.hook'...
[2018-07-20 15:55] [ALPM] running 'update-desktop-database.hook'...
[2018-07-20 15:55] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-20 15:55] [PACMAN] synchronizing package lists
[2018-07-21 19:07] [PAMAC] synchronizing package lists
[2018-07-21 19:07] [ALPM] running '70-dkms-remove.hook'...
[2018-07-21 19:07] [ALPM] transaction started
[2018-07-21 19:07] [ALPM] upgraded device-mapper (2.02.179-1 -> 2.02.180-1)
[2018-07-21 19:08] [ALPM] upgraded linux (4.17.6-1 -> 4.17.8-1)
[2018-07-21 19:08] [ALPM] upgraded acpi_call (1.1.0-141 -> 1.1.0-143)
[2018-07-21 19:08] [ALPM] upgraded compiler-rt (6.0.1-1 -> 6.0.1-2)
[2018-07-21 19:08] [ALPM] upgraded gstreamer (1.14.1-1 -> 1.14.2-1)
[2018-07-21 19:08] [ALPM] upgraded gst-plugins-base-libs (1.14.1-1 -> 1.14.2-1)
[2018-07-21 19:08] [ALPM] upgraded gst-libav (1.14.1-1 -> 1.14.2-1)
[2018-07-21 19:08] [ALPM] upgraded vulkan-icd-loader (1.1.73.0-1 -> 1.1.80+2940+da58202e9-1)
[2018-07-21 19:08] [ALPM] upgraded sdl2 (2.0.8-8 -> 2.0.8-9)
[2018-07-21 19:08] [ALPM] upgraded gst-plugins-bad (1.14.1-2 -> 1.14.2-1)
[2018-07-21 19:08] [ALPM] upgraded gst-plugins-base (1.14.1-1 -> 1.14.2-1)
[2018-07-21 19:08] [ALPM] upgraded gst-plugins-good (1.14.1-1 -> 1.14.2-1)
[2018-07-21 19:08] [ALPM] upgraded lvm2 (2.02.179-1 -> 2.02.180-1)
[2018-07-21 19:08] [ALPM] upgraded tp_smapi (0.43-35 -> 0.43-37)
[2018-07-21 19:08] [ALPM] upgraded zita-at1 (0.6.0-5 -> 0.6.0-6)
[2018-07-21 19:08] [ALPM] transaction completed
[2018-07-21 19:08] [ALPM] running '60-linux.hook'...
[2018-07-21 19:08] [ALPM] running '70-dkms-install.hook'...
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.8-1-ARCH: Missing kernel headers.
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.8-1-ARCH: Missing kernel headers.
[2018-07-21 19:08] [ALPM] running '90-linux.hook'...
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Starting build: 4.17.8-1-ARCH
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-21 19:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-21 19:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Starting build: 4.17.8-1-ARCH
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-21 19:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-21 19:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-21 19:08] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-21 19:08] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-21 19:08] [ALPM] running 'systemd-update.hook'...
[2018-07-21 19:08] [PACMAN] Running 'pacman --color auto -S --asdeps --needed zita-convolver>=4.0.0'
[2018-07-21 19:09] [PACMAN] Running 'pacman --color auto -S zita-convoler'
[2018-07-21 19:10] [PACMAN] Running 'pacman --color auto -S community/zita-convolver'
[2018-07-21 19:10] [ALPM] transaction started
[2018-07-21 19:10] [ALPM] reinstalled zita-convolver (3.1.0-6)
[2018-07-21 19:10] [ALPM] transaction completed
[2018-07-21 19:10] [ALPM] running 'systemd-update.hook'...
[2018-07-21 19:13] [PACMAN] Running 'pacman -Rs zita-convolver'
[2018-07-21 19:13] [PACMAN] Running 'pacman -R zita-convolver'
[2018-07-21 19:26] [PACMAN] Running 'pacman --color auto -S --asdeps --needed zita-convolver>=4.0.0'
[2018-07-21 19:28] [PACMAN] Running 'pacman --color auto -S python-zita-jclient'
[2018-07-21 19:28] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.s1T/zita-jclient-0.4.0-2-x86_64.pkg.tar.xz'
[2018-07-21 19:29] [ALPM] transaction started
[2018-07-21 19:29] [ALPM] installed zita-jclient (0.4.0-2)
[2018-07-21 19:29] [ALPM] transaction completed
[2018-07-21 19:29] [ALPM] running 'systemd-update.hook'...
[2018-07-21 19:34] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-21 19:34] [PACMAN] synchronizing package lists
[2018-07-21 19:35] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.frx/aurman-2.16.10-1-any.pkg.tar.xz'
[2018-07-21 19:35] [ALPM] transaction started
[2018-07-21 19:35] [ALPM] upgraded aurman (2.16.8-1 -> 2.16.10-1)
[2018-07-21 19:35] [ALPM] transaction completed
[2018-07-21 19:35] [ALPM] running 'systemd-update.hook'...
[2018-07-21 19:35] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/maven'
[2018-07-21 19:35] [ALPM] transaction started
[2018-07-21 19:35] [ALPM] installed maven (3.5.2-1)
[2018-07-21 19:35] [ALPM] transaction completed
[2018-07-21 19:35] [ALPM] running 'systemd-update.hook'...
[2018-07-21 19:46] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.YW8/bisq-git-0.7.1.r5.ge0cbd7c62-1-any.pkg.tar.xz'
[2018-07-21 19:46] [ALPM] transaction started
[2018-07-21 19:47] [ALPM] upgraded bisq-git (0.7.1.r1.g2b85d84bd-1 -> 0.7.1.r5.ge0cbd7c62-1)
[2018-07-21 19:47] [ALPM] transaction completed
[2018-07-21 19:47] [ALPM] running 'systemd-update.hook'...
[2018-07-21 19:47] [ALPM] running 'update-desktop-database.hook'...
[2018-07-21 20:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.lDe/helm-git-0.9.0.r1897.abdedd52-1-x86_64.pkg.tar.xz'
[2018-07-21 20:11] [ALPM] transaction started
[2018-07-21 20:11] [ALPM] upgraded helm-git (0.9.0.r1884.b72aa23f-1 -> 0.9.0.r1897.abdedd52-1)
[2018-07-21 20:11] [ALPM] transaction completed
[2018-07-21 20:11] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-21 20:11] [ALPM] running 'systemd-update.hook'...
[2018-07-21 20:11] [ALPM] running 'update-desktop-database.hook'...
[2018-07-21 20:15] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.D2d/mingw-w64-binutils-2.31-1-x86_64.pkg.tar.xz'
[2018-07-21 20:15] [ALPM] transaction started
[2018-07-21 20:15] [ALPM] upgraded mingw-w64-binutils (2.30-1 -> 2.31-1)
[2018-07-21 20:15] [ALPM] transaction completed
[2018-07-21 20:15] [ALPM] running 'systemd-update.hook'...
[2018-07-21 20:15] [ALPM] running 'texinfo-install.hook'...
[2018-07-21 20:18] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.rRz/tkpacman-1.9.0-1-any.pkg.tar.xz'
[2018-07-21 20:18] [ALPM] transaction started
[2018-07-21 20:18] [ALPM] upgraded tkpacman (1.8.0-3 -> 1.9.0-1)
[2018-07-21 20:18] [ALPM] transaction completed
[2018-07-21 20:18] [ALPM] running 'systemd-update.hook'...
[2018-07-21 20:18] [ALPM] running 'update-desktop-database.hook'...
[2018-07-21 20:18] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gperf'
[2018-07-21 20:18] [ALPM] transaction started
[2018-07-21 20:18] [ALPM] installed gperf (3.1-1)
[2018-07-21 20:18] [ALPM] transaction completed
[2018-07-21 20:18] [ALPM] running 'systemd-update.hook'...
[2018-07-21 20:18] [ALPM] running 'texinfo-install.hook'...
[2018-07-21 20:19] [PAMAC] synchronizing package lists
[2018-07-21 20:19] [ALPM] transaction started
[2018-07-21 20:19] [ALPM] upgraded lib32-e2fsprogs (1.44.2-1 -> 1.44.3-1)
[2018-07-21 20:19] [ALPM] transaction completed
[2018-07-21 20:19] [ALPM] running 'systemd-update.hook'...
[2018-07-21 20:42] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-21 20:42] [PACMAN] synchronizing package lists
[2018-07-21 20:59] [PACMAN] Running 'pacman --color auto -S community/g2reverb'
[2018-07-23 12:00] [PACMAN] Running 'pacman -Syu'
[2018-07-23 12:00] [PACMAN] synchronizing package lists
[2018-07-23 12:00] [PACMAN] starting full system upgrade
[2018-07-23 12:02] [ALPM] transaction started
[2018-07-23 12:02] [ALPM] upgraded feh (2.27-1 -> 2.27.1-1)
[2018-07-23 12:02] [ALPM] upgraded libfilezilla (0.12.3-1 -> 0.13.0-1)
[2018-07-23 12:02] [ALPM] upgraded filezilla (3.34.0-1 -> 3.35.0-1)
[2018-07-23 12:02] [ALPM] upgraded qjackctl (0.5.2-2 -> 0.5.3-1)
[2018-07-23 12:02] [ALPM] upgraded qsampler (0.5.1-2 -> 0.5.2-1)
[2018-07-23 12:02] [ALPM] upgraded qtox (1.16.2-2 -> 1.16.3-1)
[2018-07-23 12:02] [ALPM] transaction completed
[2018-07-23 12:02] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-23 12:02] [ALPM] running 'systemd-update.hook'...
[2018-07-23 12:02] [ALPM] running 'update-desktop-database.hook'...
[2018-07-23 12:02] [ALPM] running 'update-mime-database.hook'...
[2018-07-23 12:02] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-23 12:02] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-23 12:46] [PAMAC] synchronizing package lists
[2018-07-23 12:47] [ALPM] transaction started
[2018-07-23 12:47] [ALPM] upgraded electron (2.0.3-1 -> 2.0.5-1)
[2018-07-23 12:47] [ALPM] transaction completed
[2018-07-23 12:47] [ALPM] running 'systemd-update.hook'...
[2018-07-23 12:47] [ALPM] running 'update-desktop-database.hook'...
[2018-07-23 16:47] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-23 16:47] [PACMAN] synchronizing package lists
[2018-07-23 16:47] [PACMAN] Running 'pacman -Syu'
[2018-07-23 16:47] [PACMAN] synchronizing package lists
[2018-07-23 16:47] [PACMAN] starting full system upgrade
[2018-07-23 16:47] [ALPM] transaction started
[2018-07-23 16:47] [ALPM] upgraded filezilla (3.35.0-1 -> 3.35.1-1)
[2018-07-23 16:47] [ALPM] transaction completed
[2018-07-23 16:47] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-23 16:47] [ALPM] running 'systemd-update.hook'...
[2018-07-23 16:47] [ALPM] running 'update-desktop-database.hook'...
[2018-07-23 23:19] [PACMAN] Running 'pacman -Syu'
[2018-07-23 23:19] [PACMAN] synchronizing package lists
[2018-07-23 23:19] [PACMAN] starting full system upgrade
[2018-07-23 23:21] [ALPM] transaction started
[2018-07-23 23:21] [ALPM] upgraded libutil-linux (2.32-3 -> 2.32.1-1)
[2018-07-23 23:21] [ALPM] upgraded util-linux (2.32-3 -> 2.32.1-1)
[2018-07-23 23:21] [ALPM] upgraded eog (3.28.2-1 -> 3.28.3-1)
[2018-07-23 23:21] [ALPM] upgraded lib32-util-linux (2.32-1 -> 2.32.1-1)
[2018-07-23 23:21] [ALPM] upgraded wireshark-cli (2.6.1-1 -> 2.6.2-1)
[2018-07-23 23:21] [ALPM] upgraded wireshark-common (2.6.1-1 -> 2.6.2-1)
[2018-07-23 23:21] [ALPM] upgraded wireshark-gtk (2.6.1-1 -> 2.6.2-1)
[2018-07-23 23:21] [ALPM] transaction completed
[2018-07-23 23:21] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-23 23:21] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-23 23:21] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-23 23:21] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-23 23:21] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-23 23:21] [ALPM] running 'systemd-update.hook'...
[2018-07-23 23:21] [ALPM] running 'update-desktop-database.hook'...
[2018-07-23 23:21] [ALPM] running 'update-mime-database.hook'...
[2018-07-23 23:21] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-23 23:21] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-24 11:56] [PACMAN] Running 'pacman -R reaper'
[2018-07-24 11:56] [ALPM] transaction started
[2018-07-24 11:56] [ALPM] removed reaper (5.413-1)
[2018-07-24 11:56] [ALPM] transaction completed
[2018-07-24 11:56] [ALPM] running 'systemd-update.hook'...
[2018-07-24 11:56] [ALPM] running 'update-desktop-database.hook'...
[2018-07-24 11:56] [PACMAN] Running 'pacman -Syu'
[2018-07-24 11:56] [PACMAN] synchronizing package lists
[2018-07-24 11:57] [PACMAN] starting full system upgrade
[2018-07-24 11:58] [ALPM] transaction started
[2018-07-24 11:58] [ALPM] upgraded fuse-common (3.2.3-1 -> 3.2.4-2)
[2018-07-24 11:58] [ALPM] upgraded libmagick (7.0.8.7-1 -> 7.0.8.8-1)
[2018-07-24 11:58] [ALPM] upgraded imagemagick (7.0.8.7-1 -> 7.0.8.8-1)
[2018-07-24 11:58] [ALPM] upgraded libmagick6 (6.9.10.7-1 -> 6.9.10.8-1)
[2018-07-24 11:58] [ALPM] upgraded talloc (2.1.13-1 -> 2.1.14-1)
[2018-07-24 11:58] [ALPM] upgraded tracker (2.0.4-1 -> 2.1.0-1)
[2018-07-24 11:58] [ALPM] upgraded tracker-miners (2.0.5-1 -> 2.1.0-1)
[2018-07-24 11:58] [ALPM] upgraded zita-convolver (3.1.0-6 -> 4.0.0-1)
[2018-07-24 11:58] [ALPM] upgraded x42-plugins (20180320-2 -> 20180320-3)
[2018-07-24 11:58] [ALPM] transaction completed
[2018-07-24 11:58] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-07-24 11:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-24 11:58] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-24 11:58] [ALPM] running 'systemd-update.hook'...
[2018-07-24 11:59] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.juu/python-zita-audiotools-1.0.0-1-x86_64.pkg.tar.xz'
[2018-07-24 12:03] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.HM8/python-zita-audiotools-1.0.0-1-x86_64.pkg.tar.xz'
[2018-07-24 12:03] [ALPM] transaction started
[2018-07-24 12:03] [ALPM] installed python-zita-audiotools (1.0.0-1)
[2018-07-24 12:03] [ALPM] transaction completed
[2018-07-24 12:03] [ALPM] running 'systemd-update.hook'...
[2018-07-24 12:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.H1I/python-zita-jacktools-1.0.0-1-x86_64.pkg.tar.xz'
[2018-07-24 19:12] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.gEM/python-zita-jacktools-1.0.0-1-x86_64.pkg.tar.xz'
[2018-07-24 19:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.xKt/python-zita-jacktools-1.0.0-1-x86_64.pkg.tar.xz'
[2018-07-24 19:14] [ALPM] transaction started
[2018-07-24 19:14] [ALPM] installed python-zita-jacktools (1.0.0-1)
[2018-07-24 19:14] [ALPM] transaction completed
[2018-07-24 19:14] [ALPM] running 'systemd-update.hook'...
[2018-07-24 20:40] [PACMAN] Running 'pacman -Syu'
[2018-07-24 20:40] [PACMAN] synchronizing package lists
[2018-07-24 20:40] [PACMAN] starting full system upgrade
[2018-07-24 20:44] [ALPM] transaction started
[2018-07-24 20:44] [ALPM] upgraded nextcloud (13.0.4-1 -> 13.0.5-1)
[2018-07-24 20:44] [ALPM] upgraded totem (3.26.1-1 -> 3.26.2-1)
[2018-07-24 20:44] [ALPM] upgraded xdg-desktop-portal-gtk (0.11-1 -> 0.99-1)
[2018-07-24 20:44] [ALPM] upgraded xdg-desktop-portal (0.11-2 -> 0.99-1)
[2018-07-24 20:44] [ALPM] transaction completed
[2018-07-24 20:44] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-24 20:44] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-24 20:44] [ALPM] running 'systemd-update.hook'...
[2018-07-24 20:44] [ALPM] running 'update-desktop-database.hook'...
[2018-07-25 21:02] [PACMAN] Running 'pacman -Syu'
[2018-07-25 21:02] [PACMAN] synchronizing package lists
[2018-07-25 21:02] [PACMAN] starting full system upgrade
[2018-07-25 21:03] [ALPM] running '70-dkms-remove.hook'...
[2018-07-25 21:03] [ALPM] transaction started
[2018-07-25 21:03] [ALPM] upgraded linux (4.17.8-1 -> 4.17.9-1)
[2018-07-25 21:03] [ALPM] upgraded acpi_call (1.1.0-143 -> 1.1.0-144)
[2018-07-25 21:03] [ALPM] upgraded curl (7.61.0-1 -> 7.61.0-2)
[2018-07-25 21:03] [ALPM] upgraded drumgizmo (0.9.14-5 -> 0.9.15-1)
[2018-07-25 21:03] [ALPM] upgraded libnm (1.12.0-1 -> 1.12.2-1)
[2018-07-25 21:03] [ALPM] upgraded libnm-glib (1.12.0-1 -> 1.12.2-1)
[2018-07-25 21:03] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-07-25 21:03] [ALPM] upgraded networkmanager (1.12.0-1 -> 1.12.2-1)
[2018-07-25 21:03] [ALPM] upgraded python-pycryptodomex (3.6.3-1 -> 3.6.4-1)
[2018-07-25 21:03] [ALPM] upgraded tp_smapi (0.43-37 -> 0.43-38)
[2018-07-25 21:03] [ALPM] upgraded webrtc-audio-processing (0.3-2 -> 0.3.1-1)
[2018-07-25 21:03] [ALPM] upgraded whois (5.3.1-1 -> 5.3.2-1)
[2018-07-25 21:03] [ALPM] transaction completed
[2018-07-25 21:03] [ALPM] running '60-linux.hook'...
[2018-07-25 21:04] [ALPM] running '70-dkms-install.hook'...
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.9-1-ARCH: Missing kernel headers.
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.9-1-ARCH: Missing kernel headers.
[2018-07-25 21:04] [ALPM] running '90-linux.hook'...
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Starting build: 4.17.9-1-ARCH
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-25 21:04] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-25 21:04] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Starting build: 4.17.9-1-ARCH
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-25 21:04] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-25 21:04] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-25 21:04] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-25 21:04] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-25 21:04] [ALPM] running 'systemd-update.hook'...
[2018-07-26 14:30] [PACMAN] Running 'pacman -Syu'
[2018-07-26 14:30] [PACMAN] synchronizing package lists
[2018-07-26 14:30] [PACMAN] starting full system upgrade
[2018-07-26 14:41] [ALPM] transaction started
[2018-07-26 14:41] [ALPM] upgraded libpulse (12.2-1 -> 12.2-2)
[2018-07-26 14:41] [ALPM] upgraded atom (1.28.0-1 -> 1.28.2-1)
[2018-07-26 14:41] [ALPM] upgraded pkgconf (1.5.1-1 -> 1.5.2-1)
[2018-07-26 14:41] [ALPM] upgraded pulseaudio (12.2-1 -> 12.2-2)
[2018-07-26 14:41] [ALPM] upgraded pulseaudio-bluetooth (12.2-1 -> 12.2-2)
[2018-07-26 14:41] [ALPM] upgraded pulseaudio-jack (12.2-1 -> 12.2-2)
[2018-07-26 14:41] [ALPM] upgraded wine (3.12-1 -> 3.13-1)
[2018-07-26 14:41] [ALPM] transaction completed
[2018-07-26 14:41] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-26 14:41] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-26 14:41] [ALPM] running 'systemd-binfmt.hook'...
[2018-07-26 14:41] [ALPM] running 'systemd-udev-reload.hook'...
[2018-07-26 14:41] [ALPM] running 'systemd-update.hook'...
[2018-07-26 14:41] [ALPM] running 'update-desktop-database.hook'...
[2018-07-26 14:42] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-26 14:42] [PACMAN] synchronizing package lists
[2018-07-26 19:15] [PACMAN] Running 'pacman -Syu'
[2018-07-26 19:15] [PACMAN] synchronizing package lists
[2018-07-26 19:15] [PACMAN] starting full system upgrade
[2018-07-26 19:15] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-26 19:15] [PACMAN] synchronizing package lists
[2018-07-26 22:48] [PAMAC] synchronizing package lists
[2018-07-26 22:52] [ALPM] transaction started
[2018-07-26 22:52] [ALPM] upgraded libdazzle (3.28.2-1 -> 3.28.4-1)
[2018-07-26 22:52] [ALPM] transaction completed
[2018-07-26 22:52] [ALPM] running 'systemd-update.hook'...
[2018-07-27 11:29] [PACMAN] Running 'pacman -Syu'
[2018-07-27 11:29] [PACMAN] synchronizing package lists
[2018-07-27 11:29] [PACMAN] starting full system upgrade
[2018-07-27 11:30] [ALPM] running '70-dkms-remove.hook'...
[2018-07-27 11:30] [ALPM] transaction started
[2018-07-27 11:31] [ALPM] upgraded linux (4.17.9-1 -> 4.17.10-1)
[2018-07-27 11:31] [ALPM] upgraded acpi_call (1.1.0-144 -> 1.1.0-145)
[2018-07-27 11:31] [ALPM] upgraded tp_smapi (0.43-38 -> 0.43-39)
[2018-07-27 11:31] [ALPM] transaction completed
[2018-07-27 11:31] [ALPM] running '60-linux.hook'...
[2018-07-27 11:31] [ALPM] running '70-dkms-install.hook'...
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.10-1-ARCH: Missing kernel headers.
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.10-1-ARCH: Missing kernel headers.
[2018-07-27 11:31] [ALPM] running '90-linux.hook'...
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Starting build: 4.17.10-1-ARCH
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-27 11:31] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-27 11:31] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Starting build: 4.17.10-1-ARCH
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-27 11:31] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-27 11:31] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-27 11:31] [ALPM] running 'systemd-update.hook'...
[2018-07-27 19:24] [PACMAN] Running 'pacman -Syu'
[2018-07-27 19:24] [PACMAN] synchronizing package lists
[2018-07-27 19:24] [PACMAN] starting full system upgrade
[2018-07-27 19:24] [ALPM] transaction started
[2018-07-27 19:24] [ALPM] upgraded zlib (1:1.2.11-2 -> 1:1.2.11-3)
[2018-07-27 19:24] [ALPM] upgraded grilo (0.3.5-1 -> 0.3.6-1)
[2018-07-27 19:24] [ALPM] upgraded grilo-plugins (0.3.5+12+g7ecf4b2-1 -> 0.3.7-1)
[2018-07-27 19:24] [ALPM] upgraded intel-tbb (2018_20180312-1 -> 2018_20180618-1)
[2018-07-27 19:24] [ALPM] upgraded jsonrpc-glib (3.28.0-1 -> 3.28.1-1)
[2018-07-27 19:24] [ALPM] upgraded minizip (1:1.2.11-2 -> 1:1.2.11-3)
[2018-07-27 19:24] [ALPM] upgraded x42-plugins (20180320-3 -> 20180320-4)
[2018-07-27 19:24] [ALPM] transaction completed
[2018-07-27 19:24] [ALPM] running 'systemd-update.hook'...
[2018-07-28 19:42] [PACMAN] Running 'pacman -Syu'
[2018-07-28 19:42] [PACMAN] synchronizing package lists
[2018-07-28 19:42] [PACMAN] starting full system upgrade
[2018-07-28 19:42] [ALPM] transaction started
[2018-07-28 19:42] [ALPM] upgraded iputils (20161105.1f2bb12-2 -> 20180629.f6aac8d-2)
[2018-07-28 19:42] [ALPM] upgraded wayland-protocols (1.14-1 -> 1.15-1)
[2018-07-28 19:42] [ALPM] upgraded libdazzle (3.28.4-1 -> 3.28.5-1)
[2018-07-28 19:42] [ALPM] upgraded serd (0.28.0-2 -> 0.30.0-1)
[2018-07-28 19:42] [ALPM] upgraded sord (0.16.0-2 -> 0.16.2-1)
[2018-07-28 19:42] [ALPM] upgraded sratom (0.6.0-2 -> 0.6.2-1)
[2018-07-28 19:42] [ALPM] upgraded lilv (0.24.2-2 -> 0.24.4-1)
[2018-07-28 19:42] [ALPM] warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
[2018-07-28 19:42] [ALPM] upgraded pacman (5.1.0-2 -> 5.1.1-1)
[2018-07-28 19:42] [ALPM] upgraded suil (0.10.0-2 -> 0.10.0-3)
[2018-07-28 19:42] [ALPM] transaction completed
[2018-07-28 19:42] [ALPM] running 'systemd-update.hook'...
[2018-07-28 22:34] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-28 22:34] [PACMAN] synchronizing package lists
[2018-07-28 22:38] [PACMAN] Running 'pacman --color auto -S -u'
[2018-07-28 22:38] [PACMAN] starting full system upgrade
[2018-07-28 22:38] [ALPM] transaction started
[2018-07-28 22:38] [ALPM] upgraded aircrack-ng (1.2-4 -> 1.3-1)
[2018-07-28 22:38] [ALPM] upgraded cadence (0.9.0-2 -> 0.9.0-3)
[2018-07-28 22:38] [ALPM] upgraded python-zita-audiotools (1.0.0-1 -> 1.0.0-2)
[2018-07-28 22:38] [ALPM] upgraded zita-jclient (0.4.0-2 -> 0.4.0-3)
[2018-07-28 22:38] [ALPM] upgraded python-zita-jacktools (1.0.0-1 -> 1.0.0-2)
[2018-07-28 22:38] [ALPM] upgraded toxcore (1:0.2.3-1 -> 1:0.2.4-1)
[2018-07-28 22:38] [ALPM] upgraded qtox (1.16.3-1 -> 1.16.3-2)
[2018-07-28 22:38] [ALPM] transaction completed
[2018-07-28 22:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-28 22:38] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-28 22:38] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-28 22:38] [ALPM] running 'systemd-update.hook'...
[2018-07-28 22:38] [ALPM] running 'update-desktop-database.hook'...
[2018-07-28 23:03] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.PNR/aurman-2.16.11-1-any.pkg.tar.xz'
[2018-07-28 23:03] [ALPM] transaction started
[2018-07-28 23:03] [ALPM] upgraded aurman (2.16.10-1 -> 2.16.11-1)
[2018-07-28 23:03] [ALPM] transaction completed
[2018-07-28 23:03] [ALPM] running 'systemd-update.hook'...
[2018-07-28 23:14] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.F0k/carla-git-1:v1.9.9.r0.gc03571a9-1-x86_64.pkg.tar.xz'
[2018-07-28 23:14] [ALPM] transaction started
[2018-07-28 23:14] [ALPM] downgraded carla-git (1:1.9.8c.r3.gae577e26-1 -> 1:v1.9.9.r0.gc03571a9-1)
[2018-07-28 23:14] [ALPM] transaction completed
[2018-07-28 23:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-28 23:14] [ALPM] running 'systemd-update.hook'...
[2018-07-28 23:14] [ALPM] running 'update-desktop-database.hook'...
[2018-07-28 23:14] [ALPM] running 'update-mime-database.hook'...
[2018-07-28 23:14] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-28 23:14] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-29 21:40] [PACMAN] Running 'pacman -Syu'
[2018-07-29 21:40] [PACMAN] synchronizing package lists
[2018-07-29 21:40] [PACMAN] starting full system upgrade
[2018-07-29 21:41] [ALPM] transaction started
[2018-07-29 21:41] [ALPM] upgraded xfwm4 (4.12.4-1 -> 4.12.5-1)
[2018-07-29 21:41] [ALPM] upgraded youtube-dl (2018.07.10-1 -> 2018.07.29-1)
[2018-07-29 21:41] [ALPM] transaction completed
[2018-07-29 21:41] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-29 21:41] [ALPM] running 'systemd-update.hook'...
[2018-07-29 21:41] [ALPM] running 'update-desktop-database.hook'...
[2018-07-30 02:17] [PACMAN] Running 'pacman -Syu'
[2018-07-30 02:17] [PACMAN] synchronizing package lists
[2018-07-30 02:18] [PACMAN] starting full system upgrade
[2018-07-30 02:18] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-30 02:18] [PACMAN] synchronizing package lists
[2018-07-30 12:27] [PACMAN] Running 'pacman -Syu'
[2018-07-30 12:27] [PACMAN] synchronizing package lists
[2018-07-30 12:27] [PACMAN] starting full system upgrade
[2018-07-30 12:57] [PACMAN] Running 'pacman --color auto -S community/calf'
[2018-07-30 12:58] [ALPM] transaction started
[2018-07-30 12:58] [ALPM] installed calf (0.90.1-1)
[2018-07-30 12:58] [ALPM] transaction completed
[2018-07-30 12:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-30 12:58] [ALPM] running 'systemd-update.hook'...
[2018-07-30 12:58] [ALPM] running 'update-desktop-database.hook'...
[2018-07-30 19:00] [PACMAN] Running 'pacman -Syu'
[2018-07-30 19:00] [PACMAN] synchronizing package lists
[2018-07-30 19:00] [PACMAN] starting full system upgrade
[2018-07-30 22:20] [PACMAN] Running 'pacman --color auto -Sy'
[2018-07-30 22:20] [PACMAN] synchronizing package lists
[2018-07-31 11:56] [PACMAN] Running 'pacman --color auto -S 10qeq'
[2018-07-31 11:56] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/cmake'
[2018-07-31 11:57] [ALPM] transaction started
[2018-07-31 11:57] [ALPM] installed jsoncpp (1.8.4-2)
[2018-07-31 11:57] [ALPM] installed rhash (1.3.6-1)
[2018-07-31 11:57] [ALPM] installed cmake (3.11.4-2)
[2018-07-31 11:57] [ALPM] transaction completed
[2018-07-31 11:57] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-31 11:57] [ALPM] running 'systemd-update.hook'...
[2018-07-31 11:57] [ALPM] running 'update-desktop-database.hook'...
[2018-07-31 11:57] [ALPM] running 'update-mime-database.hook'...
[2018-07-31 11:57] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-07-31 11:57] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-07-31 12:31] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.mh4/eq10q-2.2-2-x86_64.pkg.tar.xz'
[2018-07-31 12:31] [ALPM] transaction started
[2018-07-31 12:31] [ALPM] reinstalled eq10q (2.2-2)
[2018-07-31 12:31] [ALPM] transaction completed
[2018-07-31 12:31] [ALPM] running 'systemd-update.hook'...
[2018-07-31 12:32] [PACMAN] Running 'pacman -Syu'
[2018-07-31 12:32] [PACMAN] synchronizing package lists
[2018-07-31 12:32] [PACMAN] starting full system upgrade
[2018-07-31 12:37] [PACMAN] Running 'pacman -Rs eq10q'
[2018-07-31 12:38] [ALPM] running '70-dkms-remove.hook'...
[2018-07-31 12:38] [ALPM] transaction started
[2018-07-31 12:39] [ALPM] upgraded linux-firmware (20180606.d114732-1 -> 20180717.8d69bab-1)
[2018-07-31 12:39] [ALPM] upgraded linux (4.17.10-1 -> 4.17.11-1)
[2018-07-31 12:39] [ALPM] upgraded acpi_call (1.1.0-145 -> 1.1.0-146)
[2018-07-31 12:39] [ALPM] upgraded fribidi (1.0.4-1 -> 1.0.5-1)
[2018-07-31 12:39] [ALPM] upgraded pango (1.42.2-1 -> 1.42.3-1)
[2018-07-31 12:39] [ALPM] upgraded geoclue2 (2.4.10-1 -> 2.4.11-1)
[2018-07-31 12:39] [ALPM] upgraded evolution-data-server (3.28.4-1 -> 3.28.5-1)
[2018-07-31 12:39] [ALPM] upgraded evolution (3.28.4-1 -> 3.28.5-1)
[2018-07-31 12:39] [ALPM] upgraded gupnp (1.0.2+4+g47b1010-1 -> 1.0.3-1)
[2018-07-31 12:39] [ALPM] upgraded ipython (6.3.1-1 -> 6.5.0-1)
[2018-07-31 12:39] [ALPM] upgraded lib32-fribidi (1.0.4-1 -> 1.0.5-1)
[2018-07-31 12:39] [ALPM] upgraded lib32-pango (1.42.2-1 -> 1.42.3-1)
[2018-07-31 12:39] [ALPM] upgraded tp_smapi (0.43-39 -> 0.43-40)
[2018-07-31 12:39] [ALPM] transaction completed
[2018-07-31 12:39] [ALPM] running '60-linux.hook'...
[2018-07-31 12:39] [ALPM] running '70-dkms-install.hook'...
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.11-arch1: Missing kernel headers.
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.11-arch1: Missing kernel headers.
[2018-07-31 12:39] [ALPM] running '90-linux.hook'...
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Starting build: 4.17.11-arch1
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-07-31 12:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-07-31 12:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Starting build: 4.17.11-arch1
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-07-31 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-07-31 12:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-07-31 12:39] [ALPM] running 'glib-compile-schemas.hook'...
[2018-07-31 12:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-07-31 12:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-31 12:39] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-31 12:39] [ALPM] running 'systemd-update.hook'...
[2018-07-31 12:39] [ALPM] running 'update-desktop-database.hook'...
[2018-07-31 12:41] [PACMAN] Running 'pacman -Rs eq10q'
[2018-07-31 12:41] [ALPM] transaction started
[2018-07-31 12:41] [ALPM] removed eq10q (2.2-2)
[2018-07-31 12:41] [ALPM] transaction completed
[2018-07-31 12:41] [ALPM] running 'systemd-update.hook'...
[2018-07-31 14:42] [PACMAN] Running 'pacman -Syu'
[2018-07-31 14:42] [PACMAN] synchronizing package lists
[2018-07-31 14:42] [PACMAN] starting full system upgrade
[2018-07-31 17:03] [PACMAN] Running 'pacman -Syu'
[2018-07-31 17:03] [PACMAN] synchronizing package lists
[2018-07-31 17:03] [PACMAN] starting full system upgrade
[2018-07-31 17:04] [ALPM] transaction started
[2018-07-31 17:04] [ALPM] upgraded glusterfs (1:4.1.1-1 -> 1:4.1.2-1)
[2018-07-31 17:04] [ALPM-SCRIPTLET] -- Read http://gluster.readthedocs.io/en/latest/Upgrade-Guide/README/ page!
[2018-07-31 17:04] [ALPM] transaction completed
[2018-07-31 17:04] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-07-31 17:04] [ALPM] running 'systemd-sysusers.hook'...
[2018-07-31 17:04] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-07-31 17:04] [ALPM] running 'systemd-update.hook'...
[2018-08-01 11:47] [PACMAN] Running 'pacman -S gcc-multilib cmake git wine qt5-base'
[2018-08-01 11:47] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.EA2/linvst-2.2.r90.3271169-1-x86_64.pkg.tar.xz'
[2018-08-01 11:47] [ALPM] transaction started
[2018-08-01 11:47] [ALPM] installed linvst (2.2.r90.3271169-1)
[2018-08-01 11:47] [ALPM] transaction completed
[2018-08-01 11:47] [ALPM] running 'systemd-update.hook'...
[2018-08-01 13:57] [PAMAC] synchronizing package lists
[2018-08-01 13:58] [ALPM] transaction started
[2018-08-01 13:58] [ALPM] upgraded udisks2 (2.7.6-1 -> 2.7.7-1)
[2018-08-01 13:58] [ALPM] transaction completed
[2018-08-01 13:58] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-01 13:58] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-01 13:58] [ALPM] running 'systemd-update.hook'...
[2018-08-02 09:37] [PAMAC] synchronizing package lists
[2018-08-02 09:37] [ALPM] transaction started
[2018-08-02 09:37] [ALPM] upgraded bubblewrap (0.2.1-1 -> 0.3.0-1)
[2018-08-02 09:37] [ALPM] upgraded colord (1.4.3-1 -> 1.4.3-2)
[2018-08-02 09:37] [ALPM] upgraded colord-sane (1.4.3-1 -> 1.4.3-2)
[2018-08-02 09:37] [ALPM] upgraded fuse-common (3.2.4-2 -> 3.2.5-1)
[2018-08-02 09:37] [ALPM] upgraded fuse2 (2.9.7-4 -> 2.9.8-1)
[2018-08-02 09:37] [ALPM] upgraded geoip (1.6.11-1 -> 1.6.12-1)
[2018-08-02 09:37] [ALPM] upgraded gnome-bluetooth (3.28.1-1 -> 3.28.2-1)
[2018-08-02 09:37] [ALPM] upgraded gtk-vnc (0.7.2-1 -> 0.8.0-1)
[2018-08-02 09:37] [ALPM] upgraded tracker (2.1.0-1 -> 2.1.1-1)
[2018-08-02 09:37] [ALPM] transaction completed
[2018-08-02 09:37] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-02 09:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-02 09:37] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-02 09:37] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-02 09:37] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-02 09:37] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-02 09:37] [ALPM] running 'systemd-update.hook'...
[2018-08-02 09:37] [ALPM] running 'update-desktop-database.hook'...
[2018-08-03 01:37] [PAMAC] synchronizing package lists
[2018-08-03 01:41] [ALPM] transaction started
[2018-08-03 01:41] [ALPM] upgraded harfbuzz (1.8.4-1 -> 1.8.5-1)
[2018-08-03 01:41] [ALPM] upgraded harfbuzz-icu (1.8.4-1 -> 1.8.5-1)
[2018-08-03 01:41] [ALPM] upgraded lib32-harfbuzz (1.8.4-1 -> 1.8.5-1)
[2018-08-03 01:41] [ALPM] upgraded mesa (18.1.4-1 -> 18.1.5-1)
[2018-08-03 01:42] [ALPM] upgraded lib32-mesa (18.1.4-1 -> 18.1.5-1)
[2018-08-03 01:42] [ALPM] upgraded pipewire (0.2.0-1 -> 0.2.2-1)
[2018-08-03 01:42] [ALPM] upgraded mutter (3.28.3-1 -> 3.28.3-2)
[2018-08-03 01:42] [ALPM] upgraded nodejs (10.7.0-1 -> 10.8.0-1)
[2018-08-03 01:42] [ALPM] upgraded npm (6.2.0-1 -> 6.3.0-1)
[2018-08-03 01:42] [ALPM] upgraded xdg-desktop-portal-kde (5.13.3-3 -> 5.13.3-4)
[2018-08-03 01:42] [ALPM] upgraded xdg-desktop-portal (0.99-1 -> 0.99-2)
[2018-08-03 01:42] [ALPM] transaction completed
[2018-08-03 01:42] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-03 01:42] [ALPM] running 'systemd-update.hook'...
[2018-08-03 01:42] [ALPM] running 'update-desktop-database.hook'...
[2018-08-03 19:33] [PAMAC] synchronizing package lists
[2018-08-03 19:40] [ALPM] transaction started
[2018-08-03 19:40] [ALPM] upgraded electron (2.0.5-1 -> 2.0.6-1)
[2018-08-03 19:40] [ALPM] upgraded atom (1.28.2-1 -> 1.29.0-1)
[2018-08-03 19:40] [ALPM] upgraded libgphoto2 (2.5.18-1 -> 2.5.19-1)
[2018-08-03 19:40] [ALPM] upgraded x42-plugins (20180320-4 -> 20180803-1)
[2018-08-03 19:40] [ALPM] transaction completed
[2018-08-03 19:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-03 19:40] [ALPM] running 'systemd-hwdb.hook'...
[2018-08-03 19:40] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-03 19:40] [ALPM] running 'systemd-update.hook'...
[2018-08-03 19:40] [ALPM] running 'update-desktop-database.hook'...
[2018-08-03 22:29] [PACMAN] Running 'pacman -Syu'
[2018-08-03 22:29] [PACMAN] synchronizing package lists
[2018-08-03 22:29] [PACMAN] starting full system upgrade
[2018-08-04 14:36] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-04 14:36] [PACMAN] synchronizing package lists
[2018-08-04 14:38] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.PWS/aurman-2.17-1-any.pkg.tar.xz'
[2018-08-04 14:38] [ALPM] transaction started
[2018-08-04 14:38] [ALPM] upgraded aurman (2.16.11-1 -> 2.17-1)
[2018-08-04 14:38] [ALPM] transaction completed
[2018-08-04 14:38] [ALPM] running 'systemd-update.hook'...
[2018-08-04 14:38] [PACMAN] Running 'pacman -Rs komorebi'
[2018-08-04 14:38] [ALPM] transaction started
[2018-08-04 14:38] [ALPM] removed komorebi (2.0-1)
[2018-08-04 14:38] [ALPM] transaction completed
[2018-08-04 14:38] [ALPM] running 'fontconfig-32.hook'...
[2018-08-04 14:38] [ALPM] running 'fontconfig.hook'...
[2018-08-04 14:38] [ALPM] running 'systemd-update.hook'...
[2018-08-04 14:38] [ALPM] running 'update-desktop-database.hook'...
[2018-08-04 16:06] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.VUK/carla-git-1:1.9.9.r0.gc03571a9-2-x86_64.pkg.tar.xz'
[2018-08-04 16:06] [ALPM] transaction started
[2018-08-04 16:06] [ALPM] upgraded carla-git (1:v1.9.9.r0.gc03571a9-1 -> 1:1.9.9.r0.gc03571a9-2)
[2018-08-04 16:06] [ALPM] transaction completed
[2018-08-04 16:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-04 16:06] [ALPM] running 'systemd-update.hook'...
[2018-08-04 16:06] [ALPM] running 'update-desktop-database.hook'...
[2018-08-04 16:06] [ALPM] running 'update-mime-database.hook'...
[2018-08-04 16:06] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-08-04 16:06] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-08-04 16:07] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.0Ss/displaylink-4.2.29-1-x86_64.pkg.tar.xz'
[2018-08-04 16:07] [ALPM] transaction started
[2018-08-04 16:07] [ALPM] upgraded displaylink (1.3.54-1 -> 4.2.29-1)
[2018-08-04 16:07] [ALPM] transaction completed
[2018-08-04 16:07] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-04 16:07] [ALPM] running 'systemd-update.hook'...
[2018-08-04 16:17] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.UND/dropbox-54.4.90-1-x86_64.pkg.tar.xz'
[2018-08-04 16:17] [ALPM] transaction started
[2018-08-04 16:17] [ALPM] upgraded dropbox (53.4.67-1 -> 54.4.90-1)
[2018-08-04 16:17] [ALPM] transaction completed
[2018-08-04 16:17] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-04 16:17] [ALPM] running 'systemd-update.hook'...
[2018-08-04 16:17] [ALPM] running 'update-desktop-database.hook'...
[2018-08-04 17:32] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.BRz/google-chrome-68.0.3440.84-1-x86_64.pkg.tar.xz'
[2018-08-04 17:32] [ALPM] transaction started
[2018-08-04 17:32] [ALPM] upgraded google-chrome (67.0.3396.99-1 -> 68.0.3440.84-1)
[2018-08-04 17:32] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-08-04 17:32] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-08-04 17:32] [ALPM] transaction completed
[2018-08-04 17:32] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-04 17:32] [ALPM] running 'systemd-update.hook'...
[2018-08-04 17:32] [ALPM] running 'update-desktop-database.hook'...
[2018-08-04 19:12] [PACMAN] Running 'pacman -Syu'
[2018-08-04 19:12] [PACMAN] synchronizing package lists
[2018-08-04 19:12] [PACMAN] starting full system upgrade
[2018-08-04 19:12] [ALPM] transaction started
[2018-08-04 19:12] [ALPM] upgraded kactivitymanagerd (5.13.3-1 -> 5.13.4-1)
[2018-08-04 19:12] [ALPM] upgraded kdecoration (5.13.3-1 -> 5.13.4-1)
[2018-08-04 19:12] [ALPM] upgraded kscreenlocker (5.13.3-1 -> 5.13.4-1)
[2018-08-04 19:12] [ALPM] upgraded pkgconf (1.5.2-1 -> 1.5.3-1)
[2018-08-04 19:12] [ALPM] transaction completed
[2018-08-04 19:12] [ALPM] running 'systemd-update.hook'...
[2018-08-04 21:06] [PACMAN] Running 'pacman -Syu'
[2018-08-04 21:06] [PACMAN] synchronizing package lists
[2018-08-04 21:06] [PACMAN] starting full system upgrade
[2018-08-04 22:47] [ALPM] transaction started
[2018-08-04 22:47] [ALPM] upgraded breeze (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded kde-cli-tools (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded kwin (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded libksysguard (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded milou (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded plasma-integration (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded plasma-workspace (5.13.3-1 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] upgraded xdg-desktop-portal-kde (5.13.3-4 -> 5.13.4-1)
[2018-08-04 22:47] [ALPM] transaction completed
[2018-08-04 22:47] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-04 22:47] [ALPM] running 'systemd-update.hook'...
[2018-08-04 22:47] [ALPM] running 'update-desktop-database.hook'...
[2018-08-04 22:52] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.nL6/non-mixer-lv2-git-1.2.0.r8.g41a318f-1-x86_64.pkg.tar.xz'
[2018-08-04 22:52] [ALPM] transaction started
[2018-08-04 22:52] [ALPM] installed non-mixer-lv2-git (1.2.0.r8.g41a318f-1)
[2018-08-04 22:52] [ALPM] transaction completed
[2018-08-04 22:52] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-04 22:52] [ALPM] running 'systemd-update.hook'...
[2018-08-04 22:52] [ALPM] running 'update-desktop-database.hook'...
[2018-08-04 23:42] [PACMAN] Running 'pacman -S non-daw-git'
[2018-08-04 23:45] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.4DE/non-daw-git-0.r1838.5ae43bb-1-x86_64.pkg.tar.xz'
[2018-08-05 01:17] [PACMAN] Running 'pacman -S linvst'
[2018-08-05 01:19] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.u15/linvst-2.2.r91.2586416-1-x86_64.pkg.tar.xz'
[2018-08-05 01:20] [ALPM] transaction started
[2018-08-05 01:20] [ALPM] upgraded linvst (2.2.r90.3271169-1 -> 2.2.r91.2586416-1)
[2018-08-05 01:20] [ALPM] transaction completed
[2018-08-05 01:20] [ALPM] running 'systemd-update.hook'...
[2018-08-05 11:47] [PACMAN] Running 'pacman -S Syu'
[2018-08-06 01:29] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.A9s/visual-studio-code-bin-1.25.1-3-x86_64.pkg.tar.xz'
[2018-08-06 01:29] [ALPM] transaction started
[2018-08-06 01:29] [ALPM] removed visual-studio-code (1.18.1-1)
[2018-08-06 01:29] [ALPM] installed visual-studio-code-bin (1.25.1-3)
[2018-08-06 01:29] [ALPM] transaction completed
[2018-08-06 01:29] [ALPM] running 'systemd-update.hook'...
[2018-08-06 01:29] [ALPM] running 'update-desktop-database.hook'...
[2018-08-06 11:38] [PACMAN] Running 'pacman -S meson'
[2018-08-06 13:50] [PACMAN] Running 'pacman -Syu'
[2018-08-06 13:50] [PACMAN] synchronizing package lists
[2018-08-06 13:50] [PACMAN] starting full system upgrade
[2018-08-06 13:56] [ALPM] running '70-dkms-remove.hook'...
[2018-08-06 13:56] [ALPM] transaction started
[2018-08-06 13:56] [ALPM] upgraded libutil-linux (2.32.1-1 -> 2.32.1-2)
[2018-08-06 13:56] [ALPM] upgraded perl (5.26.2-2 -> 5.28.0-1)
[2018-08-06 13:56] [ALPM] upgraded libldap (2.4.46-1 -> 2.4.46-2)
[2018-08-06 13:56] [ALPM] upgraded python (3.6.6-1 -> 3.7.0-3)
[2018-08-06 13:56] [ALPM] upgraded pygobject-devel (3.28.3-1 -> 3.28.3-2)
[2018-08-06 13:56] [ALPM] upgraded python-gobject (3.28.3-1 -> 3.28.3-2)
[2018-08-06 13:56] [ALPM] upgraded xcb-proto (1.13-1 -> 1.13-2)
[2018-08-06 13:56] [ALPM] upgraded python-atspi (2.26.0-1 -> 2.26.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-decorator (4.3.0-1 -> 4.3.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-traitlets (4.3.2-1 -> 4.3.2-2)
[2018-08-06 13:56] [ALPM] upgraded python-ptyprocess (0.6.0-1 -> 0.6.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-pexpect (4.6.0-1 -> 4.6.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-appdirs (1.4.3-1 -> 1.4.3-2)
[2018-08-06 13:56] [ALPM] upgraded python-pyparsing (2.2.0-1 -> 2.2.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-six (1.11.0-1 -> 1.11.0-3)
[2018-08-06 13:56] [ALPM] upgraded python-packaging (17.1-1 -> 17.1-2)
[2018-08-06 13:56] [ALPM] upgraded python-setuptools (1:39.2.0-2 -> 1:39.2.0-3)
[2018-08-06 13:56] [ALPM] upgraded python-pickleshare (0.7.4-3 -> 0.7.4-4)
[2018-08-06 13:56] [ALPM] upgraded python-pygments (2.2.0-1 -> 2.2.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-wcwidth (0.1.7-2 -> 0.1.7-3)
[2018-08-06 13:56] [ALPM] upgraded python-prompt_toolkit (1.0.15-1 -> 1.0.15-2)
[2018-08-06 13:56] [ALPM] upgraded python-parso (0.3.1-1 -> 0.3.1-2)
[2018-08-06 13:56] [ALPM] upgraded python-jedi (0.12.1-1 -> 0.12.1-2)
[2018-08-06 13:56] [ALPM] upgraded ipython (6.5.0-1 -> 6.5.0-2)
[2018-08-06 13:56] [ALPM] upgraded python-cairo (1.17.0-1 -> 1.17.0-2)
[2018-08-06 13:56] [ALPM] upgraded libxkbcommon (0.8.0-2 -> 0.8.2-1)
[2018-08-06 13:56] [ALPM] upgraded libxml2 (2.9.8-2 -> 2.9.8-3)
[2018-08-06 13:56] [ALPM] upgraded avahi (0.7+16+g1cc2b8e-1 -> 0.7+16+g1cc2b8e-2)
[2018-08-06 13:56] [ALPM] upgraded util-linux (2.32.1-1 -> 2.32.1-2)
[2018-08-06 13:56] [ALPM] upgraded llvm-libs (6.0.1-1 -> 6.0.1-2)
[2018-08-06 13:56] [ALPM] upgraded libproxy (0.4.15-6 -> 0.4.15-8)
[2018-08-06 13:56] [ALPM] upgraded accerciser (3.22.0-2 -> 3.22.0-3)
[2018-08-06 13:56] [ALPM] upgraded libanjuta (3.28.0-1 -> 3.28.0-2)
[2018-08-06 13:56] [ALPM] upgraded glade (3.22.1-1 -> 3.22.1-2)
[2018-08-06 13:56] [ALPM] upgraded subversion (1.10.0-3 -> 1.10.2-2)
[2018-08-06 13:56] [ALPM] upgraded libvoikko (4.1.1-1 -> 4.1.1-2)
[2018-08-06 13:56] [ALPM] upgraded brotli (1.0.5-1 -> 1.0.5-2)
[2018-08-06 13:56] [ALPM] upgraded goocanvas (2.0.4-1 -> 2.0.4-2)
[2018-08-06 13:56] [ALPM] upgraded graphviz (2.40.1-11 -> 2.40.1-12)
[2018-08-06 13:56] [ALPM] upgraded python-anytree (2.4.3-1 -> 2.4.3-2)
[2018-08-06 13:56] [ALPM] upgraded python-lxml (4.2.3-1 -> 4.2.4-1)
[2018-08-06 13:56] [ALPM] upgraded boost-libs (1.67.0-5 -> 1.67.0-6)
[2018-08-06 13:56] [ALPM] upgraded anjuta (3.28.0-1 -> 3.28.0-2)
[2018-08-06 13:56] [ALPM] upgraded bind-tools (9.13.0-2 -> 9.13.0-3)
[2018-08-06 13:56] [ALPM] upgraded python-urllib3 (1.23-1 -> 1.23-2)
[2018-08-06 13:56] [ALPM] upgraded python-chardet (3.0.4-1 -> 3.0.4-2)
[2018-08-06 13:56] [ALPM] upgraded python-idna (2.7-2 -> 2.7-3)
[2018-08-06 13:56] [ALPM] upgraded python-requests (2.19.1-1 -> 2.19.1-2)
[2018-08-06 13:56] [ALPM] upgraded python-numpy (1.14.5-1 -> 1.15.0-2)
[2018-08-06 13:56] [ALPM] upgraded opencolorio (1.1.0-1 -> 1.1.0-2)
[2018-08-06 13:56] [ALPM] upgraded openimageio (1.8.12-2 -> 1.8.13-1)
[2018-08-06 13:56] [ALPM] upgraded openvdb (5.1.0-2 -> 5.1.0-3)
[2018-08-06 13:56] [ALPM] upgraded log4cplus (2.0.0-1 -> 2.0.1-1)
[2018-08-06 13:56] [ALPM] upgraded python-dbus-common (1.2.8-1 -> 1.2.8-2)
[2018-08-06 13:56] [ALPM] upgraded python-dbus (1.2.8-1 -> 1.2.8-2)
[2018-08-06 13:57] [ALPM] upgraded libffado (2.4.1-1 -> 2.4.1-2)
[2018-08-06 13:57] [ALPM] upgraded python2-dbus (1.2.8-1 -> 1.2.8-2)
[2018-08-06 13:57] [ALPM] upgraded libibus (1.5.18-1 -> 1.5.18-2)
[2018-08-06 13:57] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-1 -> 17:2.79.b.git3.32432d91-3)
[2018-08-06 13:57] [ALPM] upgraded boost (1.67.0-5 -> 1.67.0-6)
[2018-08-06 13:57] [ALPM] upgraded brltty (5.6-2 -> 5.6-3)
[2018-08-06 13:57] [ALPM] upgraded btrfs-progs (4.17-1 -> 4.17-2)
[2018-08-06 13:57] [ALPM] upgraded clang (6.0.1-1 -> 6.0.1-2)
[2018-08-06 13:57] [ALPM] upgraded protobuf (3.5.2-1 -> 3.6.0.1-1)
[2018-08-06 13:57] [ALPM] upgraded libplist (2.0.0+11+gec9ba8b-1 -> 2.0.0+11+gec9ba8b-2)
[2018-08-06 13:57] [ALPM] upgraded libimobiledevice (1.2.0+66+g5a85432-1 -> 1.2.0+66+g5a85432-2)
[2018-08-06 13:57] [ALPM] upgraded mutagen (1.41.0-1 -> 1.41.0-2)
[2018-08-06 13:57] [ALPM] upgraded clementine (1.3.1-17 -> 1.3.1-18)
[2018-08-06 13:57] [ALPM] upgraded cython (0.28.4-1 -> 0.28.4-2)
[2018-08-06 13:57] [ALPM] upgraded python-pyaes (1.6.1-1 -> 1.6.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-ecdsa (0.13-3 -> 0.13-4)
[2018-08-06 13:57] [ALPM] upgraded python-pbkdf2 (1.3-3 -> 1.3-4)
[2018-08-06 13:57] [ALPM] upgraded python-pillow (5.2.0-1 -> 5.2.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-qrcode (6.0-1 -> 6.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-protobuf (3.5.2-1 -> 3.6.0.1-1)
[2018-08-06 13:57] [ALPM] upgraded python-dnspython (1.15.0-2 -> 1.15.0-3)
[2018-08-06 13:57] [ALPM] upgraded python-jsonrpclib-pelix (0.3.1-2 -> 0.3.1-3)
[2018-08-06 13:57] [ALPM] upgraded python-pysocks (1.6.8-1 -> 1.6.8-2)
[2018-08-06 13:57] [ALPM] upgraded python-sip-pyqt5 (4.19.12-4 -> 4.19.12-5)
[2018-08-06 13:57] [ALPM] upgraded libxkbcommon-x11 (0.8.0-2 -> 0.8.2-1)
[2018-08-06 13:57] [ALPM] upgraded pyqt5-common (5.11.2-1 -> 5.11.2-2)
[2018-08-06 13:57] [ALPM] upgraded python-pyqt5 (5.11.2-1 -> 5.11.2-2)
[2018-08-06 13:57] [ALPM] upgraded python-pycryptodomex (3.6.4-1 -> 3.6.4-2)
[2018-08-06 13:57] [ALPM] upgraded python-websocket-client (0.48.0-1 -> 0.48.0-2)
[2018-08-06 13:57] [ALPM] upgraded electrum (3.2.2-1 -> 3.2.2-2)
[2018-08-06 13:57] [ALPM] upgraded libpeas (1.22.0-2 -> 1.22.0-3)
[2018-08-06 13:57] [ALPM] upgraded gedit (3.28.1-1 -> 3.28.1-2)
[2018-08-06 13:57] [ALPM] upgraded libgit2-glib (0.26.4-2 -> 0.26.4-3)
[2018-08-06 13:57] [ALPM] upgraded perl-error (0.17026-1 -> 0.17026-2)
[2018-08-06 13:57] [ALPM] upgraded perl-timedate (2.30-4 -> 2.30-5)
[2018-08-06 13:57] [ALPM] upgraded perl-mailtools (2.20-1 -> 2.20-2)
[2018-08-06 13:57] [ALPM] upgraded gitg (1:3.26.0-1 -> 1:3.26.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-markupsafe (1.0-1 -> 1.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-jinja (2.10-1 -> 2.10-2)
[2018-08-06 13:57] [ALPM] upgraded python-docutils (0.14-1 -> 0.14-2)
[2018-08-06 13:57] [ALPM] upgraded python-sphinx_rtd_theme (0.4.0-1 -> 0.4.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-sphinx-alabaster-theme (0.7.11-1 -> 0.7.11-2)
[2018-08-06 13:57] [ALPM] upgraded python-pytz (2018.5-1 -> 2018.5-2)
[2018-08-06 13:57] [ALPM] upgraded python-babel (2.6.0-1 -> 2.6.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-snowballstemmer (1.2.1-2 -> 1.2.1-3)
[2018-08-06 13:57] [ALPM] upgraded python-imagesize (1.0.0-1 -> 1.0.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-sphinxcontrib-websupport (1.1.0-1 -> 1.1.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-sqlalchemy (1.2.9-1 -> 1.2.10-1)
[2018-08-06 13:57] [ALPM] upgraded python-whoosh (2.7.4-2 -> 2.7.4-3)
[2018-08-06 13:57] [ALPM] upgraded python-sphinx (1.7.6-1 -> 1.7.6-2)
[2018-08-06 13:57] [ALPM] upgraded gpgme (1.11.1-1 -> 1.11.1-2)
[2018-08-06 13:57] [ALPM] upgraded kwidgetsaddons (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded ki18n (5.48.1-2 -> 5.48.1-3)
[2018-08-06 13:57] [ALPM] upgraded kcoreaddons (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kcodecs (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kconfig (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded gnome-builder (3.28.3-1 -> 3.28.4-1)
[2018-08-06 13:57] [ALPM] upgraded gom (0.3.3-1 -> 0.3.3-2)
[2018-08-06 13:57] [ALPM] upgraded libnm (1.12.2-1 -> 1.12.3dev+1+g0a3755c17-1)
[2018-08-06 13:57] [ALPM] upgraded libbytesize (1.3-1 -> 1.3-2)
[2018-08-06 13:57] [ALPM] upgraded volume_key (0.3.10-1 -> 0.3.11-2)
[2018-08-06 13:57] [ALPM] upgraded libblockdev (2.18-1 -> 2.18-2)
[2018-08-06 13:57] [ALPM] upgraded gnome-music (1:3.28.2.1-1 -> 1:3.28.2.1-2)
[2018-08-06 13:57] [ALPM] upgraded mutter (3.28.3-2 -> 3.28.3+8+gd0d807801-1)
[2018-08-06 13:57] [ALPM] upgraded libnm-glib (1.12.2-1 -> 1.12.3dev+1+g0a3755c17-1)
[2018-08-06 13:57] [ALPM] upgraded gnome-shell (3.28.3-1 -> 3.28.3+7+g721ce5403-1)
[2018-08-06 13:57] [ALPM] upgraded libgexiv2 (0.10.8-1 -> 0.10.8-2)
[2018-08-06 13:57] [ALPM] upgraded gnome-tweaks (3.28.1-1 -> 3.28.1-2)
[2018-08-06 13:57] [ALPM] upgraded gst-editing-services (1.14.1-1 -> 1.14.1-2)
[2018-08-06 13:57] [ALPM] upgraded gst-python (1.14.1-1 -> 1.14.2-1)
[2018-08-06 13:57] [ALPM] upgraded python-pbr (4.1.0-1 -> 4.2.0-1)
[2018-08-06 13:57] [ALPM] upgraded guake (3.3.2-1 -> 3.3.2-2)
[2018-08-06 13:57] [ALPM] upgraded vim-runtime (8.1.0022-1 -> 8.1.0194-2)
[2018-08-06 13:57] [ALPM] upgraded gvim (8.1.0022-1 -> 8.1.0194-2)
[2018-08-06 13:57] [ALPM] upgraded hexchat (2.14.1-4 -> 2.14.1-6)
[2018-08-06 13:57] [ALPM] upgraded libmagick (7.0.8.8-1 -> 7.0.8.8-2)
[2018-08-06 13:57] [ALPM] upgraded imagemagick (7.0.8.8-1 -> 7.0.8.8-2)
[2018-08-06 13:57] [ALPM] upgraded kauth (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kcompletion (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kguiaddons (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kconfigwidgets (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kdbusaddons (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kitemmodels (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kitemviews (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded kjobwidgets (5.48.0-2 -> 5.48.0-3)
[2018-08-06 13:57] [ALPM] upgraded krita (4.1.1-1 -> 4.1.1-2)
[2018-08-06 13:57] [ALPM] upgraded lensfun (0.3.2-6 -> 0.3.2-7)
[2018-08-06 13:57] [ALPM] upgraded lib32-libpcap (1.8.1-1 -> 1.9.0-1)
[2018-08-06 13:57] [ALPM] upgraded libaccounts-glib (1.23-2 -> 1.23-3)
[2018-08-06 13:57] [ALPM] upgraded libftdi (1.4-1 -> 1.4-2)
[2018-08-06 13:57] [ALPM] upgraded libixion (0.13.0-2 -> 0.13.0-3)
[2018-08-06 13:57] [ALPM] upgraded liblouis (3.6.0-1 -> 3.6.0-2)
[2018-08-06 13:57] [ALPM] upgraded libmagick6 (6.9.10.8-1 -> 6.9.10.8-2)
[2018-08-06 13:57] [ALPM] upgraded libnewt (0.52.20-1 -> 0.52.20-2)
[2018-08-06 13:57] [ALPM] upgraded liborcus (0.13.4-2 -> 0.13.4-3)
[2018-08-06 13:57] [ALPM] upgraded libphonenumber (8.9.8-1 -> 8.9.10-1)
[2018-08-06 13:57] [ALPM] upgraded libreoffice-fresh (6.0.5-1 -> 6.0.6-1)
[2018-08-06 13:57] [ALPM] upgraded libreoffice-fresh-de (6.0.5-1 -> 6.0.6-1)
[2018-08-06 13:57] [ALPM] upgraded libspeechd (0.8.8-1 -> 0.8.8-2)
[2018-08-06 13:57] [ALPM] upgraded libteam (1.27-1 -> 1.27-2)
[2018-08-06 13:57] [ALPM] upgraded lirc (1:0.10.1-1 -> 1:0.10.1-2)
[2018-08-06 13:57] [ALPM] upgraded meson (0.47.1-1 -> 0.47.1-2)
[2018-08-06 13:57] [ALPM] upgraded net-snmp (5.7.3-8 -> 5.7.3-9)
[2018-08-06 13:57] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-08-06 13:57] [ALPM] upgraded networkmanager (1.12.2-1 -> 1.12.3dev+1+g0a3755c17-1)
[2018-08-06 13:57] [ALPM] upgraded python-xdg (0.26-1 -> 0.26-2)
[2018-08-06 13:57] [ALPM] upgraded speech-dispatcher (0.8.8-1 -> 0.8.8-2)
[2018-08-06 13:57] [ALPM] upgraded orca (3.28.1-1 -> 3.28.1-2)
[2018-08-06 13:57] [ALPM] upgraded perl-encode-locale (1.05-3 -> 1.05-4)
[2018-08-06 13:57] [ALPM] upgraded perl-http-date (6.02-4 -> 6.02-5)
[2018-08-06 13:57] [ALPM] upgraded perl-file-listing (6.04-4 -> 6.04-5)
[2018-08-06 13:57] [ALPM] upgraded perl-file-which (1.22-1 -> 1.22-2)
[2018-08-06 13:57] [ALPM] upgraded perl-html-tagset (3.20-6 -> 3.20-7)
[2018-08-06 13:57] [ALPM] upgraded perl-html-parser (3.72-5 -> 3.72-6)
[2018-08-06 13:57] [ALPM] upgraded perl-lwp-mediatypes (6.02-4 -> 6.02-5)
[2018-08-06 13:57] [ALPM] upgraded perl-uri (1.74-1 -> 1.74-2)
[2018-08-06 13:57] [ALPM] upgraded perl-io-html (1.001-3 -> 1.001-4)
[2018-08-06 13:57] [ALPM] upgraded perl-http-message (6.18-1 -> 6.18-2)
[2018-08-06 13:57] [ALPM] upgraded perl-http-cookies (6.04-2 -> 6.04-3)
[2018-08-06 13:57] [ALPM] upgraded perl-http-daemon (6.01-5 -> 6.01-6)
[2018-08-06 13:57] [ALPM] upgraded perl-http-negotiate (6.01-4 -> 6.01-5)
[2018-08-06 13:57] [ALPM] upgraded perl-inc-latest (0.500-3 -> 0.500-4)
[2018-08-06 13:57] [ALPM] upgraded perl-net-http (6.18-1 -> 6.18-2)
[2018-08-06 13:57] [ALPM] upgraded perl-www-robotrules (6.02-4 -> 6.02-5)
[2018-08-06 13:57] [ALPM] upgraded perl-try-tiny (0.30-1 -> 0.30-2)
[2018-08-06 13:57] [ALPM] upgraded perl-libwww (6.33-1 -> 6.33-2)
[2018-08-06 13:57] [ALPM] upgraded perl-module-build (0.4224-5 -> 0.4224-7)
[2018-08-06 13:57] [ALPM] upgraded perl-parse-yapp (1.05-8 -> 1.05-9)
[2018-08-06 13:57] [ALPM] upgraded perl-xml-libxml (2.0132-1 -> 2.0132-2)
[2018-08-06 13:57] [ALPM] upgraded perl-xml-parser (2.44-6 -> 2.44-7)
[2018-08-06 13:57] [ALPM] upgraded python-dateutil (2.7.3-1 -> 2.7.3-2)
[2018-08-06 13:57] [ALPM] upgraded python-cycler (0.10.0-2 -> 0.10.0-3)
[2018-08-06 13:57] [ALPM] upgraded python-kiwisolver (1.0.1-1 -> 1.0.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-matplotlib (2.2.2-2 -> 2.2.2-3)
[2018-08-06 13:57] [ALPM] upgraded pitivi (0.99-4 -> 0.99-5)
[2018-08-06 13:57] [ALPM] upgraded postgresql-libs (10.4-3 -> 10.4-5)
[2018-08-06 13:57] [ALPM] upgraded powerline-common (2.6-1 -> 2.6-3)
[2018-08-06 13:57] [ALPM] upgraded powerline-fonts (2.6-1 -> 2.6-3)
[2018-08-06 13:57] [ALPM] upgraded pyalpm (0.8.4-1 -> 0.8.4-2)
[2018-08-06 13:57] [ALPM] upgraded pygobject2-devel (2.28.7-1 -> 2.28.7-2)
[2018-08-06 13:57] [ALPM] upgraded pyqt4-common (4.12.1-1 -> 4.12.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-lazy-object-proxy (1.3.1-1 -> 1.3.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-wrapt (1.10.11-1 -> 1.10.11-2)
[2018-08-06 13:57] [ALPM] upgraded python-astroid (2.0-3 -> 2.0.1-1)
[2018-08-06 13:57] [ALPM] upgraded python-beaker (1.10.0-1 -> 1.10.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-msgpack (0.5.6-1 -> 0.5.6-2)
[2018-08-06 13:57] [ALPM] upgraded python-cachecontrol (0.12.5-2 -> 0.12.5-4)
[2018-08-06 13:57] [ALPM] upgraded python-colorama (0.3.9-1 -> 0.3.9-2)
[2018-08-06 13:57] [ALPM] upgraded python-distlib (0.2.7-1 -> 0.2.7-2)
[2018-08-06 13:57] [ALPM] upgraded python-distro (1.3.0-1 -> 1.3.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-docopt (0.6.2-4 -> 0.6.2-5)
[2018-08-06 13:57] [ALPM] upgraded python-eyed3 (1:0.8-3 -> 1:0.8-4)
[2018-08-06 13:57] [ALPM] upgraded python-sgmllib (5.2.1-2 -> 5.2.1-3)
[2018-08-06 13:57] [ALPM] upgraded python-feedparser (5.2.1-2 -> 5.2.1-3)
[2018-08-06 13:57] [ALPM] upgraded python-webencodings (0.5.1-1 -> 0.5.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-html5lib (1.0.1-2 -> 1.0.1-3)
[2018-08-06 13:57] [ALPM] upgraded python-isodate (0.6.0-1 -> 0.6.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-isort (4.3.4-1 -> 4.3.4-2)
[2018-08-06 13:57] [ALPM] upgraded python-lockfile (0.12.2-2 -> 0.12.2-3)
[2018-08-06 13:57] [ALPM] upgraded python-mako (1.0.7-1 -> 1.0.7-2)
[2018-08-06 13:57] [ALPM] upgraded python-mccabe (0.6.1-1 -> 0.6.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-olefile (0.45.1-1 -> 0.45.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-progress (1.4-1 -> 1.4-2)
[2018-08-06 13:57] [ALPM] upgraded python-pytoml (0.1.16-1 -> 0.1.16-2)
[2018-08-06 13:57] [ALPM] upgraded python-retrying (1.3.3-3 -> 1.3.3-4)
[2018-08-06 13:57] [ALPM] upgraded python-pip (10.0.1-1 -> 18.0-1)
[2018-08-06 13:57] [ALPM] upgraded python-psutil (5.4.6-1 -> 5.4.6-2)
[2018-08-06 13:57] [ALPM] upgraded python-pybluez (0.22-2 -> 0.22-3)
[2018-08-06 13:57] [ALPM] upgraded python-pycodestyle (2.4.0-1 -> 2.4.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-pycups (1.9.73-3 -> 1.9.73-4)
[2018-08-06 13:57] [ALPM] upgraded python-pycurl (7.43.0.2-1 -> 7.43.0.2-2)
[2018-08-06 13:57] [ALPM] upgraded python-pyflakes (2.0.0-1 -> 2.0.0-2)
[2018-08-06 13:57] [ALPM] upgraded python-pyliblo (0.10.0-4 -> 0.10.0-5)
[2018-08-06 13:57] [ALPM] upgraded python-pylint (2.0-1 -> 2.0.1-1)
[2018-08-06 13:57] [ALPM] upgraded python-sip (4.19.12-4 -> 4.19.12-5)
[2018-08-06 13:57] [ALPM] upgraded python-pyqt4 (4.12.1-1 -> 4.12.1-2)
[2018-08-06 13:57] [ALPM] upgraded python-rdflib (4.2.2-1 -> 4.2.2-2)
[2018-08-06 13:58] [ALPM] upgraded python-regex (2018.07.11-1 -> 2018.07.11-2)
[2018-08-06 13:58] [ALPM] upgraded python-setproctitle (1.1.10-2 -> 1.1.10-3)
[2018-08-06 13:58] [ALPM] upgraded python-simplejson (3.16.0-1 -> 3.16.0-2)
[2018-08-06 13:58] [ALPM] upgraded python-typed-ast (1.1.0-2 -> 1.1.0-3)
[2018-08-06 13:58] [ALPM] upgraded python-wheel (0.31.1-1 -> 0.31.1-2)
[2018-08-06 13:58] [ALPM] upgraded python-xlib (0.23-1 -> 0.23-2)
[2018-08-06 13:58] [ALPM] upgraded python-zita-audiotools (1.0.0-2 -> 1.0.0-3)
[2018-08-06 13:58] [ALPM] upgraded python-zita-jacktools (1.0.0-2 -> 1.0.0-3)
[2018-08-06 13:58] [ALPM] upgraded python2-appdirs (1.4.3-1 -> 1.4.3-2)
[2018-08-06 13:58] [ALPM] upgraded python2-beautifulsoup4 (4.6.0-1 -> 4.6.1-1)
[2018-08-06 13:58] [ALPM] upgraded python2-cairo (1.17.0-1 -> 1.17.0-2)
[2018-08-06 13:58] [ALPM] upgraded python2-gobject (3.28.3-1 -> 3.28.3-2)
[2018-08-06 13:58] [ALPM] upgraded python2-gobject2 (2.28.7-1 -> 2.28.7-2)
[2018-08-06 13:58] [ALPM] upgraded python2-lxml (4.2.3-1 -> 4.2.4-1)
[2018-08-06 13:58] [ALPM] upgraded python2-nautilus (1.2.2-1 -> 1.2.2-2)
[2018-08-06 13:58] [ALPM] upgraded python2-numpy (1.14.5-1 -> 1.15.0-2)
[2018-08-06 13:58] [ALPM] upgraded python2-olefile (0.45.1-1 -> 0.45.1-2)
[2018-08-06 13:58] [ALPM] upgraded python2-pyparsing (2.2.0-1 -> 2.2.0-2)
[2018-08-06 13:58] [ALPM] upgraded python2-six (1.11.0-1 -> 1.11.0-3)
[2018-08-06 13:58] [ALPM] upgraded python2-packaging (17.1-1 -> 17.1-2)
[2018-08-06 13:58] [ALPM] upgraded python2-pillow (5.2.0-1 -> 5.2.0-2)
[2018-08-06 13:58] [ALPM] upgraded python2-polib (1.1.0-1 -> 1.1.0-2)
[2018-08-06 13:58] [ALPM] upgraded python2-pybluez (0.22-2 -> 0.22-3)
[2018-08-06 13:58] [ALPM] upgraded sip (4.19.12-4 -> 4.19.12-5)
[2018-08-06 13:58] [ALPM] upgraded python2-sip (4.19.12-4 -> 4.19.12-5)
[2018-08-06 13:58] [ALPM] upgraded python2-pyqt4 (4.12.1-1 -> 4.12.1-2)
[2018-08-06 13:58] [ALPM] upgraded python2-setproctitle (1.1.10-2 -> 1.1.10-3)
[2018-08-06 13:58] [ALPM] upgraded python2-setuptools (1:39.2.0-2 -> 1:39.2.0-3)
[2018-08-06 13:58] [ALPM] upgraded python2-simplejson (3.16.0-1 -> 3.16.0-2)
[2018-08-06 13:58] [ALPM] upgraded python2-yaml (3.13-1 -> 3.13-2)
[2018-08-06 13:58] [ALPM] upgraded ranger (1.9.1-1 -> 1.9.1-2)
[2018-08-06 13:58] [ALPM] upgraded re2 (20180701-1 -> 20180801-1)
[2018-08-06 13:58] [ALPM] upgraded redshift (1.12-1 -> 1.12-2)
[2018-08-06 13:58] [ALPM] upgraded system-config-printer (1.5.11-2 -> 1.5.11-3)
[2018-08-06 13:58] [ALPM] upgraded vde2 (2.3.2-10 -> 2.3.2-11)
[2018-08-06 13:58] [ALPM-SCRIPTLET] vde config files should be placed in /etc/vde, sample files are provided.
[2018-08-06 13:58] [ALPM-SCRIPTLET] iptables and dhcpd sample files have been installed to '/usr/share/vde2'.
[2018-08-06 13:58] [ALPM-SCRIPTLET] Merge those examples, if needed to the according config files.
[2018-08-06 13:58] [ALPM] upgraded virtualbox-host-dkms (5.2.16-1 -> 5.2.16-2)
[2018-08-06 13:58] [ALPM] upgraded virtualbox (5.2.16-1 -> 5.2.16-2)
[2018-08-06 13:58] [ALPM] upgraded virtualbox-sdk (5.2.16-1 -> 5.2.16-2)
[2018-08-06 13:58] [ALPM] upgraded vlc (3.0.3-2 -> 3.0.3-3)
[2018-08-06 13:58] [ALPM] upgraded xfconf (4.12.1-4 -> 4.12.1-5)
[2018-08-06 13:58] [ALPM] upgraded youtube-dl (2018.07.29-1 -> 2018.08.04-2)
[2018-08-06 13:58] [ALPM] transaction completed
[2018-08-06 13:58] [ALPM] running '70-dkms-install.hook'...
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.11-arch1: Missing kernel headers.
[2018-08-06 13:58] [ALPM] running '90-linux.hook'...
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Starting build: 4.17.11-arch1
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-06 13:58] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-06 13:58] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Starting build: 4.17.11-arch1
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-06 13:58] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-06 13:58] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-06 13:58] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-06 13:58] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 3 packages which will NOT be used by the installed perl interpreter.
[2018-08-06 13:58] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-06 13:58] [ALPM] running 'fontconfig-32.hook'...
[2018-08-06 13:58] [ALPM] running 'fontconfig.hook'...
[2018-08-06 13:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-06 13:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-06 13:58] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-06 13:58] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-06 13:58] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-06 13:58] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-06 13:58] [ALPM] running 'systemd-update.hook'...
[2018-08-06 13:58] [ALPM] running 'texinfo-install.hook'...
[2018-08-06 13:58] [ALPM] running 'update-desktop-database.hook'...
[2018-08-06 13:58] [ALPM] running 'update-mime-database.hook'...
[2018-08-06 13:58] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-08-06 13:58] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-08-06 13:58] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-08-06 13:58] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-08-07 14:25] [PACMAN] Running 'pacman -Syu'
[2018-08-07 14:25] [PACMAN] synchronizing package lists
[2018-08-07 14:25] [PACMAN] starting full system upgrade
[2018-08-07 14:36] [ALPM] running '70-dkms-remove.hook'...
[2018-08-07 14:36] [ALPM] transaction started
[2018-08-07 14:36] [ALPM] upgraded linux-api-headers (4.16.1-1 -> 4.17.11-1)
[2018-08-07 14:36] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2018-08-07 14:36] [ALPM] upgraded glibc (2.27-3 -> 2.28-1)
[2018-08-07 14:36] [ALPM-SCRIPTLET] Generating locales...
[2018-08-07 14:36] [ALPM-SCRIPTLET]   en_GB.UTF-8... done
[2018-08-07 14:36] [ALPM-SCRIPTLET]   en_GB.ISO-8859-1... done
[2018-08-07 14:36] [ALPM-SCRIPTLET] Generation complete.
[2018-08-07 14:36] [ALPM] upgraded gcc-libs (8.1.1+20180531-1 -> 8.2.0-2)
[2018-08-07 14:36] [ALPM] upgraded device-mapper (2.02.180-1 -> 2.02.181-1)
[2018-08-07 14:36] [ALPM] upgraded cryptsetup (2.0.3-2 -> 2.0.4-1)
[2018-08-07 14:36] [ALPM] upgraded linux (4.17.11-1 -> 4.17.12.arch1-1)
[2018-08-07 14:36] [ALPM] upgraded acpi_call (1.1.0-146 -> 1.1.0-149)
[2018-08-07 14:36] [ALPM] upgraded binutils (2.30-5 -> 2.31.1-1)
[2018-08-07 14:36] [ALPM] upgraded freerdp (1:2.0.0_rc2-2 -> 1:2.0.0_rc3-1)
[2018-08-07 14:36] [ALPM] upgraded gcc (8.1.1+20180531-1 -> 8.2.0-2)
[2018-08-07 14:36] [ALPM] upgraded gcc-ada (8.1.1+20180531-1 -> 8.2.0-2)
[2018-08-07 14:36] [ALPM] upgraded lib32-glibc (2.27-3 -> 2.28-1)
[2018-08-07 14:36] [ALPM] upgraded lib32-gcc-libs (8.1.1+20180531-1 -> 8.2.0-2)
[2018-08-07 14:36] [ALPM] upgraded libtool (2.4.6+40+g6ca5e224-7 -> 2.4.6+42+gb88cebd5-1)
[2018-08-07 14:36] [ALPM] upgraded lvm2 (2.02.180-1 -> 2.02.181-1)
[2018-08-07 14:36] [ALPM] upgraded python-isodate (0.6.0-2 -> 0.6.0-3)
[2018-08-07 14:36] [ALPM] upgraded tp_smapi (0.43-40 -> 0.43-43)
[2018-08-07 14:36] [ALPM] transaction completed
[2018-08-07 14:36] [ALPM] running '60-linux.hook'...
[2018-08-07 14:36] [ALPM] running '70-dkms-install.hook'...
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.12-arch1-1-ARCH: Missing kernel headers.
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.12-arch1-1-ARCH: Missing kernel headers.
[2018-08-07 14:36] [ALPM] running '90-linux.hook'...
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Starting build: 4.17.12-arch1-1-ARCH
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-07 14:36] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-07 14:36] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> Starting build: 4.17.12-arch1-1-ARCH
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-07 14:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-07 14:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-07 14:37] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-07 14:37] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-07 14:37] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-07 14:37] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-07 14:37] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-07 14:37] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-07 14:37] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-07 14:37] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-07 14:37] [ALPM] running 'systemd-update.hook'...
[2018-08-07 14:37] [ALPM] running 'texinfo-install.hook'...
[2018-08-07 14:42] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-07 14:42] [PACMAN] synchronizing package lists
[2018-08-07 15:09] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.dXG/aurman-2.17.2-1-any.pkg.tar.xz'
[2018-08-07 15:09] [ALPM] transaction started
[2018-08-07 15:09] [ALPM] upgraded aurman (2.17-1 -> 2.17.2-1)
[2018-08-07 15:09] [ALPM] transaction completed
[2018-08-07 15:09] [ALPM] running 'systemd-update.hook'...
[2018-08-07 17:44] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.VCg/caffeine-ng-3.4.2-2-any.pkg.tar.xz'
[2018-08-07 17:44] [ALPM] transaction started
[2018-08-07 17:44] [ALPM] upgraded caffeine-ng (3.4.2-1 -> 3.4.2-2)
[2018-08-07 17:44] [ALPM] transaction completed
[2018-08-07 17:44] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-07 17:44] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-07 17:44] [ALPM] running 'systemd-update.hook'...
[2018-08-07 17:44] [ALPM] running 'update-desktop-database.hook'...
[2018-08-07 18:02] [PACMAN] Running 'pacman -Syu'
[2018-08-07 18:02] [PACMAN] synchronizing package lists
[2018-08-07 18:02] [PACMAN] starting full system upgrade
[2018-08-07 18:02] [ALPM] transaction started
[2018-08-07 18:02] [ALPM] upgraded filezilla (3.35.1-1 -> 3.35.2-1)
[2018-08-07 18:02] [ALPM] transaction completed
[2018-08-07 18:02] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-07 18:02] [ALPM] running 'systemd-update.hook'...
[2018-08-07 18:02] [ALPM] running 'update-desktop-database.hook'...
[2018-08-07 18:10] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.X08/dpf-plugins-git-r86.0c433e4-2-x86_64.pkg.tar.xz'
[2018-08-07 18:10] [ALPM] transaction started
[2018-08-07 18:10] [ALPM] upgraded dpf-plugins-git (r86.0c433e4-1 -> r86.0c433e4-2)
[2018-08-07 18:10] [ALPM] transaction completed
[2018-08-07 18:10] [ALPM] running 'systemd-update.hook'...
[2018-08-07 18:44] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-07 18:44] [PACMAN] synchronizing package lists
[2018-08-07 18:44] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/asciidoc'
[2018-08-07 18:44] [ALPM] transaction started
[2018-08-07 18:44] [ALPM] installed asciidoc (8.6.10-1)
[2018-08-07 18:44] [ALPM] transaction completed
[2018-08-07 18:44] [ALPM] running 'systemd-update.hook'...
[2018-08-07 18:45] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Nql/openvpn-nordvpn-0.1.38-1-any.pkg.tar.xz'
[2018-08-07 18:45] [ALPM] transaction started
[2018-08-07 18:45] [ALPM] warning: directory permissions differ on /etc/openvpn/client/nordvpn/
filesystem: 755  package: 750
[2018-08-07 18:45] [ALPM] upgraded openvpn-nordvpn (0.1.34-1 -> 0.1.38-1)
[2018-08-07 18:45] [ALPM] transaction completed
[2018-08-07 18:45] [ALPM] running 'systemd-update.hook'...
[2018-08-07 18:46] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/apache-ant'
[2018-08-07 18:46] [ALPM] transaction started
[2018-08-07 18:46] [ALPM] installed apache-ant (1.9.7-1)
[2018-08-07 18:46] [ALPM] transaction completed
[2018-08-07 18:46] [ALPM] running 'systemd-update.hook'...
[2018-08-07 18:50] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.P5L/tuxguitar-1.5.2-1-x86_64.pkg.tar.xz'
[2018-08-07 18:50] [ALPM] transaction started
[2018-08-07 18:50] [ALPM] upgraded tuxguitar (1.5.1-1 -> 1.5.2-1)
[2018-08-07 18:50] [ALPM] transaction completed
[2018-08-07 18:50] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-07 18:50] [ALPM] running 'systemd-update.hook'...
[2018-08-07 18:50] [ALPM] running 'update-desktop-database.hook'...
[2018-08-07 18:50] [ALPM] running 'update-mime-database.hook'...
[2018-08-07 18:50] [ALPM-SCRIPTLET] Unknown media type in type 'all/all'
[2018-08-07 18:50] [ALPM-SCRIPTLET] Unknown media type in type 'all/allfiles'
[2018-08-07 18:55] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.NPX/zam-plugins-git-3.10.r13.gfbdbf08-1-x86_64.pkg.tar.xz'
[2018-08-07 18:55] [ALPM] transaction started
[2018-08-07 18:55] [ALPM] upgraded zam-plugins-git (3.10.r10.g7232969-1 -> 3.10.r13.gfbdbf08-1)
[2018-08-07 18:55] [ALPM] transaction completed
[2018-08-07 18:55] [ALPM] running 'systemd-update.hook'...
[2018-08-08 05:40] [PACMAN] Running 'pacman -Syu'
[2018-08-08 05:40] [PACMAN] synchronizing package lists
[2018-08-08 05:40] [PACMAN] starting full system upgrade
[2018-08-08 05:40] [ALPM] transaction started
[2018-08-08 05:40] [ALPM] upgraded nm-connection-editor (1.8.14-1 -> 1.8.16-1)
[2018-08-08 05:40] [ALPM] upgraded network-manager-applet (1.8.14-1 -> 1.8.16-1)
[2018-08-08 05:40] [ALPM] transaction completed
[2018-08-08 05:40] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-08 05:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-08 05:40] [ALPM] running 'systemd-update.hook'...
[2018-08-08 05:40] [ALPM] running 'update-desktop-database.hook'...
[2018-08-08 13:41] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-08 13:41] [PACMAN] synchronizing package lists
[2018-08-08 13:41] [PACMAN] Running 'pacman -Syu'
[2018-08-08 13:41] [PACMAN] synchronizing package lists
[2018-08-08 13:41] [PACMAN] starting full system upgrade
[2018-08-08 13:42] [ALPM] transaction started
[2018-08-08 13:42] [ALPM] upgraded librsvg (2:2.42.5-1 -> 2:2.42.6-1)
[2018-08-08 13:42] [ALPM] upgraded lib32-librsvg (2.42.5-1 -> 2.42.6-1)
[2018-08-08 13:42] [ALPM] transaction completed
[2018-08-08 13:42] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-08-08 13:42] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-08-08 13:42] [ALPM] running 'systemd-update.hook'...
[2018-08-08 23:57] [PACMAN] Running 'pacman -Syu'
[2018-08-08 23:57] [PACMAN] synchronizing package lists
[2018-08-08 23:57] [PACMAN] starting full system upgrade
[2018-08-09 00:02] [ALPM] transaction started
[2018-08-09 00:02] [ALPM] upgraded icu (61.1-1 -> 62.1-1)
[2018-08-09 00:02] [ALPM] upgraded boost-libs (1.67.0-6 -> 1.67.0-7)
[2018-08-09 00:02] [ALPM] upgraded boost (1.67.0-6 -> 1.67.0-7)
[2018-08-09 00:02] [ALPM] upgraded libxml2 (2.9.8-3 -> 2.9.8-4)
[2018-08-09 00:02] [ALPM] upgraded brltty (5.6-3 -> 5.6-4)
[2018-08-09 00:02] [ALPM] upgraded openjpeg2 (2.3.0-2 -> 2.3.0-3)
[2018-08-09 00:02] [ALPM] upgraded harfbuzz (1.8.5-1 -> 1.8.6-1)
[2018-08-09 00:02] [ALPM] upgraded poppler (0.64.0-1 -> 0.67.0-1)
[2018-08-09 00:02] [ALPM] upgraded cups-filters (1.20.4-1 -> 1.20.4-2)
[2018-08-09 00:02] [ALPM] upgraded harfbuzz-icu (1.8.5-1 -> 1.8.6-1)
[2018-08-09 00:02] [ALPM] upgraded shared-mime-info (1.9-1 -> 1.10-1)
[2018-08-09 00:02] [ALPM] upgraded libdrm (2.4.92-1 -> 2.4.93-1)
[2018-08-09 00:02] [ALPM] upgraded webkit2gtk (2.20.3-1 -> 2.20.3-2)
[2018-08-09 00:02] [ALPM] upgraded epiphany (3.28.3.1-1 -> 3.28.3.1-2)
[2018-08-09 00:02] [ALPM] upgraded libical (3.0.3-2 -> 3.0.3-3)
[2018-08-09 00:02] [ALPM] upgraded libphonenumber (8.9.10-1 -> 8.9.10-2)
[2018-08-09 00:02] [ALPM] upgraded evolution-data-server (3.28.5-1 -> 3.28.5-2)
[2018-08-09 00:02] [ALPM] upgraded firefox (61.0.1-1 -> 61.0.1-2)
[2018-08-09 00:02] [ALPM] upgraded ghostscript (9.23-1 -> 9.23-2)
[2018-08-09 00:02] [ALPM] upgraded glusterfs (1:4.1.2-1 -> 1:4.1.2-2)
[2018-08-09 00:02] [ALPM-SCRIPTLET] -- Read http://gluster.readthedocs.io/en/latest/Upgrade-Guide/README/ page!
[2018-08-09 00:02] [ALPM] upgraded poppler-glib (0.64.0-1 -> 0.67.0-1)
[2018-08-09 00:02] [ALPM] upgraded libcdr (0.1.4-3 -> 0.1.4-4)
[2018-08-09 00:02] [ALPM] upgraded inkscape (0.92.3-3 -> 0.92.3-4)
[2018-08-09 00:02] [ALPM] upgraded lib32-harfbuzz (1.8.5-1 -> 1.8.6-1)
[2018-08-09 00:02] [ALPM] upgraded lib32-icu (61.1-1 -> 62.1-1)
[2018-08-09 00:02] [ALPM] upgraded lib32-libxml2 (2.9.8-2 -> 2.9.8-3)
[2018-08-09 00:02] [ALPM] upgraded libe-book (0.1.3-2 -> 0.1.3-3)
[2018-08-09 00:02] [ALPM] upgraded libfbclient (2.5.8.27089-1 -> 2.5.8.27089-2)
[2018-08-09 00:02] [ALPM] upgraded libinput (1.11.2-1 -> 1.11.3-1)
[2018-08-09 00:02] [ALPM] upgraded libmspub (0.1.4-2 -> 0.1.4-3)
[2018-08-09 00:02] [ALPM] upgraded libqalculate (2.6.1-1 -> 2.6.1-2)
[2018-08-09 00:02] [ALPM] upgraded libqxp (0.0.1-2 -> 0.0.1-3)
[2018-08-09 00:02] [ALPM] upgraded libvisio (0.1.6-3 -> 0.1.6-4)
[2018-08-09 00:02] [ALPM] upgraded libzmf (0.0.2-3 -> 0.0.2-4)
[2018-08-09 00:02] [ALPM] upgraded raptor (2.0.15-8 -> 2.0.15-9)
[2018-08-09 00:02] [ALPM] upgraded libreoffice-fresh (6.0.6-1 -> 6.0.6-2)
[2018-08-09 00:02] [ALPM] upgraded libsynctex (2018.47465-2 -> 2018.47465-3)
[2018-08-09 00:02] [ALPM] upgraded man-db (2.8.3-2 -> 2.8.4-1)
[2018-08-09 00:02] [ALPM] upgraded nodejs (10.8.0-1 -> 10.8.0-2)
[2018-08-09 00:02] [ALPM] upgraded oath-toolkit (2.6.2-3 -> 2.6.2-4)
[2018-08-09 00:02] [ALPM] upgraded qt5-base (5.11.1-1 -> 5.11.1-2)
[2018-08-09 00:02] [ALPM] upgraded poppler-qt5 (0.64.0-1 -> 0.67.0-1)
[2018-08-09 00:02] [ALPM] upgraded postgresql-libs (10.4-5 -> 10.4-6)
[2018-08-09 00:02] [ALPM] upgraded postfix (3.3.1-1 -> 3.3.1-2)
[2018-08-09 00:02] [ALPM] upgraded qemu (2.12.0-2 -> 2.12.1-1)
[2018-08-09 00:03] [ALPM] upgraded qemu-arch-extra (2.12.0-2 -> 2.12.1-1)
[2018-08-09 00:03] [ALPM] upgraded qt4 (4.8.7-24 -> 4.8.7-25)
[2018-08-09 00:03] [ALPM] upgraded qt5-location (5.11.1-1 -> 5.11.1-2)
[2018-08-09 00:03] [ALPM] upgraded qt5-webkit (5.212.0alpha2-18 -> 5.212.0alpha2-19)
[2018-08-09 00:03] [ALPM] upgraded texlive-bin (2018.47465-2 -> 2018.47465-3)
[2018-08-09 00:03] [ALPM] upgraded thunderbird (52.9.1-1 -> 60.0-2)
[2018-08-09 00:03] [ALPM] upgraded tracker (2.1.1-1 -> 2.1.1-2)
[2018-08-09 00:03] [ALPM] upgraded tracker-miners (2.1.0-1 -> 2.1.0-2)
[2018-08-09 00:03] [ALPM] transaction completed
[2018-08-09 00:03] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-09 00:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-09 00:03] [ALPM] running 'mktexlsr.hook'...
[2018-08-09 00:03] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-09 00:03] [ALPM] running 'systemd-hwdb.hook'...
[2018-08-09 00:03] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-09 00:03] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-09 00:03] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-09 00:03] [ALPM] running 'systemd-update.hook'...
[2018-08-09 00:03] [ALPM] running 'texinfo-install.hook'...
[2018-08-09 00:03] [ALPM] running 'texlive-updmap.hook'...
[2018-08-09 00:03] [ALPM] running 'update-desktop-database.hook'...
[2018-08-09 00:03] [ALPM] running 'update-mime-database.hook'...
[2018-08-09 14:25] [PACMAN] Running 'pacman -Syu'
[2018-08-09 14:25] [PACMAN] synchronizing package lists
[2018-08-09 14:25] [PACMAN] starting full system upgrade
[2018-08-09 14:26] [ALPM] running '70-dkms-remove.hook'...
[2018-08-09 14:26] [ALPM] transaction started
[2018-08-09 14:26] [ALPM] upgraded dbus (1.12.8-1 -> 1.12.10-1)
[2018-08-09 14:26] [ALPM] upgraded linux (4.17.12.arch1-1 -> 4.17.13.arch1-1)
[2018-08-09 14:26] [ALPM] upgraded acpi_call (1.1.0-149 -> 1.1.0-150)
[2018-08-09 14:26] [ALPM] upgraded archlinux-keyring (20180627-1 -> 20180808-1)
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key DBE7D3DD8C81D58D0A13D0E76BC26A17B9B7018A...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-08-09 14:26] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2018-10-19
[2018-08-09 14:26] [ALPM] upgraded harfbuzz (1.8.6-1 -> 1.8.7-1)
[2018-08-09 14:26] [ALPM] upgraded firefox (61.0.1-2 -> 61.0.2-1)
[2018-08-09 14:26] [ALPM] upgraded firefox-i18n-de (61.0.1-1 -> 61.0.2-1)
[2018-08-09 14:26] [ALPM] upgraded harfbuzz-icu (1.8.6-1 -> 1.8.7-1)
[2018-08-09 14:26] [ALPM] upgraded lib32-harfbuzz (1.8.6-1 -> 1.8.7-1)
[2018-08-09 14:26] [ALPM] upgraded python-atspi (2.26.0-2 -> 2.26.0-3)
[2018-08-09 14:26] [ALPM] upgraded tp_smapi (0.43-43 -> 0.43-44)
[2018-08-09 14:26] [ALPM] upgraded vala (0.40.7-1 -> 0.40.8-1)
[2018-08-09 14:26] [ALPM] transaction completed
[2018-08-09 14:26] [ALPM] running '60-linux.hook'...
[2018-08-09 14:26] [ALPM] running '70-dkms-install.hook'...
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.13-arch1-1-ARCH: Missing kernel headers.
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.13-arch1-1-ARCH: Missing kernel headers.
[2018-08-09 14:26] [ALPM] running '90-linux.hook'...
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Starting build: 4.17.13-arch1-1-ARCH
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-09 14:26] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-09 14:26] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Starting build: 4.17.13-arch1-1-ARCH
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-09 14:26] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-09 14:26] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-09 14:26] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-09 14:26] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-09 14:26] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-09 14:26] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-09 14:26] [ALPM] running 'systemd-update.hook'...
[2018-08-09 14:26] [ALPM] running 'update-desktop-database.hook'...
[2018-08-09 15:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-09 15:02] [PACMAN] synchronizing package lists
[2018-08-09 15:30] [PACMAN] Running 'pacman -Syu'
[2018-08-09 15:30] [PACMAN] synchronizing package lists
[2018-08-09 15:30] [PACMAN] starting full system upgrade
[2018-08-09 15:35] [ALPM] transaction started
[2018-08-09 15:35] [ALPM] upgraded bind-tools (9.13.0-3 -> 9.13.2-1)
[2018-08-09 15:35] [ALPM] transaction completed
[2018-08-09 15:35] [ALPM] running 'systemd-update.hook'...
[2018-08-10 05:46] [PACMAN] Running 'pacman -S amsynth'
[2018-08-10 05:46] [ALPM] transaction started
[2018-08-10 05:46] [ALPM] installed amsynth (1.8.0-4)
[2018-08-10 05:46] [ALPM] transaction completed
[2018-08-10 05:46] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-10 05:46] [ALPM] running 'systemd-update.hook'...
[2018-08-10 05:46] [ALPM] running 'update-desktop-database.hook'...
[2018-08-10 05:54] [PACMAN] Running 'pacman -S ams-lv2'
[2018-08-10 05:54] [PACMAN] Running 'pacman --color auto -S ams-lv2'
[2018-08-10 12:20] [PACMAN] Running 'pacman -Syu'
[2018-08-10 12:20] [PACMAN] synchronizing package lists
[2018-08-10 12:20] [PACMAN] starting full system upgrade
[2018-08-10 13:07] [ALPM] transaction started
[2018-08-10 13:07] [ALPM] upgraded hunspell-en_US (2018.04.16-1 -> 2018.04.16-2)
[2018-08-10 13:07] [ALPM] upgraded libmariadbclient (10.1.34-1 -> 10.1.35-1)
[2018-08-10 13:07] [ALPM] upgraded libsoup (2.62.2-1 -> 2.62.3-1)
[2018-08-10 13:07] [ALPM] upgraded musescore (2.3.1-1 -> 2.3.2-1)
[2018-08-10 13:07] [ALPM] upgraded pacman-contrib (1.0.0-2 -> 1.1.0-1)
[2018-08-10 13:07] [ALPM] upgraded toxcore (1:0.2.4-1 -> 1:0.2.5-1)
[2018-08-10 13:07] [ALPM] upgraded qtox (1.16.3-2 -> 1.16.3-3)
[2018-08-10 13:07] [ALPM] upgraded thunderbird-i18n-de (52.9.1-1 -> 60.0-2)
[2018-08-10 13:07] [ALPM] transaction completed
[2018-08-10 13:07] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-10 13:07] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-10 13:07] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-10 13:07] [ALPM] running 'systemd-update.hook'...
[2018-08-10 13:07] [ALPM] running 'update-desktop-database.hook'...
[2018-08-10 13:07] [ALPM] running 'update-mime-database.hook'...
[2018-08-10 16:12] [PACMAN] Running 'pacman -Syu'
[2018-08-10 16:12] [PACMAN] synchronizing package lists
[2018-08-10 16:12] [PACMAN] starting full system upgrade
[2018-08-10 16:12] [ALPM] transaction started
[2018-08-10 16:12] [ALPM] upgraded thunderbird (60.0-2 -> 60.0-3)
[2018-08-10 16:12] [ALPM] transaction completed
[2018-08-10 16:12] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-10 16:12] [ALPM] running 'systemd-update.hook'...
[2018-08-10 16:12] [ALPM] running 'update-desktop-database.hook'...
[2018-08-10 16:13] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-10 16:13] [PACMAN] synchronizing package lists
[2018-08-11 02:24] [PACMAN] Running 'pacman -Syu'
[2018-08-11 02:24] [PACMAN] synchronizing package lists
[2018-08-11 02:24] [PACMAN] starting full system upgrade
[2018-08-11 02:24] [ALPM] transaction started
[2018-08-11 02:25] [ALPM] upgraded electron (2.0.6-1 -> 2.0.7-1)
[2018-08-11 02:25] [ALPM] upgraded libatomic_ops (7.6.4-1 -> 7.6.6-1)
[2018-08-11 02:25] [ALPM] upgraded libwps (0.4.9-1 -> 0.4.10-1)
[2018-08-11 02:25] [ALPM] transaction completed
[2018-08-11 02:25] [ALPM] running 'systemd-update.hook'...
[2018-08-11 02:25] [ALPM] running 'update-desktop-database.hook'...
[2018-08-11 12:10] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-11 12:10] [PACMAN] synchronizing package lists
[2018-08-11 12:10] [PACMAN] Running 'pacman --color auto -S -u'
[2018-08-11 12:10] [PACMAN] starting full system upgrade
[2018-08-11 12:10] [ALPM] transaction started
[2018-08-11 12:10] [ALPM] upgraded xfce4-screenshooter (1.9.2-1 -> 1.9.3-1)
[2018-08-11 12:10] [ALPM] transaction completed
[2018-08-11 12:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-11 12:10] [ALPM] running 'systemd-update.hook'...
[2018-08-11 12:10] [ALPM] running 'update-desktop-database.hook'...
[2018-08-11 12:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.UTZ/gnome-shell-extension-arch-update-27-2-any.pkg.tar.xz'
[2018-08-11 12:11] [ALPM] transaction started
[2018-08-11 12:11] [ALPM] warning: directory permissions differ on /usr/share/gnome-shell/extensions/arch-update@RaphaelRochet/
filesystem: 655  package: 755
[2018-08-11 12:11] [ALPM] upgraded gnome-shell-extension-arch-update (27-1 -> 27-2)
[2018-08-11 12:11] [ALPM] transaction completed
[2018-08-11 12:11] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-11 12:11] [ALPM] running 'systemd-update.hook'...
[2018-08-11 12:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.wEQ/gnome-shell-extension-freon-git-34.r2.gc8b27ac-1-any.pkg.tar.xz'
[2018-08-11 12:11] [ALPM] transaction started
[2018-08-11 12:11] [ALPM] upgraded gnome-shell-extension-freon-git (34.r0.g2d8e169-1 -> 34.r2.gc8b27ac-1)
[2018-08-11 12:11] [ALPM] transaction completed
[2018-08-11 12:11] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-11 12:11] [ALPM] running 'systemd-update.hook'...
[2018-08-11 12:17] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.01Y/google-chrome-68.0.3440.106-1-x86_64.pkg.tar.xz'
[2018-08-11 12:17] [ALPM] transaction started
[2018-08-11 12:17] [ALPM] upgraded google-chrome (68.0.3440.84-1 -> 68.0.3440.106-1)
[2018-08-11 12:17] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-08-11 12:17] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-08-11 12:17] [ALPM] transaction completed
[2018-08-11 12:17] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-11 12:17] [ALPM] running 'systemd-update.hook'...
[2018-08-11 12:17] [ALPM] running 'update-desktop-database.hook'...
[2018-08-11 12:59] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ij3/intellij-idea-ultimate-edition-2018.2.1-1-any.pkg.tar.xz /tmp/yaourt-tmp-christian/PKGDEST.ij3/intellij-idea-ultimate-edition-jre-2018.2.1-1-x86_64.pkg.tar.xz'
[2018-08-11 12:59] [ALPM] transaction started
[2018-08-11 12:59] [ALPM] upgraded intellij-idea-ultimate-edition (2017.3.4-1 -> 2018.2.1-1)
[2018-08-11 12:59] [ALPM] upgraded intellij-idea-ultimate-edition-jre (2017.3.4-1 -> 2018.2.1-1)
[2018-08-11 12:59] [ALPM] transaction completed
[2018-08-11 12:59] [ALPM] running 'systemd-update.hook'...
[2018-08-11 12:59] [ALPM] running 'update-desktop-database.hook'...
[2018-08-12 03:43] [PACMAN] Running 'pacman -Syu'
[2018-08-12 03:43] [PACMAN] synchronizing package lists
[2018-08-12 03:43] [PACMAN] starting full system upgrade
[2018-08-12 03:48] [ALPM] running '70-dkms-remove.hook'...
[2018-08-12 03:48] [ALPM] transaction started
[2018-08-12 03:48] [ALPM] upgraded linux (4.17.13.arch1-1 -> 4.17.14.arch1-1)
[2018-08-12 03:48] [ALPM] upgraded acpi_call (1.1.0-150 -> 1.1.0-151)
[2018-08-12 03:48] [ALPM] upgraded blosc (1.14.3-1 -> 1.14.4-1)
[2018-08-12 03:48] [ALPM] upgraded libmagick6 (6.9.10.8-2 -> 6.9.10.9-1)
[2018-08-12 03:48] [ALPM] upgraded tp_smapi (0.43-44 -> 0.43-45)
[2018-08-12 03:48] [ALPM] transaction completed
[2018-08-12 03:48] [ALPM] running '60-linux.hook'...
[2018-08-12 03:48] [ALPM] running '70-dkms-install.hook'...
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.17.14-arch1-1-ARCH: Missing kernel headers.
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.16_OSE for kernel 4.17.14-arch1-1-ARCH: Missing kernel headers.
[2018-08-12 03:48] [ALPM] running '90-linux.hook'...
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Starting build: 4.17.14-arch1-1-ARCH
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-12 03:48] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-12 03:48] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> Starting build: 4.17.14-arch1-1-ARCH
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-12 03:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-12 03:48] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-12 03:49] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-12 03:49] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-12 03:49] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-12 03:49] [ALPM] running 'systemd-update.hook'...
[2018-08-12 05:40] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-12 05:40] [PACMAN] synchronizing package lists
[2018-08-12 05:49] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.2Rr/intellij-jdk-8u152b1293.1-1-x86_64.pkg.tar.xz'
[2018-08-12 05:49] [ALPM] transaction started
[2018-08-12 05:49] [ALPM] upgraded intellij-jdk (8u152b1136.9-1 -> 8u152b1293.1-1)
[2018-08-12 05:49] [ALPM] transaction completed
[2018-08-12 05:49] [ALPM] running 'systemd-update.hook'...
[2018-08-12 06:47] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.a8f/isl-0.20-4-x86_64.pkg.tar.xz'
[2018-08-12 06:47] [ALPM] transaction started
[2018-08-12 06:47] [ALPM] upgraded isl (0.19-1 -> 0.20-4)
[2018-08-12 06:47] [ALPM] transaction completed
[2018-08-12 06:47] [ALPM] running 'systemd-update.hook'...
[2018-08-13 00:56] [PACMAN] Running 'pacman -Syu'
[2018-08-13 00:56] [PACMAN] synchronizing package lists
[2018-08-13 00:56] [PACMAN] starting full system upgrade
[2018-08-13 00:59] [ALPM] transaction started
[2018-08-13 01:00] [ALPM] upgraded binutils (2.31.1-1 -> 2.31.1-3)
[2018-08-13 01:00] [ALPM] upgraded gdbm (1.16-1 -> 1.17-1)
[2018-08-13 01:00] [ALPM] upgraded libmm-glib (1.8.0-1 -> 1.8.0-2)
[2018-08-13 01:00] [ALPM] upgraded libpcap (1.8.1-2 -> 1.9.0-1)
[2018-08-13 01:00] [ALPM] upgraded llvm-libs (6.0.1-2 -> 6.0.1-3)
[2018-08-13 01:00] [ALPM] upgraded mkinitcpio-busybox (1.28.4-1 -> 1.29.2-1)
[2018-08-13 01:00] [ALPM] upgraded postgresql-libs (10.4-6 -> 10.5-1)
[2018-08-13 01:00] [ALPM] upgraded webkit2gtk (2.20.3-2 -> 2.20.4-1)
[2018-08-13 01:00] [ALPM] transaction completed
[2018-08-13 01:00] [ALPM] running '90-linux.hook'...
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Starting build: 4.17.14-arch1-1-ARCH
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-13 01:00] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-13 01:00] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Starting build: 4.17.14-arch1-1-ARCH
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-13 01:00] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-13 01:00] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-13 01:00] [ALPM] running 'systemd-update.hook'...
[2018-08-13 01:00] [ALPM] running 'texinfo-install.hook'...
[2018-08-13 01:25] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-13 01:25] [PACMAN] synchronizing package lists
[2018-08-13 12:56] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-13 12:56] [PACMAN] synchronizing package lists
[2018-08-13 12:58] [PACMAN] Running 'pacman --color auto -S -u'
[2018-08-13 12:58] [PACMAN] starting full system upgrade
[2018-08-13 12:58] [ALPM] transaction started
[2018-08-13 12:58] [ALPM] upgraded lib32-libsoup (2.62.2-1 -> 2.62.3-1)
[2018-08-13 12:58] [ALPM] upgraded libgnome-games-support (1.4.1-1 -> 1.4.2-1)
[2018-08-13 12:58] [ALPM] transaction completed
[2018-08-13 12:58] [ALPM] running 'systemd-update.hook'...
[2018-08-13 12:58] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Q9v/gnome-shell-extension-arch-update-27-3-any.pkg.tar.xz'
[2018-08-13 12:58] [ALPM] transaction started
[2018-08-13 12:58] [ALPM] warning: directory permissions differ on /usr/share/gnome-shell/extensions/arch-update@RaphaelRochet/
filesystem: 655  package: 755
[2018-08-13 12:58] [ALPM] upgraded gnome-shell-extension-arch-update (27-2 -> 27-3)
[2018-08-13 12:58] [ALPM] transaction completed
[2018-08-13 12:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-13 12:58] [ALPM] running 'systemd-update.hook'...
[2018-08-14 13:37] [PACMAN] Running 'pacman -S iperf'
[2018-08-14 13:38] [ALPM] transaction started
[2018-08-14 13:38] [ALPM] installed iperf (2.0.11-1)
[2018-08-14 13:38] [ALPM] transaction completed
[2018-08-14 13:38] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-14 13:38] [ALPM] running 'systemd-update.hook'...
[2018-08-14 13:38] [PACMAN] Running 'pacman -Syu'
[2018-08-14 13:38] [PACMAN] synchronizing package lists
[2018-08-14 13:38] [PACMAN] starting full system upgrade
[2018-08-14 13:38] [ALPM] transaction started
[2018-08-14 13:38] [ALPM] upgraded dhcpcd (7.0.5b-1 -> 7.0.7-1)
[2018-08-14 13:38] [ALPM] upgraded drumgizmo (0.9.15-1 -> 0.9.16-1)
[2018-08-14 13:38] [ALPM] upgraded vim-runtime (8.1.0194-2 -> 8.1.0279-1)
[2018-08-14 13:38] [ALPM] upgraded gvim (8.1.0194-2 -> 8.1.0279-1)
[2018-08-14 13:38] [ALPM] upgraded jre8-openjdk-headless (8.u172-2 -> 8.u181-1)
[2018-08-14 13:38] [ALPM] upgraded jre8-openjdk (8.u172-2 -> 8.u181-1)
[2018-08-14 13:38] [ALPM] upgraded jdk8-openjdk (8.u172-2 -> 8.u181-1)
[2018-08-14 13:38] [ALPM] upgraded libgdm (3.28.2+19+g161f3462-1 -> 3.28.3-1)
[2018-08-14 13:38] [ALPM] upgraded libvirt (4.5.0-1 -> 4.6.0-1)
[2018-08-14 13:38] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-08-14 13:38] [ALPM] upgraded netctl (1.17-1 -> 1.18-1)
[2018-08-14 13:38] [ALPM] upgraded python-matplotlib (2.2.2-3 -> 2.2.3-1)
[2018-08-14 13:38] [ALPM] upgraded python2-beautifulsoup4 (4.6.1-1 -> 4.6.3-1)
[2018-08-14 13:38] [ALPM] upgraded webkit2gtk (2.20.4-1 -> 2.20.5-1)
[2018-08-14 13:38] [ALPM] transaction completed
[2018-08-14 13:38] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-14 13:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-14 13:38] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-14 13:38] [ALPM] running 'systemd-sysctl.hook'...
[2018-08-14 13:38] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-14 13:38] [ALPM] running 'systemd-update.hook'...
[2018-08-14 13:38] [ALPM] running 'update-desktop-database.hook'...
[2018-08-15 02:31] [PACMAN] Running 'pacman -Syu'
[2018-08-15 02:31] [PACMAN] synchronizing package lists
[2018-08-15 02:31] [PACMAN] starting full system upgrade
[2018-08-15 02:32] [ALPM] transaction started
[2018-08-15 02:32] [ALPM] upgraded btrfs-progs (4.17-2 -> 4.17.1-1)
[2018-08-15 02:32] [ALPM] upgraded harfbuzz (1.8.7-1 -> 1.8.8-1)
[2018-08-15 02:32] [ALPM] upgraded flashplugin (30.0.0.134-1 -> 30.0.0.154-1)
[2018-08-15 02:32] [ALPM] upgraded graphviz (2.40.1-12 -> 2.40.1-13)
[2018-08-15 02:32] [ALPM] upgraded harfbuzz-icu (1.8.7-1 -> 1.8.8-1)
[2018-08-15 02:32] [ALPM] upgraded lib32-harfbuzz (1.8.7-1 -> 1.8.8-1)
[2018-08-15 02:32] [ALPM] upgraded llvm-libs (6.0.1-3 -> 6.0.1-4)
[2018-08-15 02:32] [ALPM] upgraded libglvnd (1.0.0-1 -> 1.1.0-1)
[2018-08-15 02:32] [ALPM] upgraded lib32-libglvnd (1.0.0-1 -> 1.1.0-1)
[2018-08-15 02:32] [ALPM] upgraded libblockdev (2.18-2 -> 2.19-1)
[2018-08-15 02:32] [ALPM] upgraded node-gyp (3.7.0-1 -> 3.8.0-1)
[2018-08-15 02:32] [ALPM] upgraded powerline-common (2.6-3 -> 2.7-1)
[2018-08-15 02:32] [ALPM] upgraded powerline-fonts (2.6-3 -> 2.7-1)
[2018-08-15 02:32] [ALPM] upgraded python-astroid (2.0.1-1 -> 2.0.4-1)
[2018-08-15 02:32] [ALPM] upgraded python-pylint (2.0.1-1 -> 2.1.1-1)
[2018-08-15 02:32] [ALPM] upgraded python-websocket-client (0.48.0-2 -> 0.49.0-1)
[2018-08-15 02:32] [ALPM] transaction completed
[2018-08-15 02:32] [ALPM] running '90-linux.hook'...
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Starting build: 4.17.14-arch1-1-ARCH
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-15 02:32] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-15 02:32] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Starting build: 4.17.14-arch1-1-ARCH
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-15 02:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-15 02:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-15 02:32] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-15 02:32] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 3 packages which will NOT be used by the installed perl interpreter.
[2018-08-15 02:32] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-15 02:32] [ALPM] running 'fontconfig-32.hook'...
[2018-08-15 02:32] [ALPM] running 'fontconfig.hook'...
[2018-08-15 02:32] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-15 02:32] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-15 02:32] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-15 02:32] [ALPM] running 'systemd-update.hook'...
[2018-08-15 02:32] [ALPM] running 'update-desktop-database.hook'...
[2018-08-15 02:32] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-08-15 22:50] [PACMAN] Running 'pacman -Syu'
[2018-08-15 22:50] [PACMAN] synchronizing package lists
[2018-08-15 22:50] [PACMAN] starting full system upgrade
[2018-08-15 22:51] [ALPM] running '70-dkms-remove.hook'...
[2018-08-15 22:51] [ALPM] transaction started
[2018-08-15 22:51] [ALPM] upgraded abcde (2.9.1-3 -> 2.9.2-1)
[2018-08-15 22:51] [ALPM] upgraded virtualbox-host-dkms (5.2.16-2 -> 5.2.18-1)
[2018-08-15 22:51] [ALPM] upgraded virtualbox (5.2.16-2 -> 5.2.18-1)
[2018-08-15 22:51] [ALPM] upgraded virtualbox-sdk (5.2.16-2 -> 5.2.18-1)
[2018-08-15 22:51] [ALPM] upgraded vulkan-icd-loader (1.1.80+2940+da58202e9-1 -> 1.1.82+2958+1f9a54573-1)
[2018-08-15 22:51] [ALPM] upgraded x42-plugins (20180803-1 -> 20180812-1)
[2018-08-15 22:51] [ALPM] upgraded xfce4-whiskermenu-plugin (2.2.0-1 -> 2.2.1-1)
[2018-08-15 22:51] [ALPM] transaction completed
[2018-08-15 22:51] [ALPM] running '70-dkms-install.hook'...
[2018-08-15 22:51] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel *: Missing kernel headers.
[2018-08-15 22:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-15 22:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-15 22:51] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-15 22:51] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-15 22:51] [ALPM] running 'systemd-update.hook'...
[2018-08-15 22:51] [ALPM] running 'update-desktop-database.hook'...
[2018-08-15 22:51] [ALPM] running 'update-mime-database.hook'...
[2018-08-15 23:43] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-15 23:43] [PACMAN] synchronizing package lists
[2018-08-15 23:43] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-15 23:43] [PACMAN] synchronizing package lists
[2018-08-15 23:48] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Q8l/aurman-2.17.8-1-any.pkg.tar.xz'
[2018-08-15 23:48] [ALPM] transaction started
[2018-08-15 23:48] [ALPM] upgraded aurman (2.17.2-1 -> 2.17.8-1)
[2018-08-15 23:48] [ALPM] transaction completed
[2018-08-15 23:48] [ALPM] running 'systemd-update.hook'...
[2018-08-15 23:53] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.xTi/dropbox-55.4.171-1-x86_64.pkg.tar.xz'
[2018-08-15 23:53] [ALPM] transaction started
[2018-08-15 23:53] [ALPM] upgraded dropbox (54.4.90-1 -> 55.4.171-1)
[2018-08-15 23:53] [ALPM] transaction completed
[2018-08-15 23:53] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-15 23:53] [ALPM] running 'systemd-update.hook'...
[2018-08-15 23:53] [ALPM] running 'update-desktop-database.hook'...
[2018-08-16 00:20] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kct/mingw-w64-binutils-2.31.1-1-x86_64.pkg.tar.xz'
[2018-08-16 00:20] [ALPM] transaction started
[2018-08-16 00:20] [ALPM] upgraded mingw-w64-binutils (2.31-1 -> 2.31.1-1)
[2018-08-16 00:20] [ALPM] transaction completed
[2018-08-16 00:20] [ALPM] running 'systemd-update.hook'...
[2018-08-16 00:20] [ALPM] running 'texinfo-install.hook'...
[2018-08-16 10:23] [PAMAC] synchronizing package lists
[2018-08-16 10:24] [ALPM] transaction started
[2018-08-16 10:24] [ALPM] removed libx264 (2:152.20171224-2)
[2018-08-16 10:24] [ALPM] installed l-smash (2.14.5-1)
[2018-08-16 10:24] [ALPM] installed x264 (2:155.r0a84d986-2)
[2018-08-16 10:24] [ALPM] upgraded ffmpeg (1:4.0.2-1 -> 1:4.0.2-2)
[2018-08-16 10:24] [ALPM] upgraded npm (6.3.0-1 -> 6.4.0-1)
[2018-08-16 10:24] [ALPM] upgraded tracker (2.1.1-2 -> 2.1.2-1)
[2018-08-16 10:24] [ALPM] upgraded tracker-miners (2.1.0-2 -> 2.1.1-1)
[2018-08-16 10:24] [ALPM] upgraded vlc (3.0.3-3 -> 3.0.3-4)
[2018-08-16 10:24] [ALPM] transaction completed
[2018-08-16 10:24] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-16 10:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-16 10:24] [ALPM] running 'systemd-update.hook'...
[2018-08-16 10:24] [ALPM] running 'update-desktop-database.hook'...
[2018-08-16 10:24] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-08-17 04:02] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/rtmidi'
[2018-08-17 04:02] [ALPM] transaction started
[2018-08-17 04:02] [ALPM] installed rtmidi (3.0.0-6)
[2018-08-17 04:02] [ALPM] transaction completed
[2018-08-17 04:02] [ALPM] running 'systemd-update.hook'...
[2018-08-17 04:08] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.iRF/vcvrack-0.6.0-1-x86_64.pkg.tar.xz'
[2018-08-17 04:08] [ALPM] transaction started
[2018-08-17 04:08] [ALPM] installed vcvrack (0.6.0-1)
[2018-08-17 04:08] [ALPM] transaction completed
[2018-08-17 04:08] [ALPM] running 'systemd-update.hook'...
[2018-08-17 15:34] [PACMAN] Running 'pacman -Syu'
[2018-08-17 15:34] [PACMAN] synchronizing package lists
[2018-08-17 15:34] [PACMAN] starting full system upgrade
[2018-08-17 15:35] [ALPM] transaction started
[2018-08-17 15:35] [ALPM] upgraded tzdata (2018e-1 -> 2018e-2)
[2018-08-17 15:35] [ALPM] upgraded glibc (2.28-1 -> 2.28-4)
[2018-08-17 15:35] [ALPM-SCRIPTLET] Generating locales...
[2018-08-17 15:35] [ALPM-SCRIPTLET]   en_GB.UTF-8... done
[2018-08-17 15:35] [ALPM-SCRIPTLET]   en_GB.ISO-8859-1... done
[2018-08-17 15:35] [ALPM-SCRIPTLET] Generation complete.
[2018-08-17 15:35] [ALPM] upgraded xdg-utils (1.1.3-2 -> 1.1.3-3)
[2018-08-17 15:35] [ALPM] warning: /etc/drirc installed as /etc/drirc.pacnew
[2018-08-17 15:35] [ALPM] upgraded mesa (18.1.5-1 -> 18.1.6-1)
[2018-08-17 15:35] [ALPM] upgraded python-setuptools (1:39.2.0-3 -> 1:40.0.0-1)
[2018-08-17 15:35] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-3 -> 17:2.79.b.git3.32432d91-4)
[2018-08-17 15:35] [ALPM] upgraded cython (0.28.4-2 -> 0.28.5-1)
[2018-08-17 15:35] [ALPM] upgraded gnome-documents (3.28.1-1 -> 3.28.2-1)
[2018-08-17 15:35] [ALPM] upgraded hunspell-en_US (2018.04.16-2 -> 2018.04.16-5)
[2018-08-17 15:35] [ALPM] upgraded libmagick (7.0.8.8-2 -> 7.0.8.10-1)
[2018-08-17 15:35] [ALPM] upgraded imagemagick (7.0.8.8-2 -> 7.0.8.10-1)
[2018-08-17 15:35] [ALPM] upgraded iproute2 (4.17.0-1 -> 4.18.0-1)
[2018-08-17 15:35] [ALPM] upgraded lib32-glibc (2.28-1 -> 2.28-4)
[2018-08-17 15:35] [ALPM] upgraded lib32-libdrm (2.4.92-1 -> 2.4.93-1)
[2018-08-17 15:35] [ALPM] upgraded lib32-mesa (18.1.5-1 -> 18.1.6-1)
[2018-08-17 15:35] [ALPM] upgraded libmagick6 (6.9.10.9-1 -> 6.9.10.10-1)
[2018-08-17 15:35] [ALPM] upgraded man-pages (4.16-1 -> 4.16-2)
[2018-08-17 15:35] [ALPM] upgraded ndctl (61.2-1 -> 62-2)
[2018-08-17 15:35] [ALPM] upgraded nodejs (10.8.0-2 -> 10.9.0-1)
[2018-08-17 15:35] [ALPM] upgraded python2-setuptools (1:39.2.0-3 -> 1:40.0.0-1)
[2018-08-17 15:35] [ALPM] upgraded unixodbc (2.3.6-1 -> 2.3.7-1)
[2018-08-17 15:35] [ALPM] upgraded vlc (3.0.3-4 -> 3.0.3.r1-1)
[2018-08-17 15:35] [ALPM] upgraded winetricks (20180603-1 -> 20180815-1)
[2018-08-17 15:35] [ALPM] upgraded xorg-server-common (1.20.0-9 -> 1.20.1-1)
[2018-08-17 15:35] [ALPM] upgraded xorg-server (1.20.0-9 -> 1.20.1-1)
[2018-08-17 15:35] [ALPM] upgraded xorg-server-xephyr (1.20.0-9 -> 1.20.1-1)
[2018-08-17 15:35] [ALPM] transaction completed
[2018-08-17 15:35] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-17 15:35] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 3 packages which will NOT be used by the installed perl interpreter.
[2018-08-17 15:35] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-17 15:35] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-17 15:35] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-17 15:35] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-17 15:35] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-17 15:35] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-17 15:35] [ALPM] running 'systemd-update.hook'...
[2018-08-17 15:35] [ALPM] running 'texinfo-install.hook'...
[2018-08-17 15:35] [ALPM] running 'update-desktop-database.hook'...
[2018-08-17 15:35] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-08-17 15:36] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-17 15:36] [PACMAN] synchronizing package lists
[2018-08-18 07:39] [PACMAN] Running 'pacman -Syu'
[2018-08-18 07:39] [PACMAN] synchronizing package lists
[2018-08-18 07:39] [PACMAN] starting full system upgrade
[2018-08-18 07:40] [ALPM] running '70-dkms-remove.hook'...
[2018-08-18 07:40] [ALPM] transaction started
[2018-08-18 07:40] [ALPM] upgraded linux-firmware (20180717.8d69bab-1 -> 20180815.f1b95fe-1)
[2018-08-18 07:40] [ALPM] upgraded linux (4.17.14.arch1-1 -> 4.18.1.arch1-1)
[2018-08-18 07:40] [ALPM] upgraded acpi_call (1.1.0-151 -> 1.1.0-153)
[2018-08-18 07:40] [ALPM] upgraded p11-kit (0.23.12-1 -> 0.23.13-2)
[2018-08-18 07:40] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/p11-kit-server.socket → /usr/lib/systemd/user/p11-kit-server.socket.
[2018-08-18 07:40] [ALPM] upgraded gtk-vnc (0.8.0-1 -> 0.9.0-1)
[2018-08-18 07:40] [ALPM] upgraded lib32-p11-kit (0.23.12-1 -> 0.23.13-2)
[2018-08-18 07:40] [ALPM] upgraded libvirt (4.6.0-1 -> 4.6.0-2)
[2018-08-18 07:40] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-08-18 07:40] [ALPM] upgraded python-regex (2018.07.11-2 -> 2018.08.17-1)
[2018-08-18 07:40] [ALPM] upgraded qt5-declarative (5.11.1-1 -> 5.11.1-2)
[2018-08-18 07:40] [ALPM] upgraded tp_smapi (0.43-45 -> 0.43-47)
[2018-08-18 07:40] [ALPM] transaction completed
[2018-08-18 07:40] [ALPM] running '60-linux.hook'...
[2018-08-18 07:40] [ALPM] running '70-dkms-install.hook'...
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.1-arch1-1-ARCH: Missing kernel headers.
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.1-arch1-1-ARCH: Missing kernel headers.
[2018-08-18 07:40] [ALPM] running '90-linux.hook'...
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Starting build: 4.18.1-arch1-1-ARCH
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-18 07:40] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-18 07:40] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Starting build: 4.18.1-arch1-1-ARCH
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-18 07:40] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-18 07:40] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-18 07:41] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-18 07:41] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-18 07:41] [ALPM] running 'systemd-sysctl.hook'...
[2018-08-18 07:41] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-18 07:41] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-18 07:41] [ALPM] running 'systemd-update.hook'...
[2018-08-19 00:16] [PACMAN] Running 'pacman -Syu'
[2018-08-19 00:16] [PACMAN] synchronizing package lists
[2018-08-19 00:16] [PACMAN] starting full system upgrade
[2018-08-19 00:16] [ALPM] transaction started
[2018-08-19 00:16] [ALPM] upgraded glpk (4.65-1 -> 4.65-2)
[2018-08-19 00:16] [ALPM] upgraded graphite (1:1.3.11-1 -> 1:1.3.12-1)
[2018-08-19 00:16] [ALPM] upgraded gst-editing-services (1.14.1-2 -> 1.14.2-1)
[2018-08-19 00:16] [ALPM] upgraded signon-kwallet-extension (18.04.3-1 -> 18.08.0-1)
[2018-08-19 00:16] [ALPM] upgraded kaccounts-integration (18.04.3-1 -> 18.08.0-1)
[2018-08-19 00:16] [ALPM] upgraded kdenlive (18.04.3-1 -> 18.08.0-1)
[2018-08-19 00:16] [ALPM] upgraded kodi (17.6-7 -> 17.6-8)
[2018-08-19 00:16] [ALPM] upgraded libkexiv2 (18.04.3-1 -> 18.08.0-1)
[2018-08-19 00:16] [ALPM] installed libnumbertext (1.0-1)
[2018-08-19 00:17] [ALPM] upgraded libreoffice-fresh (6.0.6-2 -> 6.1.0-1)
[2018-08-19 00:17] [ALPM] upgraded libreoffice-fresh-de (6.0.6-1 -> 6.1.0-1)
[2018-08-19 00:17] [ALPM] upgraded rpcbind (0.2.4-4 -> 1.2.5-1)
[2018-08-19 00:17] [ALPM] upgraded libvirt (4.6.0-2 -> 4.6.0-3)
[2018-08-19 00:17] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-08-19 00:17] [ALPM] upgraded okular (18.04.3-1 -> 18.08.0-1)
[2018-08-19 00:17] [ALPM] upgraded osinfo-db (20180612-1 -> 20180720-1)
[2018-08-19 00:17] [ALPM] upgraded python-websocket-client (0.49.0-1 -> 0.50.0-1)
[2018-08-19 00:17] [ALPM] upgraded toxcore (1:0.2.5-1 -> 1:0.2.6-1)
[2018-08-19 00:17] [ALPM] upgraded qtox (1.16.3-3 -> 1.16.3-4)
[2018-08-19 00:17] [ALPM] upgraded semver (5.5.0-1 -> 5.5.1-1)
[2018-08-19 00:17] [ALPM] upgraded spice-gtk (0.34-1 -> 0.35-1)
[2018-08-19 00:17] [ALPM] transaction completed
[2018-08-19 00:17] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-19 00:17] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-19 00:17] [ALPM] running 'systemd-sysctl.hook'...
[2018-08-19 00:17] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-19 00:17] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-19 00:17] [ALPM] running 'systemd-update.hook'...
[2018-08-19 00:17] [ALPM] running 'update-desktop-database.hook'...
[2018-08-19 00:17] [ALPM] running 'update-mime-database.hook'...
[2018-08-19 01:46] [PACMAN] Running 'pacman -Syu'
[2018-08-19 01:46] [PACMAN] synchronizing package lists
[2018-08-19 01:46] [PACMAN] starting full system upgrade
[2018-08-19 01:47] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-19 01:47] [PACMAN] synchronizing package lists
[2018-08-19 01:47] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-19 01:47] [PACMAN] synchronizing package lists
[2018-08-19 01:48] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.x7h/aurman-2.18-1-any.pkg.tar.xz'
[2018-08-19 01:48] [ALPM] transaction started
[2018-08-19 01:48] [ALPM] upgraded aurman (2.17.8-1 -> 2.18-1)
[2018-08-19 01:48] [ALPM] transaction completed
[2018-08-19 01:48] [ALPM] running 'systemd-update.hook'...
[2018-08-19 02:23] [PAMAC] synchronizing package lists
[2018-08-19 02:23] [ALPM] transaction started
[2018-08-19 02:23] [ALPM] upgraded mutagen (1.41.0-2 -> 1.41.1-1)
[2018-08-19 02:23] [ALPM] transaction completed
[2018-08-19 02:23] [ALPM] running 'systemd-update.hook'...
[2018-08-21 00:59] [PACMAN] Running 'pacman -Syu'
[2018-08-21 00:59] [PACMAN] synchronizing package lists
[2018-08-21 00:59] [PACMAN] starting full system upgrade
[2018-08-21 01:01] [ALPM] running '70-dkms-remove.hook'...
[2018-08-21 01:01] [ALPM] transaction started
[2018-08-21 01:01] [ALPM] upgraded openssl (1.1.0.h-1 -> 1.1.0.i-1)
[2018-08-21 01:01] [ALPM] upgraded shadow (4.5-4 -> 4.6-1)
[2018-08-21 01:01] [ALPM] upgraded linux (4.18.1.arch1-1 -> 4.18.3.arch1-1)
[2018-08-21 01:01] [ALPM] upgraded acpi_call (1.1.0-153 -> 1.1.0-155)
[2018-08-21 01:01] [ALPM] upgraded attica (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded breeze-icons (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded confuse (3.2.1-1 -> 3.2.2-1)
[2018-08-21 01:01] [ALPM] upgraded ostree (2018.6-1 -> 2018.7-1)
[2018-08-21 01:01] [ALPM] upgraded pango (1.42.3-1 -> 1.42.4-1)
[2018-08-21 01:01] [ALPM] upgraded tdb (1.3.15-1 -> 1.3.16-1)
[2018-08-21 01:01] [ALPM] upgraded xdg-desktop-portal-gtk (0.99-1 -> 1.0-1)
[2018-08-21 01:01] [ALPM] upgraded jack2 (1.9.12-2 -> 1.9.12-5)
[2018-08-21 01:01] [ALPM] upgraded ki18n (5.48.1-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kwidgetsaddons (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kcoreaddons (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kconfig (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kwindowsystem (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kcodecs (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded knotifications (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kwayland (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded xdg-desktop-portal (0.99-2 -> 1.0-1)
[2018-08-21 01:01] [ALPM] upgraded flatpak (0.99.3-1 -> 1.0.0-1)
[2018-08-21 01:01] [ALPM] upgraded karchive (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kpackage (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded solid (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kjobwidgets (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kdbusaddons (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kcrash (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kglobalaccel (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kcompletion (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kservice (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kauth (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kguiaddons (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kconfigwidgets (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kitemviews (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kiconthemes (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded sonnet (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded ktextwidgets (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kxmlgui (5.48.0-2 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kbookmarks (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kwallet (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kio (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded knewstuff (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded frameworkintegration (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded vala (0.40.8-1 -> 0.40.9-1)
[2018-08-21 01:01] [ALPM] upgraded gnome-builder (3.28.4-1 -> 3.28.4+24+gb86f10bfc-1)
[2018-08-21 01:01] [ALPM] upgraded iperf (2.0.11-1 -> 2.0.12-1)
[2018-08-21 01:01] [ALPM] upgraded kactivities (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kdeclarative (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kcmutils (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kinit (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kded (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kunitconversion (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kitemmodels (5.48.0-3 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kemoticons (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kparts (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kdelibs4support (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kpty (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kdesu (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kfilemetadata (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kholidays (1:5.48.0-1 -> 1:5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kidletime (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kirigami2 (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kjs (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded kjsembed (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded knotifyconfig (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded plasma-framework (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded threadweaver (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded krunner (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded syntax-highlighting (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded ktexteditor (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:01] [ALPM] upgraded tevent (1:0.9.36-1 -> 1:0.9.37-1)
[2018-08-21 01:01] [ALPM] upgraded ldb (1:1.3.4-2 -> 1:1.3.5-1)
[2018-08-21 01:01] [ALPM] upgraded lib32-gnutls (3.5.18-1 -> 3.5.19-1)
[2018-08-21 01:01] [ALPM] upgraded lib32-pango (1.42.3-1 -> 1.42.4-1)
[2018-08-21 01:01] [ALPM] upgraded libqalculate (2.6.1-2 -> 2.6.2-1)
[2018-08-21 01:01] [ALPM] upgraded libreoffice-fresh (6.1.0-1 -> 6.1.0-2)
[2018-08-21 01:01] [ALPM] upgraded libwbclient (4.8.3-2 -> 4.8.4-1)
[2018-08-21 01:02] [ALPM] upgraded oxygen-icons (1:5.48.0-1 -> 1:5.49.0-1)
[2018-08-21 01:02] [ALPM] upgraded prison (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:02] [ALPM] upgraded qqc2-desktop-style (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:02] [ALPM] upgraded plasma-workspace (5.13.4-1 -> 5.13.4-2)
[2018-08-21 01:02] [ALPM] upgraded purpose (5.48.0-1 -> 5.49.0-1)
[2018-08-21 01:02] [ALPM] upgraded python-websocket-client (0.50.0-1 -> 0.51.0-1)
[2018-08-21 01:02] [ALPM] upgraded qpdf (8.1.0-1 -> 8.2.1-1)
[2018-08-21 01:02] [ALPM] upgraded smbclient (4.8.3-2 -> 4.8.4-1)
[2018-08-21 01:02] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-08-21 01:02] [ALPM] upgraded samba (4.8.3-2 -> 4.8.4-1)
[2018-08-21 01:02] [ALPM] upgraded thunderbird (60.0-3 -> 60.0-4)
[2018-08-21 01:02] [ALPM] upgraded tp_smapi (0.43-47 -> 0.43-49)
[2018-08-21 01:02] [ALPM] upgraded vlc (3.0.3.r1-1 -> 3.0.3.r1-2)
[2018-08-21 01:02] [ALPM] upgraded wpa_supplicant (1:2.6-11 -> 1:2.6-12)
[2018-08-21 01:02] [ALPM] transaction completed
[2018-08-21 01:02] [ALPM] running '60-linux.hook'...
[2018-08-21 01:02] [ALPM] running '70-dkms-install.hook'...
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.3-arch1-1-ARCH: Missing kernel headers.
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.3-arch1-1-ARCH: Missing kernel headers.
[2018-08-21 01:02] [ALPM] running '90-linux.hook'...
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Starting build: 4.18.3-arch1-1-ARCH
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-21 01:02] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-21 01:02] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Starting build: 4.18.3-arch1-1-ARCH
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-21 01:02] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-21 01:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-21 01:02] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-21 01:02] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-21 01:02] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-21 01:02] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-21 01:02] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-21 01:02] [ALPM] running 'systemd-update.hook'...
[2018-08-21 01:02] [ALPM] running 'update-desktop-database.hook'...
[2018-08-21 01:02] [ALPM] running 'update-mime-database.hook'...
[2018-08-21 01:02] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-08-21 14:01] [PAMAC] synchronizing package lists
[2018-08-21 14:01] [ALPM] transaction started
[2018-08-21 14:01] [ALPM] upgraded python-matplotlib (2.2.3-1 -> 2.2.3-2)
[2018-08-21 14:01] [ALPM] upgraded python-pillow (5.2.0-2 -> 5.2.0-3)
[2018-08-21 14:01] [ALPM] upgraded python-sqlalchemy (1.2.10-1 -> 1.2.11-1)
[2018-08-21 14:01] [ALPM] upgraded python2-pillow (5.2.0-2 -> 5.2.0-3)
[2018-08-21 14:01] [ALPM] transaction completed
[2018-08-21 14:01] [ALPM] running 'systemd-update.hook'...
[2018-08-22 21:20] [PACMAN] Running 'pacman -Syu'
[2018-08-22 21:20] [PACMAN] synchronizing package lists
[2018-08-22 21:20] [PACMAN] starting full system upgrade
[2018-08-22 21:22] [ALPM] transaction started
[2018-08-22 21:22] [ALPM] removed qca-qt5 (2.1.3-11)
[2018-08-22 21:22] [ALPM] upgraded archlinux-appstream-data (20180712-1 -> 20180821-1)
[2018-08-22 21:22] [ALPM] upgraded gcr (3.28.0-3 -> 3.28.0-4)
[2018-08-22 21:22] [ALPM] upgraded libraw (0.18.13-1 -> 0.19.0-1)
[2018-08-22 21:22] [ALPM] upgraded gegl (0.4.4-1 -> 0.4.4-2)
[2018-08-22 21:22] [ALPM] upgraded gnome-nibbles (3.24.0+5+g1c331f4-1 -> 3.24.1-1)
[2018-08-22 21:22] [ALPM] upgraded libmagick (7.0.8.10-1 -> 7.0.8.10-2)
[2018-08-22 21:22] [ALPM] upgraded imagemagick (7.0.8.10-1 -> 7.0.8.10-2)
[2018-08-22 21:22] [ALPM] upgraded jack2 (1.9.12-5 -> 1.9.12-6)
[2018-08-22 21:23] [ALPM] upgraded krita (4.1.1-2 -> 4.1.1-3)
[2018-08-22 21:23] [ALPM] upgraded lib32-ncurses (6.1-1 -> 6.1-2)
[2018-08-22 21:23] [ALPM] upgraded libbluray (1.0.2-1 -> 1.0.2-2)
[2018-08-22 21:23] [ALPM] upgraded libmagick6 (6.9.10.10-1 -> 6.9.10.10-2)
[2018-08-22 21:23] [ALPM] upgraded nss-mdns (0.10-7 -> 0.14.1-1)
[2018-08-22 21:23] [ALPM] upgraded python-setuptools (1:40.0.0-1 -> 1:40.2.0-1)
[2018-08-22 21:23] [ALPM] upgraded python2-setuptools (1:40.0.0-1 -> 1:40.2.0-1)
[2018-08-22 21:23] [ALPM] installed qca (2.1.3-1)
[2018-08-22 21:23] [ALPM] upgraded qt5ct (0.35-2 -> 0.36-1)
[2018-08-22 21:23] [ALPM] upgraded zita-ajbridge (0.7.0-4 -> 0.7.0-5)
[2018-08-22 21:23] [ALPM] upgraded zita-at1 (0.6.0-6 -> 0.6.0-7)
[2018-08-22 21:23] [ALPM] transaction completed
[2018-08-22 21:23] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-22 21:23] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 3 packages which will NOT be used by the installed perl interpreter.
[2018-08-22 21:23] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-22 21:23] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-22 21:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-22 21:23] [ALPM] running 'systemd-update.hook'...
[2018-08-22 21:23] [ALPM] running 'update-desktop-database.hook'...
[2018-08-22 21:23] [ALPM] running 'update-mime-database.hook'...
[2018-08-24 17:21] [PACMAN] Running 'pacman -Syu'
[2018-08-24 17:21] [PACMAN] synchronizing package lists
[2018-08-24 17:21] [PACMAN] starting full system upgrade
[2018-08-24 17:25] [ALPM] running '70-dkms-remove.hook'...
[2018-08-24 17:25] [ALPM] transaction started
[2018-08-24 17:25] [ALPM] removed ca-certificates-cacert (20140824-4)
[2018-08-24 17:25] [ALPM] upgraded filesystem (2018.1-2 -> 2018.8-1)
[2018-08-24 17:25] [ALPM] upgraded e2fsprogs (1.44.3-1 -> 1.44.4-1)
[2018-08-24 17:25] [ALPM] upgraded expat (2.2.5-1 -> 2.2.6-1)
[2018-08-24 17:25] [ALPM] upgraded linux (4.18.3.arch1-1 -> 4.18.4.arch1-1)
[2018-08-24 17:25] [ALPM] upgraded acpi_call (1.1.0-155 -> 1.1.0-156)
[2018-08-24 17:25] [ALPM] upgraded libx11 (1.6.5-1 -> 1.6.6-1)
[2018-08-24 17:25] [ALPM] upgraded ilmbase (2.2.1-4 -> 2.3.0-1)
[2018-08-24 17:25] [ALPM] upgraded openexr (2.2.1-1 -> 2.3.0-1)
[2018-08-24 17:25] [ALPM] upgraded alembic (1.7.8-1 -> 1.7.8-2)
[2018-08-24 17:25] [ALPM] upgraded autoconf-archive (1:2018.03.13-1 -> 1:2018.03.13-2)
[2018-08-24 17:25] [ALPM] upgraded babl (0.1.52-1 -> 0.1.56-1)
[2018-08-24 17:25] [ALPM] upgraded openimageio (1.8.13-1 -> 1.8.13-2)
[2018-08-24 17:25] [ALPM] upgraded glib2 (2.56.1-1 -> 2.56.2-1)
[2018-08-24 17:25] [ALPM] upgraded openshadinglanguage (1.9.9-5 -> 1.9.9-6)
[2018-08-24 17:25] [ALPM] upgraded openvdb (5.1.0-3 -> 5.1.0-4)
[2018-08-24 17:25] [ALPM] upgraded fontconfig (2.13.0+10+g58f5285-1 -> 1:2.13.0+15+gc60ed9e-1)
[2018-08-24 17:25] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2018-08-24 17:25] [ALPM] upgraded libssh (0.7.5-2 -> 0.8.1-2)
[2018-08-24 17:25] [ALPM] upgraded libibus (1.5.18-2 -> 1.5.19-1)
[2018-08-24 17:25] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-4 -> 17:2.79.b.git3.32432d91-5)
[2018-08-24 17:25] [ALPM] upgraded polkit-qt5 (0.112.0+git20180107-1 -> 0.112.0+git20180107-2)
[2018-08-24 17:25] [ALPM] upgraded iso-codes (3.76-1 -> 3.79-1)
[2018-08-24 17:25] [ALPM] upgraded phonon-qt5-gstreamer (4.9.0-4 -> 4.9.0-5)
[2018-08-24 17:25] [ALPM] upgraded phonon-qt5 (4.10.1-1 -> 4.10.1-2)
[2018-08-24 17:25] [ALPM] upgraded breeze (5.13.4-1 -> 5.13.4-2)
[2018-08-24 17:25] [ALPM] upgraded ca-certificates-utils (20170307-1 -> 20180821-1)
[2018-08-24 17:25] [ALPM] upgraded ca-certificates (20170307-1 -> 20180821-1)
[2018-08-24 17:25] [ALPM] upgraded libmagick (7.0.8.10-2 -> 7.0.8.10-3)
[2018-08-24 17:25] [ALPM] upgraded imagemagick (7.0.8.10-2 -> 7.0.8.10-3)
[2018-08-24 17:25] [ALPM] upgraded cups-filters (1.20.4-2 -> 1.21.0-1)
[2018-08-24 17:25] [ALPM] upgraded librsvg (2:2.42.6-1 -> 2:2.44.0-1)
[2018-08-24 17:25] [ALPM] upgraded gegl (0.4.4-2 -> 0.4.8-1)
[2018-08-24 17:25] [ALPM] upgraded gimp (2.10.4-2 -> 2.10.6-1)
[2018-08-24 17:25] [ALPM] upgraded glib2-docs (2.56.1-1 -> 2.56.2-1)
[2018-08-24 17:25] [ALPM] upgraded zvbi (0.2.35-2 -> 0.2.35-3)
[2018-08-24 17:25] [ALPM] upgraded gst-plugins-bad (1.14.2-1 -> 1.14.2-2)
[2018-08-24 17:26] [ALPM] upgraded krita (4.1.1-3 -> 4.1.1-4)
[2018-08-24 17:26] [ALPM] upgraded lib32-e2fsprogs (1.44.3-1 -> 1.44.4-1)
[2018-08-24 17:26] [ALPM] upgraded lib32-expat (2.2.5-1 -> 2.2.6-1)
[2018-08-24 17:26] [ALPM] upgraded lib32-glib2 (2.56.1-1 -> 2.56.2-1)
[2018-08-24 17:26] [ALPM] upgraded lib32-fontconfig (2.13.0+10+g58f5285-1.1 -> 1:2.13.0+15+gc60ed9e-1)
[2018-08-24 17:26] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2018-08-24 17:26] [ALPM] upgraded lib32-jack (0.125.0-1 -> 0.125.0-2)
[2018-08-24 17:26] [ALPM] upgraded lib32-libgpg-error (1.27-1 -> 1.32-1)
[2018-08-24 17:26] [ALPM] upgraded lib32-libx11 (1.6.5-1 -> 1.6.6-1)
[2018-08-24 17:26] [ALPM] upgraded lib32-librsvg (2.42.6-1 -> 2.44.0-1)
[2018-08-24 17:26] [ALPM] upgraded lib32-openssl (1:1.1.0.h-1 -> 1:1.1.0.i-1)
[2018-08-24 17:26] [ALPM] upgraded libgdm (3.28.3-1 -> 3.28.4-1)
[2018-08-24 17:26] [ALPM] upgraded libmagick6 (6.9.10.10-2 -> 6.9.10.10-3)
[2018-08-24 17:26] [ALPM] upgraded libuv (1.22.0-1 -> 1.23.0-1)
[2018-08-24 17:26] [ALPM] upgraded libxss (1.2.2-3 -> 1.2.3-1)
[2018-08-24 17:26] [ALPM] upgraded libytnef (1.9.2-2 -> 1.9.3+7+g24fe30e-1)
[2018-08-24 17:26] [ALPM] upgraded openssl-1.0 (1.0.2.o-1 -> 1.0.2.p-1)
[2018-08-24 17:26] [ALPM] upgraded ranger (1.9.1-2 -> 1.9.1-3)
[2018-08-24 17:26] [ALPM] upgraded s-nail (14.9.10-1 -> 14.9.11-1)
[2018-08-24 17:26] [ALPM] upgraded tp_smapi (0.43-49 -> 0.43-50)
[2018-08-24 17:26] [ALPM] upgraded wine (3.13-1 -> 3.14-1)
[2018-08-24 17:26] [ALPM] upgraded x2goclient (4.1.2.1-1 -> 4.1.2.1-2)
[2018-08-24 17:26] [ALPM] transaction completed
[2018-08-24 17:26] [ALPM] running '60-linux.hook'...
[2018-08-24 17:26] [ALPM] running '70-dkms-install.hook'...
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.4-arch1-1-ARCH: Missing kernel headers.
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.4-arch1-1-ARCH: Missing kernel headers.
[2018-08-24 17:26] [ALPM] running '90-linux.hook'...
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Starting build: 4.18.4-arch1-1-ARCH
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-24 17:26] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-24 17:26] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Starting build: 4.18.4-arch1-1-ARCH
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-24 17:26] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-24 17:26] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-24 17:26] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-24 17:26] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 3 packages which will NOT be used by the installed perl interpreter.
[2018-08-24 17:26] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-24 17:26] [ALPM] running 'fontconfig-32.hook'...
[2018-08-24 17:26] [ALPM] running 'fontconfig.hook'...
[2018-08-24 17:26] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-08-24 17:26] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-08-24 17:26] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-24 17:26] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-24 17:26] [ALPM] running 'systemd-binfmt.hook'...
[2018-08-24 17:26] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-24 17:26] [ALPM] running 'systemd-sysctl.hook'...
[2018-08-24 17:26] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-24 17:26] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-24 17:26] [ALPM] running 'systemd-update.hook'...
[2018-08-24 17:26] [ALPM] running 'texinfo-install.hook'...
[2018-08-24 17:26] [ALPM] running 'update-ca-trust.hook'...
[2018-08-24 17:26] [ALPM] running 'update-desktop-database.hook'...
[2018-08-24 17:26] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-08-24 23:09] [PACMAN] Running 'pacman -Syu'
[2018-08-24 23:09] [PACMAN] synchronizing package lists
[2018-08-24 23:09] [PACMAN] starting full system upgrade
[2018-08-24 23:10] [ALPM] transaction started
[2018-08-24 23:10] [ALPM] upgraded wayland (1.15.0-1 -> 1.16.0-1)
[2018-08-24 23:10] [ALPM] upgraded mesa (18.1.6-1 -> 18.1.7-1)
[2018-08-24 23:10] [ALPM] upgraded lib32-mesa (18.1.6-1 -> 18.1.7-1)
[2018-08-24 23:10] [ALPM] upgraded liblo (1:0.29-1 -> 1:0.29-2)
[2018-08-24 23:10] [ALPM] upgraded qemu (2.12.1-1 -> 3.0.0-1)
[2018-08-24 23:10] [ALPM] upgraded qemu-arch-extra (2.12.1-1 -> 3.0.0-1)
[2018-08-24 23:10] [ALPM] upgraded weston (4.0.0-1 -> 5.0.0-1)
[2018-08-24 23:10] [ALPM] transaction completed
[2018-08-24 23:10] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-24 23:10] [ALPM] running 'systemd-update.hook'...
[2018-08-25 01:48] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-25 01:48] [PACMAN] synchronizing package lists
[2018-08-25 02:02] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.0dh/bisq-git-0.8.0.r3.g66aeff35c-1-any.pkg.tar.xz'
[2018-08-25 02:02] [ALPM] transaction started
[2018-08-25 02:02] [ALPM] upgraded bisq-git (0.7.1.r5.ge0cbd7c62-1 -> 0.8.0.r3.g66aeff35c-1)
[2018-08-25 02:02] [ALPM] transaction completed
[2018-08-25 02:02] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:02] [ALPM] running 'update-desktop-database.hook'...
[2018-08-25 02:02] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/doxygen'
[2018-08-25 02:02] [ALPM] transaction started
[2018-08-25 02:02] [ALPM] installed doxygen (1.8.14-1)
[2018-08-25 02:02] [ALPM] transaction completed
[2018-08-25 02:02] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:02] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.cwu/automoc4-0.9.88-9-x86_64.pkg.tar.xz'
[2018-08-25 02:02] [ALPM] transaction started
[2018-08-25 02:02] [ALPM] installed automoc4 (0.9.88-9)
[2018-08-25 02:02] [ALPM] transaction completed
[2018-08-25 02:02] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:04] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/python-distutils-extra'
[2018-08-25 02:04] [ALPM] transaction started
[2018-08-25 02:04] [ALPM] installed python-distutils-extra (2.39-3)
[2018-08-25 02:04] [ALPM] transaction completed
[2018-08-25 02:04] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.JJ4/mugshot-0.4.1-1-any.pkg.tar.xz'
[2018-08-25 02:04] [ALPM] transaction started
[2018-08-25 02:04] [ALPM] upgraded mugshot (0.4.0-1 -> 0.4.1-1)
[2018-08-25 02:04] [ALPM] transaction completed
[2018-08-25 02:04] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-25 02:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-25 02:04] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:04] [ALPM] running 'update-desktop-database.hook'...
[2018-08-25 02:05] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.MmK/pamac-aur-6.5.0-1-x86_64.pkg.tar.xz'
[2018-08-25 02:05] [ALPM] transaction started
[2018-08-25 02:05] [ALPM] upgraded pamac-aur (6.4.1-1 -> 6.5.0-1)
[2018-08-25 02:05] [ALPM] transaction completed
[2018-08-25 02:05] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-25 02:05] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-25 02:05] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:05] [ALPM] running 'update-desktop-database.hook'...
[2018-08-25 02:05] [ALPM] running 'update-mime-database.hook'...
[2018-08-25 02:07] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.7Dn/perl-mojolicious-7.93-1-any.pkg.tar.xz'
[2018-08-25 02:07] [ALPM] transaction started
[2018-08-25 02:07] [ALPM] upgraded perl-mojolicious (7.88-1 -> 7.93-1)
[2018-08-25 02:07] [ALPM] transaction completed
[2018-08-25 02:07] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-25 02:07] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-08-25 02:07] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-25 02:07] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:07] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/extra-cmake-modules'
[2018-08-25 02:07] [ALPM] transaction started
[2018-08-25 02:07] [ALPM] installed extra-cmake-modules (5.49.0-1)
[2018-08-25 02:07] [ALPM] transaction completed
[2018-08-25 02:07] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:08] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-25 02:08] [PACMAN] synchronizing package lists
[2018-08-25 02:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-25 02:09] [PACMAN] synchronizing package lists
[2018-08-25 02:15] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.1zV/spotify-1.0.88.353-1-x86_64.pkg.tar.xz'
[2018-08-25 02:15] [ALPM] transaction started
[2018-08-25 02:15] [ALPM] upgraded spotify (1.0.80.480-1 -> 1.0.88.353-1)
[2018-08-25 02:15] [ALPM] transaction completed
[2018-08-25 02:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-25 02:15] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:15] [ALPM] running 'update-desktop-database.hook'...
[2018-08-25 02:20] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.hT9/visual-studio-code-bin-1.26.1-2-x86_64.pkg.tar.xz'
[2018-08-25 02:21] [ALPM] transaction started
[2018-08-25 02:21] [ALPM] upgraded visual-studio-code-bin (1.25.1-3 -> 1.26.1-2)
[2018-08-25 02:21] [ALPM] transaction completed
[2018-08-25 02:21] [ALPM] running 'systemd-update.hook'...
[2018-08-25 02:21] [ALPM] running 'update-desktop-database.hook'...
[2018-08-25 23:58] [PACMAN] Running 'pacman -Syu'
[2018-08-25 23:58] [PACMAN] synchronizing package lists
[2018-08-25 23:58] [PACMAN] starting full system upgrade
[2018-08-25 23:59] [ALPM] transaction started
[2018-08-25 23:59] [ALPM] upgraded cups-filters (1.21.0-1 -> 1.21.0-2)
[2018-08-25 23:59] [ALPM] upgraded ethtool (1:4.17-1 -> 1:4.18-1)
[2018-08-25 23:59] [ALPM] upgraded meson (0.47.1-2 -> 0.47.2-1)
[2018-08-25 23:59] [ALPM] transaction completed
[2018-08-25 23:59] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-25 23:59] [ALPM] running 'systemd-update.hook'...
[2018-08-26 01:38] [PACMAN] Running 'pacman -S curl'
[2018-08-26 01:38] [ALPM] transaction started
[2018-08-26 01:38] [ALPM] reinstalled curl (7.61.0-2)
[2018-08-26 01:38] [ALPM] transaction completed
[2018-08-26 01:38] [ALPM] running 'systemd-update.hook'...
[2018-08-26 01:39] [PACMAN] Running 'pacman -S p7zip-full'
[2018-08-26 01:39] [PACMAN] Running 'pacman -S p7zip'
[2018-08-26 01:39] [ALPM] transaction started
[2018-08-26 01:39] [ALPM] installed p7zip (16.02-5)
[2018-08-26 01:39] [ALPM] transaction completed
[2018-08-26 01:39] [ALPM] running 'systemd-update.hook'...
[2018-08-26 01:48] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/wxgtk2 extra/yasm'
[2018-08-26 01:48] [ALPM] transaction started
[2018-08-26 01:48] [ALPM] installed wxgtk2 (3.0.4-1)
[2018-08-26 01:48] [ALPM] installed yasm (1.3.0-2)
[2018-08-26 01:48] [ALPM] transaction completed
[2018-08-26 01:48] [ALPM] running 'systemd-update.hook'...
[2018-08-26 01:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ls7/p7zip-gui-16.02-4-x86_64.pkg.tar.xz'
[2018-08-26 01:54] [ALPM] transaction started
[2018-08-26 01:54] [ALPM] installed p7zip-gui (16.02-4)
[2018-08-26 01:54] [ALPM-SCRIPTLET] >>> WARNING
[2018-08-26 01:54] [ALPM-SCRIPTLET] >>> As of version 15.09, upstream is considering 7zFM broken.
[2018-08-26 01:54] [ALPM-SCRIPTLET] >>> Use it only for viewing archives. Every manipulation of archives
[2018-08-26 01:54] [ALPM-SCRIPTLET] >>> using this tool can produce unpredictable results.
[2018-08-26 01:54] [ALPM] transaction completed
[2018-08-26 01:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-26 01:54] [ALPM] running 'systemd-update.hook'...
[2018-08-26 01:54] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 01:54] [PACMAN] Running 'pacman -Rs yasm'
[2018-08-26 01:54] [ALPM] transaction started
[2018-08-26 01:54] [ALPM] removed yasm (1.3.0-2)
[2018-08-26 01:54] [ALPM] transaction completed
[2018-08-26 01:54] [ALPM] running 'systemd-update.hook'...
[2018-08-26 02:35] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.me9/reaper-5.941-1-x86_64.pkg.tar.xz'
[2018-08-26 02:38] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.vcs/reaper-5.941-1-x86_64.pkg.tar.xz'
[2018-08-26 02:38] [ALPM] transaction started
[2018-08-26 02:38] [ALPM] installed reaper (5.941-1)
[2018-08-26 02:38] [ALPM] transaction completed
[2018-08-26 02:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-26 02:38] [ALPM] running 'systemd-update.hook'...
[2018-08-26 02:38] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 02:38] [ALPM] running 'update-mime-database.hook'...
[2018-08-26 02:41] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kx8/sws-2.9.7.0-2-x86_64.pkg.tar.xz'
[2018-08-26 02:41] [ALPM] transaction started
[2018-08-26 02:41] [ALPM] installed sws (2.9.7.0-2)
[2018-08-26 02:41] [ALPM] transaction completed
[2018-08-26 02:41] [ALPM] running 'systemd-update.hook'...
[2018-08-26 18:09] [PACMAN] Running 'pacman -Syu'
[2018-08-26 18:09] [PACMAN] synchronizing package lists
[2018-08-26 18:09] [PACMAN] starting full system upgrade
[2018-08-26 18:09] [ALPM] running '70-dkms-remove.hook'...
[2018-08-26 18:09] [ALPM] transaction started
[2018-08-26 18:09] [ALPM] upgraded linux-firmware (20180815.f1b95fe-1 -> 20180825.fea76a0-1)
[2018-08-26 18:09] [ALPM] upgraded linux (4.18.4.arch1-1 -> 4.18.5.arch1-1)
[2018-08-26 18:09] [ALPM] upgraded acpi_call (1.1.0-156 -> 1.1.0-157)
[2018-08-26 18:09] [ALPM] upgraded cmake (3.11.4-2 -> 3.12.1-1)
[2018-08-26 18:09] [ALPM] upgraded cups-filters (1.21.0-2 -> 1.21.1-1)
[2018-08-26 18:09] [ALPM] upgraded lib32-libxkbcommon (0.8.0-1 -> 0.8.2-1)
[2018-08-26 18:09] [ALPM] upgraded lib32-wayland (1.15.0-1 -> 1.16.0-1)
[2018-08-26 18:09] [ALPM] warning: /etc/ssh/sshd_config installed as /etc/ssh/sshd_config.pacnew
[2018-08-26 18:09] [ALPM] upgraded openssh (7.7p1-2 -> 7.8p1-1)
[2018-08-26 18:09] [ALPM] upgraded tp_smapi (0.43-50 -> 0.43-51)
[2018-08-26 18:09] [ALPM] upgraded x2goclient (4.1.2.1-2 -> 4.1.2.1-3)
[2018-08-26 18:09] [ALPM] transaction completed
[2018-08-26 18:09] [ALPM] running '60-linux.hook'...
[2018-08-26 18:09] [ALPM] running '70-dkms-install.hook'...
[2018-08-26 18:09] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.5-arch1-1-ARCH: Missing kernel headers.
[2018-08-26 18:09] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.5-arch1-1-ARCH: Missing kernel headers.
[2018-08-26 18:09] [ALPM] running '90-linux.hook'...
[2018-08-26 18:09] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-26 18:09] [ALPM-SCRIPTLET] ==> Starting build: 4.18.5-arch1-1-ARCH
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-26 18:09] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-26 18:09] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-26 18:09] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-26 18:09] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-26 18:09] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> Starting build: 4.18.5-arch1-1-ARCH
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-26 18:10] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-26 18:10] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-26 18:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-26 18:10] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-26 18:10] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-26 18:10] [ALPM] running 'systemd-update.hook'...
[2018-08-26 18:10] [ALPM] running 'update-desktop-database.hook'...
[2018-08-26 18:10] [ALPM] running 'update-mime-database.hook'...
[2018-08-27 01:39] [PAMAC] synchronizing package lists
[2018-08-27 01:40] [ALPM] transaction started
[2018-08-27 01:40] [ALPM] upgraded gst-plugins-bad (1.14.2-2 -> 1.14.2-3)
[2018-08-27 01:40] [ALPM] upgraded sratom (0.6.2-1 -> 0.6.2-2)
[2018-08-27 01:40] [ALPM] transaction completed
[2018-08-27 01:40] [ALPM] running 'systemd-update.hook'...
[2018-08-28 00:14] [PACMAN] Running 'pacman -Syu'
[2018-08-28 00:14] [PACMAN] synchronizing package lists
[2018-08-28 00:14] [PACMAN] starting full system upgrade
[2018-08-28 01:57] [ALPM] transaction started
[2018-08-28 01:57] [ALPM] upgraded filezilla (3.35.2-1 -> 3.36.0-1)
[2018-08-28 01:57] [ALPM] upgraded zsh-completions (0.27.0-1 -> 0.28.0-1)
[2018-08-28 01:57] [ALPM] transaction completed
[2018-08-28 01:57] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-28 01:57] [ALPM] running 'systemd-update.hook'...
[2018-08-28 01:57] [ALPM] running 'update-desktop-database.hook'...
[2018-08-29 00:35] [PACMAN] Running 'pacman -Syu'
[2018-08-29 00:35] [PACMAN] synchronizing package lists
[2018-08-29 00:35] [PACMAN] starting full system upgrade
[2018-08-29 00:35] [ALPM] transaction started
[2018-08-29 00:35] [ALPM] upgraded ostree (2018.7-1 -> 2018.8-1)
[2018-08-29 00:35] [ALPM] upgraded flatpak (1.0.0-1 -> 1.0.1-1)
[2018-08-29 00:35] [ALPM] upgraded gtk-doc (1.28-1 -> 1.29-1)
[2018-08-29 00:35] [ALPM] upgraded python-psutil (5.4.6-2 -> 5.4.7-1)
[2018-08-29 00:35] [ALPM] upgraded upower (0.99.7-1 -> 0.99.8-1)
[2018-08-29 00:35] [ALPM] transaction completed
[2018-08-29 00:35] [ALPM] running '90-linux.hook'...
[2018-08-29 00:35] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-08-29 00:35] [ALPM-SCRIPTLET] ==> Starting build: 4.18.5-arch1-1-ARCH
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-08-29 00:35] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-08-29 00:35] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-29 00:35] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-29 00:35] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-29 00:35] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> Starting build: 4.18.5-arch1-1-ARCH
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-08-29 00:36] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-08-29 00:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-08-29 00:36] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-29 00:36] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-29 00:36] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-29 00:36] [ALPM] running 'systemd-update.hook'...
[2018-08-29 02:27] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-29 02:27] [PACMAN] synchronizing package lists
[2018-08-29 03:32] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Ejz/gnome-shell-extension-dash-to-dock-64-1-any.pkg.tar.xz'
[2018-08-29 03:32] [ALPM] transaction started
[2018-08-29 03:32] [ALPM] upgraded gnome-shell-extension-dash-to-dock (63-1 -> 64-1)
[2018-08-29 03:32] [ALPM] transaction completed
[2018-08-29 03:32] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-29 03:32] [ALPM] running 'systemd-update.hook'...
[2018-08-29 04:25] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.nI9/pamac-aur-6.9.0-2-x86_64.pkg.tar.xz'
[2018-08-29 04:25] [ALPM] transaction started
[2018-08-29 04:25] [ALPM] upgraded pamac-aur (6.5.0-1 -> 6.9.0-2)
[2018-08-29 04:25] [ALPM] transaction completed
[2018-08-29 04:25] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-29 04:25] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-29 04:25] [ALPM] running 'systemd-update.hook'...
[2018-08-29 04:25] [ALPM] running 'update-desktop-database.hook'...
[2018-08-29 04:25] [ALPM] running 'update-mime-database.hook'...
[2018-08-29 21:25] [PACMAN] Running 'pacman -Syu'
[2018-08-29 21:25] [PACMAN] synchronizing package lists
[2018-08-29 21:25] [PACMAN] starting full system upgrade
[2018-08-29 21:51] [ALPM] transaction started
[2018-08-29 21:51] [ALPM] upgraded ghostscript (9.23-2 -> 9.23-3)
[2018-08-29 21:51] [ALPM] upgraded libmagick (7.0.8.10-3 -> 7.0.8.11-1)
[2018-08-29 21:51] [ALPM] upgraded imagemagick (7.0.8.10-3 -> 7.0.8.11-1)
[2018-08-29 21:51] [ALPM] upgraded librsvg (2:2.44.0-1 -> 2:2.44.1-1)
[2018-08-29 21:51] [ALPM] upgraded lib32-librsvg (2.44.0-1 -> 2.44.1-1)
[2018-08-29 21:51] [ALPM] upgraded libmagick6 (6.9.10.10-3 -> 6.9.10.11-1)
[2018-08-29 21:51] [ALPM] upgraded python-regex (2018.08.17-1 -> 2018.08.29-1)
[2018-08-29 21:51] [ALPM] upgraded sudo (1.8.23-2 -> 1.8.24-1)
[2018-08-29 21:51] [ALPM] transaction completed
[2018-08-29 21:51] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-08-29 21:51] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-08-29 21:51] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-08-29 21:51] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-08-29 21:51] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-08-29 21:51] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-08-29 21:51] [ALPM] running 'systemd-update.hook'...
[2018-08-29 21:53] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-29 21:53] [PACMAN] synchronizing package lists
[2018-08-29 21:56] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.28h/carla-git-1:1.9.9.r100.g265cd5d9-1-x86_64.pkg.tar.xz'
[2018-08-29 21:56] [ALPM] transaction started
[2018-08-29 21:56] [ALPM] upgraded carla-git (1:1.9.9.r0.gc03571a9-2 -> 1:1.9.9.r100.g265cd5d9-1)
[2018-08-29 21:56] [ALPM] transaction completed
[2018-08-29 21:56] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-29 21:56] [ALPM] running 'systemd-update.hook'...
[2018-08-29 21:56] [ALPM] running 'update-desktop-database.hook'...
[2018-08-29 21:56] [ALPM] running 'update-mime-database.hook'...
[2018-08-31 13:28] [PACMAN] Running 'pacman --color auto -Sy'
[2018-08-31 13:28] [PACMAN] synchronizing package lists
[2018-08-31 14:34] [PACMAN] Running 'pacman --color auto -S -u'
[2018-08-31 14:34] [PACMAN] starting full system upgrade
[2018-08-31 14:34] [ALPM] transaction started
[2018-08-31 14:34] [ALPM] upgraded fontconfig (1:2.13.0+15+gc60ed9e-1 -> 1:2.13.1-1)
[2018-08-31 14:34] [ALPM-SCRIPTLET] Rebuilding fontconfig cache.../usr/share/fonts/100dpi: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/75dpi: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/cyrillic: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/encodings/large: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/oiio: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/util: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET]  done.
[2018-08-31 14:34] [ALPM] upgraded freetds (1.00.91-1 -> 1.00.96-1)
[2018-08-31 14:34] [ALPM] upgraded keyutils (1.5.10-2 -> 1.5.11-1)
[2018-08-31 14:34] [ALPM] upgraded gobject-introspection-runtime (1.56.1-1 -> 1.56.1-2)
[2018-08-31 14:34] [ALPM] upgraded gnome-code-assistance (3.16.1+12+g5418ece-1 -> 3.16.1+12+g5418ece-2)
[2018-08-31 14:34] [ALPM] upgraded gobject-introspection (1.56.1-1 -> 1.56.1-2)
[2018-08-31 14:34] [ALPM] upgraded vim-runtime (8.1.0279-1 -> 8.1.0333-1)
[2018-08-31 14:34] [ALPM] upgraded librsvg (2:2.44.1-1 -> 2:2.44.2-1)
[2018-08-31 14:34] [ALPM] upgraded gvim (8.1.0279-1 -> 8.1.0333-1)
[2018-08-31 14:34] [ALPM] upgraded hexchat (2.14.1-6 -> 2.14.2-1)
[2018-08-31 14:34] [ALPM] upgraded lib32-fontconfig (1:2.13.0+15+gc60ed9e-1 -> 1:2.13.1-1)
[2018-08-31 14:34] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache.../usr/share/fonts/100dpi: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/75dpi: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/cyrillic: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/encodings/large: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/oiio: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET] /usr/share/fonts/util: failed to write cache
[2018-08-31 14:34] [ALPM-SCRIPTLET]  done.
[2018-08-31 14:34] [ALPM] upgraded lib32-keyutils (1.5.10-1 -> 1.5.11-1)
[2018-08-31 14:34] [ALPM] upgraded lib32-librsvg (2.44.1-1 -> 2.44.2-1)
[2018-08-31 14:34] [ALPM] upgraded libssh (0.8.1-2 -> 0.8.2-1)
[2018-08-31 14:34] [ALPM] upgraded npm (6.4.0-1 -> 6.4.1-1)
[2018-08-31 14:34] [ALPM] upgraded python-numpy (1.15.0-2 -> 1.15.1-1)
[2018-08-31 14:34] [ALPM] upgraded python2-numpy (1.15.0-2 -> 1.15.1-1)
[2018-08-31 14:34] [ALPM] upgraded seahorse (3.20.0+288+gce2340dc-1 -> 3.29.92+6+gdd81db31-1)
[2018-08-31 14:34] [ALPM] upgraded tracker (2.1.2-1 -> 2.1.3-1)
[2018-08-31 14:34] [ALPM] upgraded tracker-miners (2.1.1-1 -> 2.1.3-1)
[2018-08-31 14:34] [ALPM] upgraded wireshark-cli (2.6.2-1 -> 2.6.3-1)
[2018-08-31 14:34] [ALPM] upgraded wireshark-common (2.6.2-1 -> 2.6.3-1)
[2018-08-31 14:34] [ALPM] upgraded wireshark-gtk (2.6.2-1 -> 2.6.3-1)
[2018-08-31 14:34] [ALPM] upgraded xdg-desktop-portal-gtk (1.0-1 -> 1.0.1-1)
[2018-08-31 14:34] [ALPM] upgraded xdg-desktop-portal (1.0-1 -> 1.0.1-1)
[2018-08-31 14:34] [ALPM] transaction completed
[2018-08-31 14:34] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-08-31 14:34] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-08-31 14:34] [ALPM] running 'glib-compile-schemas.hook'...
[2018-08-31 14:34] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-31 14:34] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-31 14:34] [ALPM] running 'systemd-update.hook'...
[2018-08-31 14:34] [ALPM] running 'update-desktop-database.hook'...
[2018-08-31 14:34] [ALPM] running 'update-mime-database.hook'...
[2018-08-31 17:54] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gdm'
[2018-08-31 17:54] [ALPM] transaction started
[2018-08-31 17:54] [ALPM] installed xorg-server-xwayland (1.20.1-1)
[2018-08-31 17:54] [ALPM] installed gdm (3.28.4-1)
[2018-08-31 17:54] [ALPM] transaction completed
[2018-08-31 17:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-31 17:54] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-31 17:54] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-31 17:54] [ALPM] running 'systemd-udev-reload.hook'...
[2018-08-31 17:54] [ALPM] running 'systemd-update.hook'...
[2018-08-31 19:16] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.9BQ/xscreensaver-arch-logo-5.40-1-x86_64.pkg.tar.xz'
[2018-08-31 19:16] [ALPM] transaction started
[2018-08-31 19:16] [ALPM] upgraded xscreensaver-arch-logo (5.38-1 -> 5.40-1)
[2018-08-31 19:16] [ALPM] transaction completed
[2018-08-31 19:16] [ALPM] running 'systemd-update.hook'...
[2018-08-31 19:16] [ALPM] running 'update-desktop-database.hook'...
[2018-08-31 22:45] [PACMAN] Running 'pacman -Syu'
[2018-08-31 22:45] [PACMAN] synchronizing package lists
[2018-08-31 22:45] [PACMAN] starting full system upgrade
[2018-08-31 22:46] [ALPM] transaction started
[2018-08-31 22:46] [ALPM] upgraded electron (2.0.7-1 -> 2.0.8-1)
[2018-08-31 22:46] [ALPM] upgraded nextcloud (13.0.5-1 -> 13.0.6-1)
[2018-08-31 22:46] [ALPM] upgraded toxcore (1:0.2.6-1 -> 1:0.2.7-1)
[2018-08-31 22:46] [ALPM] upgraded qtox (1.16.3-4 -> 1.16.3-5)
[2018-08-31 22:46] [ALPM] transaction completed
[2018-08-31 22:46] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-08-31 22:46] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-08-31 22:46] [ALPM] running 'systemd-sysusers.hook'...
[2018-08-31 22:46] [ALPM] running 'systemd-update.hook'...
[2018-08-31 22:46] [ALPM] running 'update-desktop-database.hook'...
[2018-09-01 01:53] [PACMAN] Running 'pacman -S snapd'
[2018-09-01 01:53] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/go-tools community/go community/squashfs-tools'
[2018-09-01 01:54] [ALPM] transaction started
[2018-09-01 01:54] [ALPM] installed go-tools (2:1.10+2306+25101aad-1)
[2018-09-01 01:54] [ALPM] installed go (2:1.10.3-1)
[2018-09-01 01:54] [ALPM] installed squashfs-tools (4.3-5)
[2018-09-01 01:54] [ALPM] transaction completed
[2018-09-01 01:54] [ALPM] running 'systemd-update.hook'...
[2018-09-01 01:55] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.tde/snapd-2.35-1-x86_64.pkg.tar.xz'
[2018-09-01 01:55] [ALPM] transaction started
[2018-09-01 01:55] [ALPM] installed snapd (2.35-1)
[2018-09-01 01:55] [ALPM] transaction completed
[2018-09-01 01:55] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-01 01:55] [ALPM] running 'systemd-update.hook'...
[2018-09-01 01:56] [PACMAN] Running 'pacman -Rs go-tools'
[2018-09-01 01:56] [ALPM] transaction started
[2018-09-01 01:56] [ALPM] removed go-tools (2:1.10+2306+25101aad-1)
[2018-09-01 01:56] [ALPM] transaction completed
[2018-09-01 01:56] [ALPM] running 'systemd-update.hook'...
[2018-09-01 14:21] [PAMAC] synchronizing package lists
[2018-09-01 14:22] [ALPM] transaction started
[2018-09-01 14:22] [ALPM] upgraded wine (3.14-1 -> 3.15-1)
[2018-09-01 14:22] [ALPM] transaction completed
[2018-09-01 14:22] [ALPM] running 'systemd-binfmt.hook'...
[2018-09-01 14:22] [ALPM] running 'systemd-update.hook'...
[2018-09-01 14:22] [ALPM] running 'update-desktop-database.hook'...
[2018-09-02 13:29] [PACMAN] Running 'pacman -Syu'
[2018-09-02 13:29] [PACMAN] synchronizing package lists
[2018-09-02 13:29] [PACMAN] starting full system upgrade
[2018-09-02 13:29] [ALPM] transaction started
[2018-09-02 13:29] [ALPM] upgraded apm (1.19.0-6 -> 2.1.1-1)
[2018-09-02 13:29] [ALPM] upgraded geoclue2 (2.4.11-1 -> 2.4.12-1)
[2018-09-02 13:29] [ALPM] upgraded pipewire (0.2.2-1 -> 0.2.3-1)
[2018-09-02 13:29] [ALPM] upgraded x42-plugins (20180812-1 -> 20180812-2)
[2018-09-02 13:29] [ALPM] transaction completed
[2018-09-02 13:29] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-02 13:29] [ALPM] running 'systemd-update.hook'...
[2018-09-02 13:29] [ALPM] running 'update-desktop-database.hook'...
[2018-09-02 22:36] [PAMAC] synchronizing package lists
[2018-09-02 22:36] [ALPM] transaction started
[2018-09-02 22:36] [ALPM] upgraded atom (1.29.0-1 -> 1.30.0-1)
[2018-09-02 22:36] [ALPM] upgraded youtube-dl (2018.08.04-2 -> 2018.09.01-1)
[2018-09-02 22:36] [ALPM] transaction completed
[2018-09-02 22:36] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-02 22:36] [ALPM] running 'systemd-update.hook'...
[2018-09-02 22:36] [ALPM] running 'update-desktop-database.hook'...
[2018-09-03 20:45] [PAMAC] synchronizing package lists
[2018-09-03 20:47] [ALPM] transaction started
[2018-09-03 20:47] [ALPM] upgraded cantarell-fonts (1:0.101-1 -> 1:0.110-2)
[2018-09-03 20:47] [ALPM] upgraded gcc-libs (8.2.0-2 -> 8.2.1+20180831-1)
[2018-09-03 20:47] [ALPM] upgraded libtirpc (1.0.3-2 -> 1.1.4-1)
[2018-09-03 20:47] [ALPM] upgraded cups-filters (1.21.1-1 -> 1.21.2-1)
[2018-09-03 20:47] [ALPM] upgraded gcc (8.2.0-2 -> 8.2.1+20180831-1)
[2018-09-03 20:47] [ALPM] upgraded gcc-ada (8.2.0-2 -> 8.2.1+20180831-1)
[2018-09-03 20:48] [ALPM] upgraded go (2:1.10.3-1 -> 2:1.11-1)
[2018-09-03 20:48] [ALPM] upgraded lib32-gcc-libs (8.2.0-2 -> 8.2.1+20180831-1)
[2018-09-03 20:48] [ALPM] upgraded python-websocket-client (0.51.0-1 -> 0.52.0-1)
[2018-09-03 20:48] [ALPM] upgraded re2 (20180801-1 -> 20180901-1)
[2018-09-03 20:48] [ALPM] upgraded unrar (1:5.6.5-1 -> 1:5.6.6-1)
[2018-09-03 20:48] [ALPM] upgraded zita-alsa-pcmi (0.2.0-4 -> 0.3.2-1)
[2018-09-03 20:48] [ALPM] upgraded zita-resampler (1.6.0-2 -> 1.6.2-1)
[2018-09-03 20:48] [ALPM] transaction completed
[2018-09-03 20:48] [ALPM] running 'fontconfig-32.hook'...
[2018-09-03 20:48] [ALPM] running 'fontconfig.hook'...
[2018-09-03 20:48] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-03 20:48] [ALPM] running 'systemd-update.hook'...
[2018-09-03 20:48] [ALPM] running 'texinfo-install.hook'...
[2018-09-03 20:48] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-09-04 14:50] [PAMAC] synchronizing package lists
[2018-09-04 14:50] [PACMAN] Running 'pacman -Syu'
[2018-09-04 14:50] [PACMAN] synchronizing package lists
[2018-09-04 14:50] [PACMAN] starting full system upgrade
[2018-09-04 14:52] [PACMAN] Running 'pacman -Syu'
[2018-09-04 14:52] [PACMAN] synchronizing package lists
[2018-09-04 14:52] [PACMAN] starting full system upgrade
[2018-09-04 14:52] [ALPM] transaction started
[2018-09-04 14:52] [ALPM] upgraded fontconfig (1:2.13.1-1 -> 2:2.13.0+15+gc60ed9e-1)
[2018-09-04 14:52] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2018-09-04 14:52] [ALPM] upgraded libjpeg-turbo (1.5.3-1 -> 2.0.0-1)
[2018-09-04 14:52] [ALPM] upgraded kdecoration (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded gnupg (2.2.9-1 -> 2.2.10-1)
[2018-09-04 14:52] [ALPM] upgraded breeze (5.13.4-2 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded cadence (0.9.0-3 -> 0.9.0-4)
[2018-09-04 14:52] [ALPM] upgraded cantarell-fonts (1:0.110-2 -> 1:0.111-1)
[2018-09-04 14:52] [ALPM] upgraded clthreads (2.4.0-4 -> 2.4.2-3)
[2018-09-04 14:52] [ALPM] upgraded clxclient (3.9.0-4 -> 3.9.2-2)
[2018-09-04 14:52] [ALPM] upgraded gsfonts (20170829-1 -> 20180524-1)
[2018-09-04 14:52] [ALPM] upgraded kactivitymanagerd (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded kde-cli-tools (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded kscreenlocker (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded kwin (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded lib32-fontconfig (1:2.13.1-1 -> 2:2.13.0+15+gc60ed9e-1)
[2018-09-04 14:52] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2018-09-04 14:52] [ALPM] upgraded libksysguard (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded milou (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded plasma-integration (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded plasma-workspace (5.13.4-2 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded vlc (3.0.3.r1-2 -> 3.0.4-1)
[2018-09-04 14:52] [ALPM] upgraded xdg-desktop-portal-kde (5.13.4-1 -> 5.13.5-1)
[2018-09-04 14:52] [ALPM] upgraded zita-ajbridge (0.7.0-5 -> 0.8.2-1)
[2018-09-04 14:52] [ALPM] upgraded zita-at1 (0.6.0-7 -> 0.6.2-2)
[2018-09-04 14:52] [ALPM] upgraded zita-convolver (4.0.0-1 -> 4.0.3-1)
[2018-09-04 14:52] [ALPM] upgraded zita-jclient (0.4.0-3 -> 0.4.2-1)
[2018-09-04 14:52] [ALPM] transaction completed
[2018-09-04 14:52] [ALPM] running 'fontconfig-32.hook'...
[2018-09-04 14:52] [ALPM] running 'fontconfig.hook'...
[2018-09-04 14:52] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-04 14:52] [ALPM] running 'systemd-update.hook'...
[2018-09-04 14:52] [ALPM] running 'texinfo-install.hook'...
[2018-09-04 14:52] [ALPM] running 'update-desktop-database.hook'...
[2018-09-04 14:52] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-09-04 14:52] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-09-04 18:54] [PACMAN] Running 'pacman -Syu'
[2018-09-04 18:54] [PACMAN] synchronizing package lists
[2018-09-04 18:54] [PACMAN] starting full system upgrade
[2018-09-04 18:54] [ALPM] transaction started
[2018-09-04 18:54] [ALPM] upgraded libdrm (2.4.93-1 -> 2.4.94-1)
[2018-09-04 18:54] [ALPM] upgraded lib32-libdrm (2.4.93-1 -> 2.4.94-1)
[2018-09-04 18:54] [ALPM] upgraded lm_sensors (3.4.0-4 -> 3.4.0+5176+dcf23676-1)
[2018-09-04 18:54] [ALPM] transaction completed
[2018-09-04 18:54] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-04 18:54] [ALPM] running 'systemd-update.hook'...
[2018-09-05 05:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-05 05:09] [PACMAN] synchronizing package lists
[2018-09-05 05:09] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-05 05:09] [PACMAN] starting full system upgrade
[2018-09-05 05:09] [ALPM] transaction started
[2018-09-05 05:09] [ALPM] upgraded ghostscript (9.23-3 -> 9.24-1)
[2018-09-05 05:09] [ALPM] upgraded gsettings-desktop-schemas (3.28.0+1+g85521dc-1 -> 3.28.1-1)
[2018-09-05 05:09] [ALPM] upgraded libcacard (2.5.3-1 -> 2.6.1-1)
[2018-09-05 05:09] [ALPM] upgraded wayland-protocols (1.15-1 -> 1.16-1)
[2018-09-05 05:09] [ALPM] transaction completed
[2018-09-05 05:09] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-05 05:09] [ALPM] running 'systemd-update.hook'...
[2018-09-05 05:10] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Tcx/invada-studio-plugins-lv2-1.2.0-7-x86_64.pkg.tar.xz'
[2018-09-05 05:10] [ALPM] transaction started
[2018-09-05 05:10] [ALPM] upgraded invada-studio-plugins-lv2 (1.2.0-6 -> 1.2.0-7)
[2018-09-05 05:10] [ALPM] transaction completed
[2018-09-05 05:10] [ALPM] running 'systemd-update.hook'...
[2018-09-05 05:10] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.mf6/ir-lv2-git-1.3.2.r20.a523bba-1-x86_64.pkg.tar.xz'
[2018-09-05 05:10] [ALPM] transaction started
[2018-09-05 05:10] [ALPM] upgraded ir-lv2-git (1.3.2.r17.af1f8ab-3 -> 1.3.2.r20.a523bba-1)
[2018-09-05 05:10] [ALPM] transaction completed
[2018-09-05 05:10] [ALPM] running 'systemd-update.hook'...
[2018-09-05 07:27] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.gHU/pamac-aur-7.0.1-1-x86_64.pkg.tar.xz'
[2018-09-05 07:27] [ALPM] transaction started
[2018-09-05 07:27] [ALPM] upgraded pamac-aur (6.9.0-2 -> 7.0.1-1)
[2018-09-05 07:27] [ALPM] transaction completed
[2018-09-05 07:27] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-05 07:27] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-05 07:27] [ALPM] running 'systemd-update.hook'...
[2018-09-05 07:27] [ALPM] running 'update-desktop-database.hook'...
[2018-09-05 07:27] [ALPM] running 'update-mime-database.hook'...
[2018-09-05 07:31] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kaS/perl-mojolicious-7.94-1-any.pkg.tar.xz'
[2018-09-05 07:31] [ALPM] transaction started
[2018-09-05 07:31] [ALPM] upgraded perl-mojolicious (7.93-1 -> 7.94-1)
[2018-09-05 07:31] [ALPM] transaction completed
[2018-09-05 07:31] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-09-05 07:31] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-09-05 07:31] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-09-05 07:31] [ALPM] running 'systemd-update.hook'...
[2018-09-05 07:32] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/go-tools'
[2018-09-05 07:32] [ALPM] transaction started
[2018-09-05 07:32] [ALPM] installed go-tools (2:1.11+2495+9e9bf16a-1)
[2018-09-05 07:32] [ALPM] transaction completed
[2018-09-05 07:32] [ALPM] running 'systemd-update.hook'...
[2018-09-05 07:36] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.dDZ/snapd-2.35.1-1-x86_64.pkg.tar.xz'
[2018-09-05 07:36] [ALPM] transaction started
[2018-09-05 07:36] [ALPM] upgraded snapd (2.35-1 -> 2.35.1-1)
[2018-09-05 07:36] [ALPM] transaction completed
[2018-09-05 07:36] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-05 07:36] [ALPM] running 'systemd-update.hook'...
[2018-09-05 07:37] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.WOe/reaper-bin-5.941-1-x86_64.pkg.tar.xz'
[2018-09-05 15:40] [PAMAC] synchronizing package lists
[2018-09-05 15:43] [ALPM] transaction started
[2018-09-05 15:43] [ALPM] upgraded ghostscript (9.24-1 -> 9.24-2)
[2018-09-05 15:43] [ALPM] upgraded texlive-core (2018.47471-1 -> 2018.48566-1)
[2018-09-05 15:43] [ALPM-SCRIPTLET] >>> updmap custom entries should go into /etc/texmf/web2c/updmap-local.cfg
[2018-09-05 15:43] [ALPM-SCRIPTLET] >>> fmtutil custom entries should go into /etc/texmf/web2c/fmtutil-local.cnf
[2018-09-05 15:43] [ALPM] upgraded texlive-bibtexextra (2018.47418-1 -> 2018.48548-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-fontsextra (2018.47288-1 -> 2018.48561-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-formatsextra (2018.47198-1 -> 2018.47496-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-games (2018.47472-1 -> 2018.48514-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-latexextra (2018.47410-1 -> 2018.48568-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-humanities (2018.47359-1 -> 2018.48491-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-langchinese (2018.47408-1 -> 2018.48534-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-langcyrillic (2018.47458-1 -> 2018.48484-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-langextra (2018.47226-1 -> 2018.48507-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-langjapanese (2018.47402-1 -> 2018.48562-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-music (2018.47198-1 -> 2018.48353-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-pictures (2018.47373-1 -> 2018.48511-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-pstricks (2018.47400-1 -> 2018.48533-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-publishers (2018.47473-1 -> 2018.48567-1)
[2018-09-05 15:44] [ALPM] upgraded texlive-science (2018.47412-1 -> 2018.48515-1)
[2018-09-05 15:44] [ALPM] transaction completed
[2018-09-05 15:44] [ALPM] running 'mktexlsr.hook'...
[2018-09-05 15:44] [ALPM] running 'systemd-update.hook'...
[2018-09-05 15:44] [ALPM] running 'texlive-fmtutil.hook'...
[2018-09-05 15:45] [ALPM] running 'texlive-updmap.hook'...
[2018-09-05 22:20] [PAMAC] synchronizing package lists
[2018-09-05 22:20] [ALPM] transaction started
[2018-09-05 22:20] [ALPM] upgraded dbus (1.12.10-1 -> 1.12.10-2)
[2018-09-05 22:20] [ALPM] upgraded p11-kit (0.23.13-2 -> 0.23.14-1)
[2018-09-05 22:20] [ALPM] upgraded ca-certificates-mozilla (3.38-1 -> 3.39-1)
[2018-09-05 22:20] [ALPM] upgraded aisleriot (3.22.5-1 -> 3.22.6-1)
[2018-09-05 22:20] [ALPM] upgraded nspr (4.19-1 -> 4.20-1)
[2018-09-05 22:20] [ALPM] upgraded nss (3.38-1 -> 3.39-1)
[2018-09-05 22:20] [ALPM] upgraded firefox (61.0.2-1 -> 62.0-1)
[2018-09-05 22:20] [ALPM] upgraded firefox-i18n-de (61.0.2-1 -> 62.0-1)
[2018-09-05 22:20] [ALPM] transaction completed
[2018-09-05 22:20] [ALPM] running 'gconf-install.hook'...
[2018-09-05 22:20] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-05 22:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-05 22:20] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-05 22:20] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-05 22:20] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-05 22:20] [ALPM] running 'systemd-update.hook'...
[2018-09-05 22:20] [ALPM] running 'update-ca-trust.hook'...
[2018-09-05 22:20] [ALPM] running 'update-desktop-database.hook'...
[2018-09-06 14:58] [PAMAC] synchronizing package lists
[2018-09-06 15:38] [ALPM] transaction started
[2018-09-06 15:38] [ALPM] upgraded ldb (1:1.3.5-1 -> 1:1.3.6-1)
[2018-09-06 15:38] [ALPM] upgraded libwbclient (4.8.4-1 -> 4.8.5-1)
[2018-09-06 15:38] [ALPM] upgraded nextcloud (13.0.6-1 -> 14.0.0-1)
[2018-09-06 15:38] [ALPM] upgraded rygel (0.36.1-1 -> 0.36.2-1)
[2018-09-06 15:38] [ALPM] upgraded smbclient (4.8.4-1 -> 4.8.5-1)
[2018-09-06 15:38] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-09-06 15:38] [ALPM] upgraded samba (4.8.4-1 -> 4.8.5-1)
[2018-09-06 15:38] [ALPM] upgraded tslib (1.16-1 -> 1.17-1)
[2018-09-06 15:38] [ALPM] transaction completed
[2018-09-06 15:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-06 15:38] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-06 15:38] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-06 15:38] [ALPM] running 'systemd-update.hook'...
[2018-09-06 15:38] [ALPM] running 'update-desktop-database.hook'...
[2018-09-07 01:35] [PACMAN] Running 'pacman -Syu'
[2018-09-07 01:35] [PACMAN] synchronizing package lists
[2018-09-07 01:35] [PACMAN] starting full system upgrade
[2018-09-07 01:35] [ALPM] transaction started
[2018-09-07 01:35] [ALPM] upgraded signon-kwallet-extension (18.08.0-1 -> 18.08.1-1)
[2018-09-07 01:35] [ALPM] upgraded kaccounts-integration (18.08.0-1 -> 18.08.1-1)
[2018-09-07 01:36] [ALPM] upgraded kdenlive (18.08.0-1 -> 18.08.1-1)
[2018-09-07 01:36] [ALPM] upgraded libkexiv2 (18.08.0-1 -> 18.08.1-1)
[2018-09-07 01:36] [ALPM] installed discount (2.2.4-1)
[2018-09-07 01:36] [ALPM] upgraded okular (18.08.0-1 -> 18.08.1-2)
[2018-09-07 01:36] [ALPM] upgraded openimageio (1.8.13-2 -> 1.8.14-1)
[2018-09-07 01:36] [ALPM] upgraded python-imagesize (1.0.0-2 -> 1.1.0-1)
[2018-09-07 01:36] [ALPM] upgraded python-pycryptodomex (3.6.4-2 -> 3.6.6-1)
[2018-09-07 01:36] [ALPM] upgraded python-sphinx_rtd_theme (0.4.0-2 -> 0.4.1-1)
[2018-09-07 01:36] [ALPM] upgraded python-sphinx (1.7.6-2 -> 1.7.9-1)
[2018-09-07 01:36] [ALPM] transaction completed
[2018-09-07 01:36] [ALPM] running 'fontconfig-32.hook'...
[2018-09-07 01:36] [ALPM] running 'fontconfig.hook'...
[2018-09-07 01:36] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-07 01:36] [ALPM] running 'systemd-update.hook'...
[2018-09-07 01:36] [ALPM] running 'update-desktop-database.hook'...
[2018-09-07 01:36] [ALPM] running 'update-mime-database.hook'...
[2018-09-07 01:36] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-09-07 14:31] [PACMAN] Running 'pacman -Syu'
[2018-09-07 14:31] [PACMAN] synchronizing package lists
[2018-09-07 14:31] [PACMAN] starting full system upgrade
[2018-09-07 14:31] [ALPM] transaction started
[2018-09-07 14:31] [ALPM] upgraded coreutils (8.29-1 -> 8.30-1)
[2018-09-07 14:31] [ALPM] upgraded file (5.33-3 -> 5.34-1)
[2018-09-07 14:31] [ALPM] upgraded nodejs (10.9.0-1 -> 10.10.0-1)
[2018-09-07 14:31] [ALPM] upgraded sudo (1.8.24-1 -> 1.8.25-1)
[2018-09-07 14:31] [ALPM] upgraded udisks2 (2.7.7-1 -> 2.8.0-1)
[2018-09-07 14:31] [ALPM] transaction completed
[2018-09-07 14:31] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-07 14:31] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-07 14:31] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-07 14:31] [ALPM] running 'systemd-update.hook'...
[2018-09-07 14:31] [ALPM] running 'texinfo-install.hook'...
[2018-09-08 02:45] [PAMAC] synchronizing package lists
[2018-09-08 02:45] [ALPM] transaction started
[2018-09-08 02:45] [ALPM] upgraded curl (7.61.0-2 -> 7.61.1-1)
[2018-09-08 02:45] [ALPM] upgraded ghostscript (9.24-2 -> 9.24-5)
[2018-09-08 02:45] [ALPM] upgraded hdf5 (1.10.2-3 -> 1.10.3-1)
[2018-09-08 02:45] [ALPM] upgraded libarchive (3.3.2-2 -> 3.3.3-1)
[2018-09-08 02:45] [ALPM] upgraded libcurl-gnutls (7.61.0-1 -> 7.61.1-1)
[2018-09-08 02:45] [ALPM] upgraded maven (3.5.2-1 -> 3.5.4-1)
[2018-09-08 02:45] [ALPM] transaction completed
[2018-09-08 02:45] [ALPM] running 'systemd-update.hook'...
[2018-09-08 02:46] [PACMAN] Running 'pacman -Syu'
[2018-09-08 02:46] [PACMAN] synchronizing package lists
[2018-09-08 02:46] [PACMAN] starting full system upgrade
[2018-09-08 02:46] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-08 02:46] [PACMAN] synchronizing package lists
[2018-09-08 04:41] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Hp8/google-chrome-69.0.3497.81-1-x86_64.pkg.tar.xz'
[2018-09-08 04:41] [ALPM] transaction started
[2018-09-08 04:41] [ALPM] upgraded google-chrome (68.0.3440.106-1 -> 69.0.3497.81-1)
[2018-09-08 04:41] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-09-08 04:41] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-09-08 04:41] [ALPM] transaction completed
[2018-09-08 04:41] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-08 04:41] [ALPM] running 'systemd-update.hook'...
[2018-09-08 04:41] [ALPM] running 'update-desktop-database.hook'...
[2018-09-08 14:00] [PAMAC] synchronizing package lists
[2018-09-08 14:02] [ALPM] running '70-dkms-remove.hook'...
[2018-09-08 14:02] [ALPM] transaction started
[2018-09-08 14:02] [ALPM] upgraded json-c (0.13.1-1 -> 0.13.1-2)
[2018-09-08 14:02] [ALPM] upgraded linux (4.18.5.arch1-1 -> 4.18.6.arch1-1)
[2018-09-08 14:02] [ALPM] upgraded acpi_call (1.1.0-157 -> 1.1.0-158)
[2018-09-08 14:02] [ALPM] upgraded ptex (2.1.33-1 -> 2.3.0-1)
[2018-09-08 14:02] [ALPM] upgraded opensubdiv (3.3.1-1 -> 3.3.3-1)
[2018-09-08 14:02] [ALPM] upgraded mesa (18.1.7-1 -> 18.1.8-1)
[2018-09-08 14:02] [ALPM] upgraded glib2 (2.56.2-1 -> 2.58.0-1)
[2018-09-08 14:02] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-5 -> 17:2.79.b.git3.32432d91-6)
[2018-09-08 14:02] [ALPM] upgraded glib2-docs (2.56.2-1 -> 2.58.0-1)
[2018-09-08 14:02] [ALPM] upgraded polkit (0.114-1 -> 0.115+3+g8638ec5-1)
[2018-09-08 14:02] [ALPM] upgraded gtksourceview3 (3.24.8-1 -> 3.24.9-2)
[2018-09-08 14:02] [ALPM] upgraded lib32-mesa (18.1.7-1 -> 18.1.8-1)
[2018-09-08 14:02] [ALPM] upgraded lib32-p11-kit (0.23.13-2 -> 0.23.14-1)
[2018-09-08 14:02] [ALPM] upgraded libgsf (1.14.43-1 -> 1.14.44-1)
[2018-09-08 14:02] [ALPM] upgraded nm-connection-editor (1.8.16-1 -> 1.8.18-1)
[2018-09-08 14:02] [ALPM] upgraded network-manager-applet (1.8.16-1 -> 1.8.18-1)
[2018-09-08 14:02] [ALPM] upgraded qt5-location (5.11.1-2 -> 5.11.1-3)
[2018-09-08 14:02] [ALPM] upgraded okular (18.08.1-2 -> 18.08.1-3)
[2018-09-08 14:02] [ALPM] upgraded tp_smapi (0.43-51 -> 0.43-52)
[2018-09-08 14:02] [ALPM] upgraded tumbler (0.2.1-2 -> 0.2.2-1)
[2018-09-08 14:02] [ALPM] transaction completed
[2018-09-08 14:02] [ALPM] running '60-linux.hook'...
[2018-09-08 14:02] [ALPM] running '70-dkms-install.hook'...
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.6-arch1-1-ARCH: Missing kernel headers.
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.6-arch1-1-ARCH: Missing kernel headers.
[2018-09-08 14:02] [ALPM] running '90-linux.hook'...
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Starting build: 4.18.6-arch1-1-ARCH
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-09-08 14:02] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-09-08 14:02] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Starting build: 4.18.6-arch1-1-ARCH
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-08 14:02] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-09-08 14:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-08 14:02] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-08 14:02] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-08 14:02] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-08 14:02] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-08 14:02] [ALPM] running 'systemd-update.hook'...
[2018-09-08 14:02] [ALPM] running 'update-desktop-database.hook'...
[2018-09-08 14:34] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-08 14:34] [PACMAN] synchronizing package lists
[2018-09-08 17:29] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ydk/libcurl-openssl-1.0-7.61.1-1-x86_64.pkg.tar.xz'
[2018-09-08 17:29] [ALPM] transaction started
[2018-09-08 17:29] [ALPM] upgraded libcurl-openssl-1.0 (7.60.0-1 -> 7.61.1-1)
[2018-09-08 17:29] [ALPM] transaction completed
[2018-09-08 17:29] [ALPM] running 'systemd-update.hook'...
[2018-09-08 17:30] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-08 17:30] [PACMAN] synchronizing package lists
[2018-09-08 17:30] [PACMAN] Running 'pacman --color auto -S -u visual-studio-code-bin'
[2018-09-08 17:34] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.th3/visual-studio-code-bin-1.27.1-1-x86_64.pkg.tar.xz'
[2018-09-08 17:34] [ALPM] transaction started
[2018-09-08 17:34] [ALPM] upgraded visual-studio-code-bin (1.26.1-2 -> 1.27.1-1)
[2018-09-08 17:34] [ALPM] transaction completed
[2018-09-08 17:34] [ALPM] running 'systemd-update.hook'...
[2018-09-08 17:34] [ALPM] running 'update-desktop-database.hook'...
[2018-09-09 13:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-09 13:09] [PACMAN] synchronizing package lists
[2018-09-09 13:09] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-09 13:09] [PACMAN] starting full system upgrade
[2018-09-09 13:15] [ALPM] transaction started
[2018-09-09 13:15] [ALPM] upgraded attica (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded breeze-icons (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded extra-cmake-modules (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded karchive (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded ki18n (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kcoreaddons (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kpackage (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded solid (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kwidgetsaddons (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kjobwidgets (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kdbusaddons (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kconfig (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kwindowsystem (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kcrash (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kglobalaccel (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kcompletion (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kservice (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kauth (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kcodecs (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kguiaddons (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kconfigwidgets (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kitemviews (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kiconthemes (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded sonnet (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded ktextwidgets (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kxmlgui (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kbookmarks (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded knotifications (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kwallet (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kio (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded knewstuff (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded frameworkintegration (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kactivities (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kdeclarative (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kcmutils (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kinit (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kded (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kunitconversion (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kitemmodels (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kemoticons (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kparts (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kdelibs4support (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kpty (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kdesu (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kfilemetadata (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kholidays (1:5.49.0-1 -> 1:5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kidletime (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kirigami2 (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kjs (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kjsembed (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded knotifyconfig (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kwayland (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded plasma-framework (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded threadweaver (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded krunner (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded syntax-highlighting (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded ktexteditor (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded kwin (5.13.5-1 -> 5.13.5-2)
[2018-09-09 13:15] [ALPM] upgraded oxygen-icons (1:5.49.0-1 -> 1:5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded prison (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded purpose (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] upgraded qqc2-desktop-style (5.49.0-1 -> 5.50.0-1)
[2018-09-09 13:15] [ALPM] transaction completed
[2018-09-09 13:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-09 13:15] [ALPM] running 'systemd-update.hook'...
[2018-09-09 13:15] [ALPM] running 'update-desktop-database.hook'...
[2018-09-09 13:15] [ALPM] running 'update-mime-database.hook'...
[2018-09-09 15:42] [PACMAN] Running 'pacman -Syu'
[2018-09-09 15:42] [PACMAN] synchronizing package lists
[2018-09-09 15:42] [PACMAN] starting full system upgrade
[2018-09-10 13:52] [PACMAN] Running 'pacman -Syu'
[2018-09-10 13:52] [PACMAN] synchronizing package lists
[2018-09-10 13:52] [PACMAN] starting full system upgrade
[2018-09-10 13:52] [ALPM] transaction started
[2018-09-10 13:52] [ALPM] upgraded ceph-libs (13.2.0-4 -> 13.2.1-1)
[2018-09-10 13:52] [ALPM] upgraded gst-transcoder (1.14.0-1 -> 1.14.1-1)
[2018-09-10 13:52] [ALPM] upgraded oniguruma (6.8.2-1 -> 6.9.0-1)
[2018-09-10 13:52] [ALPM] upgraded osinfo-db (20180720-1 -> 20180903-1)
[2018-09-10 13:52] [ALPM] upgraded pitivi (0.99-5 -> 0.999-1)
[2018-09-10 13:52] [ALPM] upgraded python-websocket-client (0.52.0-1 -> 0.53.0-1)
[2018-09-10 13:52] [ALPM] transaction completed
[2018-09-10 13:52] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-10 13:52] [ALPM] running 'systemd-update.hook'...
[2018-09-10 13:52] [ALPM] running 'update-desktop-database.hook'...
[2018-09-10 13:52] [ALPM] running 'update-mime-database.hook'...
[2018-09-10 17:45] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-10 17:45] [PACMAN] synchronizing package lists
[2018-09-10 18:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.tw0/bisq-git-0.8.0.r43.gfc5868912-1-any.pkg.tar.xz'
[2018-09-10 18:13] [ALPM] transaction started
[2018-09-10 18:13] [ALPM] upgraded bisq-git (0.8.0.r3.g66aeff35c-1 -> 0.8.0.r43.gfc5868912-1)
[2018-09-10 18:13] [ALPM] transaction completed
[2018-09-10 18:13] [ALPM] running 'systemd-update.hook'...
[2018-09-10 18:13] [ALPM] running 'update-desktop-database.hook'...
[2018-09-10 20:28] [PAMAC] synchronizing package lists
[2018-09-10 20:28] [ALPM] transaction started
[2018-09-10 20:28] [ALPM] upgraded ghostscript (9.24-5 -> 9.24-6)
[2018-09-10 20:28] [ALPM] upgraded xf86-video-intel (1:2.99.917+831+ge7bfc906-1 -> 1:2.99.917+847+g25c9a2fc-1)
[2018-09-10 20:28] [ALPM] transaction completed
[2018-09-10 20:28] [ALPM] running 'systemd-update.hook'...
[2018-09-10 20:29] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-10 20:29] [PACMAN] synchronizing package lists
[2018-09-10 21:07] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.6WW/brother-hl-l8250cdn-1.1.2-2-x86_64.pkg.tar.xz'
[2018-09-10 21:07] [ALPM] transaction started
[2018-09-10 21:07] [ALPM] upgraded brother-hl-l8250cdn (1.1.2-1 -> 1.1.2-2)
[2018-09-10 21:07] [ALPM-SCRIPTLET] Restart CUPS and add your printer at http://localhost:631
[2018-09-10 21:07] [ALPM] transaction completed
[2018-09-10 21:07] [ALPM] running 'systemd-update.hook'...
[2018-09-10 21:15] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Oh2/dpf-plugins-git-r88.d3f1a4c-2-x86_64.pkg.tar.xz'
[2018-09-10 21:15] [ALPM] transaction started
[2018-09-10 21:15] [ALPM] upgraded dpf-plugins-git (r86.0c433e4-2 -> r88.d3f1a4c-2)
[2018-09-10 21:15] [ALPM] transaction completed
[2018-09-10 21:15] [ALPM] running 'systemd-update.hook'...
[2018-09-10 21:15] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.lAC/openvpn-update-resolv-conf-git-r42.43093c2-1-any.pkg.tar.xz'
[2018-09-10 21:15] [ALPM] transaction started
[2018-09-10 21:15] [ALPM] upgraded openvpn-update-resolv-conf-git (r32.28b600d-1 -> r42.43093c2-1)
[2018-09-10 21:15] [ALPM] transaction completed
[2018-09-10 21:16] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.mcg/reaper-bin-5.95-1-x86_64.pkg.tar.xz'
[2018-09-10 21:21] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.muD/zam-plugins-git-3.10.r18.geaa7730-1-x86_64.pkg.tar.xz'
[2018-09-10 21:21] [ALPM] transaction started
[2018-09-10 21:21] [ALPM] upgraded zam-plugins-git (3.10.r13.gfbdbf08-1 -> 3.10.r18.geaa7730-1)
[2018-09-10 21:21] [ALPM] transaction completed
[2018-09-10 21:21] [ALPM] running 'systemd-update.hook'...
[2018-09-10 21:22] [PACMAN] Running 'pacman -Rs reaper'
[2018-09-10 21:22] [PACMAN] Running 'pacman -R reaper'
[2018-09-10 21:22] [PACMAN] Running 'pacman -Rs reaper sws'
[2018-09-10 21:22] [ALPM] transaction started
[2018-09-10 21:22] [ALPM] removed sws (2.9.7.0-2)
[2018-09-10 21:22] [ALPM] removed reaper (5.941-1)
[2018-09-10 21:22] [ALPM] transaction completed
[2018-09-10 21:22] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-10 21:22] [ALPM] running 'systemd-update.hook'...
[2018-09-10 21:22] [ALPM] running 'update-desktop-database.hook'...
[2018-09-10 21:22] [ALPM] running 'update-mime-database.hook'...
[2018-09-10 21:23] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Qpf/reaper-bin-5.95-1-x86_64.pkg.tar.xz'
[2018-09-10 21:23] [ALPM] transaction started
[2018-09-10 21:23] [ALPM] installed reaper-bin (5.95-1)
[2018-09-10 21:23] [ALPM] transaction completed
[2018-09-10 21:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-10 21:23] [ALPM] running 'systemd-update.hook'...
[2018-09-10 21:23] [ALPM] running 'update-desktop-database.hook'...
[2018-09-10 21:23] [ALPM] running 'update-mime-database.hook'...
[2018-09-10 21:34] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.NGT/sws-2.9.7.0-3-x86_64.pkg.tar.xz'
[2018-09-10 21:34] [ALPM] transaction started
[2018-09-10 21:34] [ALPM] installed sws (2.9.7.0-3)
[2018-09-10 21:34] [ALPM] transaction completed
[2018-09-10 21:34] [ALPM] running 'systemd-update.hook'...
[2018-09-12 03:08] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-12 03:08] [PACMAN] synchronizing package lists
[2018-09-12 03:08] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-12 03:08] [PACMAN] starting full system upgrade
[2018-09-12 03:09] [ALPM] transaction started
[2018-09-12 03:09] [ALPM] removed apache-ant (1.9.7-1)
[2018-09-12 03:09] [ALPM] installed ant (1.10.5-1)
[2018-09-12 03:09] [ALPM] upgraded bzip2 (1.0.6-7 -> 1.0.6-8)
[2018-09-12 03:09] [ALPM] upgraded iptables (1.6.2-2 -> 1.8.0-1)
[2018-09-12 03:09] [ALPM] upgraded dhcpcd (7.0.7-1 -> 7.0.8-1)
[2018-09-12 03:09] [ALPM] upgraded double-conversion (3.0.0-1 -> 3.1.0-1)
[2018-09-12 03:09] [ALPM] upgraded harfbuzz (1.8.8-1 -> 1.9.0-1)
[2018-09-12 03:09] [ALPM] upgraded flashplugin (30.0.0.154-1 -> 31.0.0.108-1)
[2018-09-12 03:09] [ALPM] upgraded git (2.18.0-1 -> 2.19.0-1)
[2018-09-12 03:09] [ALPM] upgraded harfbuzz-icu (1.8.8-1 -> 1.9.0-1)
[2018-09-12 03:09] [ALPM] upgraded lib32-harfbuzz (1.8.8-1 -> 1.9.0-1)
[2018-09-12 03:09] [ALPM] upgraded lib32-libtirpc (1.0.3-1 -> 1.1.4-1)
[2018-09-12 03:09] [ALPM] upgraded libmariadbclient (10.1.35-1 -> 10.1.36-1)
[2018-09-12 03:09] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-1 -> 2.4.6+42+gb88cebd5-2)
[2018-09-12 03:09] [ALPM] upgraded log4cplus (2.0.1-1 -> 2.0.2-1)
[2018-09-12 03:09] [ALPM] upgraded openal (1.18.2-2 -> 1.19.0-1)
[2018-09-12 03:09] [ALPM] upgraded python-lxml (4.2.4-1 -> 4.2.5-1)
[2018-09-12 03:09] [ALPM] upgraded python-olefile (0.45.1-2 -> 0.46-1)
[2018-09-12 03:09] [ALPM] upgraded python2-lxml (4.2.4-1 -> 4.2.5-1)
[2018-09-12 03:09] [ALPM] upgraded python2-olefile (0.45.1-2 -> 0.46-1)
[2018-09-12 03:09] [ALPM] upgraded qt5-base (5.11.1-2 -> 5.11.1-3)
[2018-09-12 03:09] [ALPM] upgraded wxgtk-common (3.0.4-1 -> 3.0.4-2)
[2018-09-12 03:09] [ALPM] upgraded wxgtk2 (3.0.4-1 -> 3.0.4-2)
[2018-09-12 03:09] [ALPM] upgraded wxgtk3 (3.0.4-1 -> 3.0.4-2)
[2018-09-12 03:09] [ALPM] upgraded xdg-desktop-portal-gtk (1.0.1-1 -> 1.0.2-1)
[2018-09-12 03:09] [ALPM] upgraded xdg-desktop-portal (1.0.1-1 -> 1.0.2-1)
[2018-09-12 03:09] [ALPM] transaction completed
[2018-09-12 03:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-12 03:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-12 03:09] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-12 03:09] [ALPM] running 'systemd-update.hook'...
[2018-09-12 03:09] [ALPM] running 'texinfo-install.hook'...
[2018-09-12 03:09] [ALPM] running 'update-desktop-database.hook'...
[2018-09-12 03:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.bVM/cloog-0.20.0-1-x86_64.pkg.tar.xz'
[2018-09-12 03:11] [ALPM] transaction started
[2018-09-12 03:11] [ALPM] upgraded cloog (0.19.0-1 -> 0.20.0-1)
[2018-09-12 03:11] [ALPM] transaction completed
[2018-09-12 03:11] [ALPM] running 'systemd-update.hook'...
[2018-09-12 05:22] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.M77/visual-studio-code-bin-1.27.1-2-x86_64.pkg.tar.xz'
[2018-09-12 05:22] [ALPM] transaction started
[2018-09-12 05:23] [ALPM] upgraded visual-studio-code-bin (1.27.1-1 -> 1.27.1-2)
[2018-09-12 05:23] [ALPM] transaction completed
[2018-09-12 05:23] [ALPM] running 'systemd-update.hook'...
[2018-09-12 05:23] [ALPM] running 'update-desktop-database.hook'...
[2018-09-13 01:52] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-13 01:52] [PACMAN] synchronizing package lists
[2018-09-13 01:52] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-13 01:52] [PACMAN] synchronizing package lists
[2018-09-13 01:52] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-13 01:52] [PACMAN] starting full system upgrade
[2018-09-13 01:52] [ALPM] transaction started
[2018-09-13 01:52] [ALPM] upgraded vim-runtime (8.1.0333-1 -> 8.1.0374-1)
[2018-09-13 01:52] [ALPM] upgraded gvim (8.1.0333-1 -> 8.1.0374-1)
[2018-09-13 01:52] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2018-09-13 01:52] [ALPM] upgraded pacman-mirrorlist (20180710-1 -> 20180912-1)
[2018-09-13 01:52] [ALPM] upgraded powerline-common (2.7-1 -> 2.7-2)
[2018-09-13 01:52] [ALPM] upgraded powerline-fonts (2.7-1 -> 2.7-2)
[2018-09-13 01:52] [ALPM] upgraded upower (0.99.8-1 -> 0.99.8-2)
[2018-09-13 01:52] [ALPM] transaction completed
[2018-09-13 01:52] [ALPM] running 'fontconfig-32.hook'...
[2018-09-13 01:52] [ALPM] running 'fontconfig.hook'...
[2018-09-13 01:52] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-13 01:52] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-13 01:52] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-13 01:52] [ALPM] running 'systemd-update.hook'...
[2018-09-13 01:52] [ALPM] running 'update-desktop-database.hook'...
[2018-09-13 01:52] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-09-13 02:14] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.S73/bitwig-studio-2.4.0-2-x86_64.pkg.tar.xz'
[2018-09-13 02:14] [ALPM] transaction started
[2018-09-13 02:14] [ALPM] upgraded bitwig-studio (2.3.5-1 -> 2.4.0-2)
[2018-09-13 02:14] [ALPM] transaction completed
[2018-09-13 02:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-13 02:14] [ALPM] running 'systemd-update.hook'...
[2018-09-13 02:14] [ALPM] running 'update-desktop-database.hook'...
[2018-09-13 02:14] [ALPM] running 'update-mime-database.hook'...
[2018-09-13 13:33] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.QNC/google-chrome-69.0.3497.92-1-x86_64.pkg.tar.xz'
[2018-09-13 13:33] [ALPM] transaction started
[2018-09-13 13:33] [ALPM] upgraded google-chrome (69.0.3497.81-1 -> 69.0.3497.92-1)
[2018-09-13 13:33] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-09-13 13:33] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-09-13 13:33] [ALPM] transaction completed
[2018-09-13 13:33] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-13 13:33] [ALPM] running 'systemd-update.hook'...
[2018-09-13 13:33] [ALPM] running 'update-desktop-database.hook'...
[2018-09-13 13:39] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.gYh/snapd-2.35.2-1-x86_64.pkg.tar.xz'
[2018-09-13 13:39] [ALPM] transaction started
[2018-09-13 13:39] [ALPM] upgraded snapd (2.35.1-1 -> 2.35.2-1)
[2018-09-13 13:39] [ALPM] transaction completed
[2018-09-13 13:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-13 13:39] [ALPM] running 'systemd-update.hook'...
[2018-09-13 14:29] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-13 14:29] [PACMAN] synchronizing package lists
[2018-09-13 14:56] [PACMAN] Running 'pacman -Syu'
[2018-09-13 14:56] [PACMAN] synchronizing package lists
[2018-09-13 14:56] [PACMAN] starting full system upgrade
[2018-09-13 14:56] [ALPM] transaction started
[2018-09-13 14:56] [ALPM] upgraded electron (2.0.8-1 -> 2.0.9-1)
[2018-09-13 14:56] [ALPM] upgraded intel-tbb (2018_20180618-1 -> 2019-1)
[2018-09-13 14:56] [ALPM] transaction completed
[2018-09-13 14:56] [ALPM] running 'systemd-update.hook'...
[2018-09-13 14:56] [ALPM] running 'update-desktop-database.hook'...
[2018-09-14 12:18] [PAMAC] synchronizing package lists
[2018-09-14 12:19] [ALPM] transaction started
[2018-09-14 12:19] [ALPM] upgraded protobuf (3.6.0.1-1 -> 3.6.1-1)
[2018-09-14 12:19] [ALPM] upgraded clementine (1.3.1-18 -> 1.3.1-19)
[2018-09-14 12:19] [ALPM] upgraded cmake (3.12.1-1 -> 3.12.2-1)
[2018-09-14 12:19] [ALPM] upgraded compton (0.1_beta2.5-11 -> 1.0-1)
[2018-09-14 12:19] [ALPM] upgraded lib32-libjpeg-turbo (1.5.3-1 -> 2.0.0-1)
[2018-09-14 12:19] [ALPM] upgraded lib32-libxinerama (1.1.3-2 -> 1.1.4-1)
[2018-09-14 12:19] [ALPM] upgraded lib32-readline (7.0.003-1 -> 7.0.005-1)
[2018-09-14 12:19] [ALPM] upgraded lib32-tdb (1.3.15-2 -> 1.3.16-1)
[2018-09-14 12:19] [ALPM] upgraded libphonenumber (8.9.10-2 -> 8.9.12-1)
[2018-09-14 12:20] [ALPM] upgraded libreoffice-fresh (6.1.0-2 -> 6.1.1-1)
[2018-09-14 12:20] [ALPM] upgraded libreoffice-fresh-de (6.1.0-1 -> 6.1.1-1)
[2018-09-14 12:20] [ALPM] upgraded python-protobuf (3.6.0.1-1 -> 3.6.1-1)
[2018-09-14 12:20] [ALPM] upgraded telepathy-mission-control (5.16.4-2 -> 5.16.4-3)
[2018-09-14 12:20] [ALPM] upgraded tumbler (0.2.2-1 -> 0.2.3-1)
[2018-09-14 12:20] [ALPM] upgraded vlc (3.0.4-1 -> 3.0.4-2)
[2018-09-14 12:20] [ALPM] upgraded youtube-dl (2018.09.01-1 -> 2018.09.10-1)
[2018-09-14 12:20] [ALPM] transaction completed
[2018-09-14 12:20] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-14 12:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-14 12:20] [ALPM] running 'systemd-update.hook'...
[2018-09-14 12:20] [ALPM] running 'update-desktop-database.hook'...
[2018-09-14 12:20] [ALPM] running 'update-mime-database.hook'...
[2018-09-14 12:20] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-09-15 16:56] [PAMAC] synchronizing package lists
[2018-09-15 20:22] [ALPM] running '70-dkms-remove.hook'...
[2018-09-15 20:22] [ALPM] transaction started
[2018-09-15 20:22] [ALPM] upgraded openssl (1.1.0.i-1 -> 1.1.1-1)
[2018-09-15 20:22] [ALPM] upgraded libsystemd (239.0-2 -> 239.2-1)
[2018-09-15 20:22] [ALPM] installed audit (2.8.4-1)
[2018-09-15 20:22] [ALPM] upgraded systemd (239.0-2 -> 239.2-1)
[2018-09-15 20:22] [ALPM] upgraded linux (4.18.6.arch1-1 -> 4.18.7.arch1-1)
[2018-09-15 20:22] [ALPM] upgraded acpi_call (1.1.0-158 -> 1.1.0-159)
[2018-09-15 20:22] [ALPM] warning: /etc/drirc installed as /etc/drirc.pacnew
[2018-09-15 20:22] [ALPM] upgraded mesa (18.1.8-1 -> 18.2.0-1)
[2018-09-15 20:22] [ALPM] upgraded libpng (1.6.34-2 -> 1.6.35-1)
[2018-09-15 20:22] [ALPM] upgraded libidn (1.34-2 -> 1.35-1)
[2018-09-15 20:22] [ALPM] upgraded appstream-glib (0.7.10-1 -> 0.7.12-1)
[2018-09-15 20:22] [ALPM] upgraded calf (0.90.1-1 -> 0.90.1-2)
[2018-09-15 20:22] [ALPM] upgraded compton (1.0-1 -> 2.0-1)
[2018-09-15 20:22] [ALPM] upgraded fortune-mod (1.99.5-1 -> 2.6.1-1)
[2018-09-15 20:22] [ALPM] upgraded ghostscript (9.24-6 -> 9.25-2)
[2018-09-15 20:22] [ALPM] upgraded gmime3 (3.2.0-1 -> 3.2.0-2)
[2018-09-15 20:22] [ALPM] upgraded lib32-libidn (1.33-1 -> 1.35-1)
[2018-09-15 20:22] [ALPM] upgraded lib32-gnutls (3.5.19-1 -> 3.5.19-2)
[2018-09-15 20:22] [ALPM] upgraded lib32-mesa (18.1.8-1 -> 18.2.0-1)
[2018-09-15 20:22] [ALPM] upgraded lib32-openssl (1:1.1.0.i-1 -> 1:1.1.1-1)
[2018-09-15 20:22] [ALPM] upgraded libgit2 (1:0.27.2-1 -> 1:0.27.4-1)
[2018-09-15 20:22] [ALPM] upgraded libinput (1.11.3-1 -> 1.12.0-1)
[2018-09-15 20:22] [ALPM] upgraded liblouis (3.6.0-2 -> 3.7.0-1)
[2018-09-15 20:22] [ALPM] upgraded libnm (1.12.3dev+1+g0a3755c17-1 -> 1.14.0-1)
[2018-09-15 20:22] [ALPM] upgraded libnm-glib (1.12.3dev+1+g0a3755c17-1 -> 1.14.0-1)
[2018-09-15 20:22] [ALPM] upgraded libutf8proc (2.1.1-4 -> 2.2.0-1)
[2018-09-15 20:22] [ALPM] upgraded lynx (2.8.9-1 -> 2.8.9-2)
[2018-09-15 20:22] [ALPM] upgraded nano (2.9.8-1 -> 3.0-2)
[2018-09-15 20:22] [ALPM] installed libnma (1.8.18-2)
[2018-09-15 20:22] [ALPM] installed libnm-gtk (1.8.18-2)
[2018-09-15 20:22] [ALPM] upgraded nm-connection-editor (1.8.18-1 -> 1.8.18-2)
[2018-09-15 20:22] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-09-15 20:22] [ALPM] upgraded networkmanager (1.12.3dev+1+g0a3755c17-1 -> 1.14.0-1)
[2018-09-15 20:22] [ALPM] upgraded network-manager-applet (1.8.18-1 -> 1.8.18-2)
[2018-09-15 20:22] [ALPM] upgraded plasma-workspace (5.13.5-1 -> 5.13.5-2)
[2018-09-15 20:22] [ALPM] upgraded python-sphinx (1.7.9-1 -> 1.8.0-1)
[2018-09-15 20:22] [ALPM] upgraded sudo (1.8.25-1 -> 1.8.25.p1-1)
[2018-09-15 20:22] [ALPM] upgraded systemd-sysvcompat (239.0-2 -> 239.2-1)
[2018-09-15 20:22] [ALPM] upgraded tp_smapi (0.43-52 -> 0.43-53)
[2018-09-15 20:22] [ALPM] upgraded vlc (3.0.4-2 -> 3.0.4-3)
[2018-09-15 20:22] [ALPM] upgraded wine (3.15-1 -> 3.16-1)
[2018-09-15 20:22] [ALPM] upgraded zsh (5.5.1-2 -> 5.6.2-1)
[2018-09-15 20:22] [ALPM] transaction completed
[2018-09-15 20:22] [ALPM] running '60-linux.hook'...
[2018-09-15 20:22] [ALPM] running '70-dkms-install.hook'...
[2018-09-15 20:22] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.7-arch1-1-ARCH: Missing kernel headers.
[2018-09-15 20:22] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.7-arch1-1-ARCH: Missing kernel headers.
[2018-09-15 20:22] [ALPM] running '90-linux.hook'...
[2018-09-15 20:22] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-09-15 20:22] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-arch1-1-ARCH
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-09-15 20:22] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-09-15 20:22] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-15 20:22] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-15 20:22] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-15 20:22] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-arch1-1-ARCH
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-15 20:23] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-09-15 20:23] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-15 20:23] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-15 20:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-binfmt.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-catalog.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-hwdb.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-sysctl.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-15 20:23] [ALPM] running 'systemd-update.hook'...
[2018-09-15 20:23] [ALPM] running 'texinfo-install.hook'...
[2018-09-15 20:23] [ALPM] running 'update-desktop-database.hook'...
[2018-09-15 20:23] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-09-16 00:41] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-16 00:41] [PACMAN] synchronizing package lists
[2018-09-16 14:18] [PACMAN] Running 'pacman -Syu'
[2018-09-16 14:18] [PACMAN] synchronizing package lists
[2018-09-16 14:18] [PACMAN] starting full system upgrade
[2018-09-16 14:22] [ALPM] running 'gconf-remove.hook'...
[2018-09-16 14:22] [ALPM] transaction started
[2018-09-16 14:22] [ALPM] upgraded aisleriot (3.22.6-1 -> 3.22.6-2)
[2018-09-16 14:22] [ALPM] upgraded apm (2.1.1-1 -> 2.1.2-1)
[2018-09-16 14:22] [ALPM] upgraded double-conversion (3.1.0-1 -> 3.1.1-1)
[2018-09-16 14:22] [ALPM] upgraded ntfs-3g (2017.3.23-1 -> 2017.3.23-2)
[2018-09-16 14:22] [ALPM] transaction completed
[2018-09-16 14:22] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-16 14:22] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-16 14:22] [ALPM] running 'systemd-update.hook'...
[2018-09-16 14:22] [ALPM] running 'update-desktop-database.hook'...
[2018-09-16 15:46] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Ye4/sws-2.9.7.0-3-x86_64.pkg.tar.xz'
[2018-09-16 15:46] [ALPM] transaction started
[2018-09-16 15:46] [ALPM] reinstalled sws (2.9.7.0-3)
[2018-09-16 15:46] [ALPM] transaction completed
[2018-09-16 15:46] [ALPM] running 'systemd-update.hook'...
[2018-09-16 23:45] [PAMAC] synchronizing package lists
[2018-09-17 00:15] [ALPM] transaction started
[2018-09-17 00:16] [ALPM] upgraded libreoffice-fresh (6.1.1-1 -> 6.1.1-2)
[2018-09-17 00:16] [ALPM] transaction completed
[2018-09-17 00:16] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-17 00:16] [ALPM] running 'systemd-update.hook'...
[2018-09-17 00:16] [ALPM] running 'update-desktop-database.hook'...
[2018-09-17 00:16] [ALPM] running 'update-mime-database.hook'...
[2018-09-17 00:22] [PACMAN] Running 'pacman -Syu'
[2018-09-17 00:22] [PACMAN] synchronizing package lists
[2018-09-17 00:22] [PACMAN] starting full system upgrade
[2018-09-17 02:04] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-17 02:04] [PACMAN] synchronizing package lists
[2018-09-17 02:05] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.YjP/perl-mojolicious-8.0-1-any.pkg.tar.xz'
[2018-09-17 02:05] [ALPM] transaction started
[2018-09-17 02:05] [ALPM] upgraded perl-mojolicious (7.94-1 -> 8.0-1)
[2018-09-17 02:05] [ALPM] transaction completed
[2018-09-17 02:05] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-09-17 02:05] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-09-17 02:05] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-09-17 02:05] [ALPM] running 'systemd-update.hook'...
[2018-09-17 02:38] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ixT/visual-studio-code-bin-1.27.2-1-x86_64.pkg.tar.xz'
[2018-09-17 02:38] [ALPM] transaction started
[2018-09-17 02:38] [ALPM] upgraded visual-studio-code-bin (1.27.1-2 -> 1.27.2-1)
[2018-09-17 02:38] [ALPM] transaction completed
[2018-09-17 02:38] [ALPM] running 'systemd-update.hook'...
[2018-09-17 02:38] [ALPM] running 'update-desktop-database.hook'...
[2018-09-17 12:42] [PAMAC] synchronizing package lists
[2018-09-17 13:00] [ALPM] transaction started
[2018-09-17 13:00] [ALPM] upgraded libfilezilla (0.13.0-1 -> 0.13.1-1)
[2018-09-17 13:00] [ALPM] upgraded filezilla (3.36.0-1 -> 3.37.0-1)
[2018-09-17 13:00] [ALPM] upgraded opencolorio (1.1.0-2 -> 1.1.0-3)
[2018-09-17 13:00] [ALPM] upgraded python-setuptools (1:40.2.0-1 -> 1:40.3.0-1)
[2018-09-17 13:00] [ALPM] upgraded python2-setuptools (1:40.2.0-1 -> 1:40.3.0-1)
[2018-09-17 13:00] [ALPM] transaction completed
[2018-09-17 13:00] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-17 13:00] [ALPM] running 'systemd-update.hook'...
[2018-09-17 13:00] [ALPM] running 'update-desktop-database.hook'...
[2018-09-17 14:45] [PACMAN] Running 'pacman -Syu'
[2018-09-17 14:45] [PACMAN] synchronizing package lists
[2018-09-17 14:45] [PACMAN] starting full system upgrade
[2018-09-17 19:57] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-17 19:57] [PACMAN] synchronizing package lists
[2018-09-17 19:57] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.NMm/openvpn-update-resolv-conf-git-r42.43093c2-2-any.pkg.tar.xz'
[2018-09-17 19:57] [ALPM] transaction started
[2018-09-17 19:57] [ALPM] upgraded openvpn-update-resolv-conf-git (r42.43093c2-1 -> r42.43093c2-2)
[2018-09-17 19:57] [ALPM] transaction completed
[2018-09-18 15:16] [PAMAC] synchronizing package lists
[2018-09-18 15:18] [ALPM] running '70-dkms-remove.hook'...
[2018-09-18 15:18] [ALPM] transaction started
[2018-09-18 15:18] [ALPM] upgraded linux (4.18.7.arch1-1 -> 4.18.8.arch1-1)
[2018-09-18 15:18] [ALPM] upgraded acpi_call (1.1.0-159 -> 1.1.0-160)
[2018-09-18 15:18] [ALPM] upgraded glib2 (2.58.0-1 -> 2.58.0+31+g2a7d4d2dc-1)
[2018-09-18 15:18] [ALPM] upgraded gdk-pixbuf2 (2.36.12-1 -> 2.38.0-1)
[2018-09-18 15:18] [ALPM] upgraded gtk-update-icon-cache (3.22.30-1 -> 3.24.0+33+g8fd2d461fc-1)
[2018-09-18 15:18] [ALPM] upgraded adwaita-icon-theme (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:18] [ALPM] upgraded at-spi2-core (2.28.0-1 -> 2.30.0-2)
[2018-09-18 15:18] [ALPM] upgraded atk (2.28.1-1 -> 2.30.0-1)
[2018-09-18 15:18] [ALPM] upgraded at-spi2-atk (2.26.2-1 -> 2.30.0-1)
[2018-09-18 15:18] [ALPM] upgraded dconf (0.28.0-1 -> 0.30.0-1)
[2018-09-18 15:18] [ALPM] upgraded json-glib (1.4.2-2 -> 1.4.4-1)
[2018-09-18 15:18] [ALPM] upgraded glib-networking (2.56.1-1 -> 2.58.0-1)
[2018-09-18 15:18] [ALPM] upgraded libsoup (2.62.3-1 -> 2.64.0+7+g1dd3333a-1)
[2018-09-18 15:18] [ALPM] upgraded gtk3 (3.22.30-1 -> 3.24.0+33+g8fd2d461fc-1)
[2018-09-18 15:18] [ALPM] upgraded atomix (3.22.0-1 -> 3.30.0.1-1)
[2018-09-18 15:18] [ALPM] upgraded baobab (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:18] [ALPM] upgraded gstreamer (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:18] [ALPM] upgraded gst-plugins-base-libs (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded python (3.7.0-3 -> 3.7.0-4)
[2018-09-18 15:19] [ALPM] upgraded libnghttp2 (1.32.0-1 -> 1.33.0-1)
[2018-09-18 15:19] [ALPM] upgraded gst-plugins-bad (1.14.2-3 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded gst-plugins-base (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded gst-plugins-good (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-desktop (1:3.28.2-1 -> 1:3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded libinput (1.12.0-1 -> 1.12.0-2)
[2018-09-18 15:19] [ALPM] upgraded cheese (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded dconf-editor (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded webkit2gtk (2.20.5-1 -> 2.22.0-2)
[2018-09-18 15:19] [ALPM] upgraded devhelp (3.28.1-1 -> 3.30.0+40+g7c92e1b3-2)
[2018-09-18 15:19] [ALPM] upgraded libdazzle (3.28.5-1 -> 3.30.0-2)
[2018-09-18 15:19] [ALPM] upgraded epiphany (3.28.3.1-2 -> 3.30.0+8+g619f63050-1)
[2018-09-18 15:19] [ALPM] upgraded evince (3.28.2-1 -> 3.30.0+8+g238f8ee6-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-online-accounts (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded evolution-data-server (3.28.5-2 -> 3.30.0-2)
[2018-09-18 15:19] [ALPM] upgraded evolution (3.28.5-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded file-roller (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded five-or-more (3.28.0+2+gfabc580-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded folks (0.11.4+26+g2c992227-1 -> 0.11.4+42+g5520ed9a-1)
[2018-09-18 15:19] [ALPM] upgraded gobject-introspection-runtime (1.56.1-2 -> 1.58.0+2+g1f1dd7f4-2)
[2018-09-18 15:19] [ALPM] installed js60 (60.2.0-1)
[2018-09-18 15:19] [ALPM] upgraded gjs (1:1.52.3-1 -> 2:1.54.0+3+g15cf7c29-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-session (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-settings-daemon (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded libgdm (3.28.4-1 -> 3.30.0+4+g839c9501-1)
[2018-09-18 15:19] [ALPM] upgraded mutter (3.28.3+8+gd0d807801-1 -> 3.30.0-2)
[2018-09-18 15:19] [ALPM] upgraded gnome-shell (3.28.3+7+g721ce5403-1 -> 3.30.0+25+g179cd0a3c-1)
[2018-09-18 15:19] [ALPM] upgraded gdm (3.28.4-1 -> 3.30.0+4+g839c9501-1)
[2018-09-18 15:19] [ALPM] upgraded pygobject-devel (3.28.3-2 -> 3.30.1-3)
[2018-09-18 15:19] [ALPM] upgraded python-gobject (3.28.3-2 -> 3.30.1-3)
[2018-09-18 15:19] [ALPM] upgraded gedit (3.28.1-2 -> 3.30.0-2)
[2018-09-18 15:19] [ALPM] upgraded gimp (2.10.6-1 -> 2.10.6-2)
[2018-09-18 15:19] [ALPM] upgraded glib2-docs (2.58.0-1 -> 2.58.0+31+g2a7d4d2dc-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-2048 (3.26.1+5+g24aa009-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-backgrounds (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded tracker (2.1.3-1 -> 2.1.4-1)
[2018-09-18 15:19] [ALPM] upgraded vte-common (0.52.2-1 -> 0.54.0+9+gdace9988-1)
[2018-09-18 15:19] [ALPM] upgraded vte3 (0.52.2-1 -> 0.54.0+9+gdace9988-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-boxes (3.28.5+7+g0c8a57d5-1 -> 3.30.0-3)
[2018-09-18 15:19] [ALPM] installed gtksourceview4 (4.0.3-1)
[2018-09-18 15:19] [ALPM] upgraded python-pyparsing (2.2.0-2 -> 2.2.1-1)
[2018-09-18 15:19] [ALPM] upgraded vala (0.40.9-1 -> 0.42.1-1)
[2018-09-18 15:19] [ALPM] upgraded sysprof (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded template-glib (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded jsonrpc-glib (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-builder (3.28.4+24+gb86f10bfc-1 -> 3.30.0-2)
[2018-09-18 15:19] [ALPM] upgraded gnome-calculator (3.28.2-1 -> 3.30.0+1+g782d83c6-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-color-manager (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded totem-plparser (3.26.1-1 -> 3.26.1+2+gb7f36dd-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-control-center (3.28.2-1 -> 3.30.0+14+g0f5f0bd23-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-calendar (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-characters (3.28.2-1 -> 3.29.91-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-chess (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-clocks (3.28.0+1+gecbbce8-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-contacts (3.28.2-1 -> 3.30-1)
[2018-09-18 15:19] [ALPM] upgraded yelp-xsl (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded yelp (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-devel-docs (3.28.0-1 -> 3.30.1-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-disk-utility (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded tracker-miners (2.1.3-1 -> 2.1.4-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-online-miners (3.26.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-documents (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-font-viewer (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-getting-started-docs (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-logs (3.28.5-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-maps (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-mines (3.28.0+3+g1a1f835-2 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-music (1:3.28.2.1-2 -> 1:3.30.0+10+gae02f798-2)
[2018-09-18 15:19] [ALPM] upgraded gnome-photos (3.28.0-3 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-screenshot (3.26.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-shell-extensions (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-sudoku (3.28.0+6+g46f2f85-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-system-monitor (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-taquin (3.28.0-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-todo (3.28.1-1 -> 3.28.1-3)
[2018-09-18 15:19] [ALPM] upgraded nautilus-sendto (3.8.6+13+gff9b88f-1 -> 3.8.6+14+ge8a3604-1)
[2018-09-18 15:19] [ALPM] upgraded libnautilus-extension (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded nautilus (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-tweaks (3.28.1-2 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gnome-user-docs (3.28.2-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded gobject-introspection (1.56.1-2 -> 1.58.0+2+g1f1dd7f4-2)
[2018-09-18 15:19] [ALPM] upgraded gst-editing-services (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded gst-libav (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded gst-python (1.14.2-1 -> 1.14.3-1)
[2018-09-18 15:19] [ALPM] upgraded gucharmap (10.0.4+3+gf63a9d95-1 -> 11.0.2+7+ga4ddb0ad-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-afc (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-goa (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-google (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-gphoto2 (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-mtp (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-nfs (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded gvfs-smb (1.36.2-3 -> 1.38.0+3+g7da3b0ba-1)
[2018-09-18 15:19] [ALPM] upgraded lib32-atk (2.28.1-1 -> 2.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded lib32-libpng (1.6.34-1 -> 1.6.35-1)
[2018-09-18 15:19] [ALPM] upgraded libwnck3 (3.24.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded lightsoff (3.28.0+1+g2167aa4-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded python-atspi (2.26.0-3 -> 2.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded orca (3.28.1-2 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded polari (3.28.1-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded python2-gobject (3.28.3-2 -> 3.30.1-3)
[2018-09-18 15:19] [ALPM] upgraded python2-pyparsing (2.2.0-2 -> 2.2.1-1)
[2018-09-18 15:19] [ALPM] upgraded seahorse (3.29.92+6+gdd81db31-1 -> 3.30-1)
[2018-09-18 15:19] [ALPM] upgraded simple-scan (3.28.1-2 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded sushi (3.28.3-1 -> 3.30.0-2)
[2018-09-18 15:19] [ALPM] upgraded swell-foop (3.28.0+5+g097a72c-1 -> 3.30.0-1)
[2018-09-18 15:19] [ALPM] upgraded tp_smapi (0.43-53 -> 0.43-54)
[2018-09-18 15:19] [ALPM] upgraded vinagre (3.22.0+19+g5f615ff-1 -> 3.22.0+35+gadcb63c-1)
[2018-09-18 15:19] [ALPM] upgraded vino (3.22.0+11+g3977943-1 -> 3.22.0+19+g15eb3c5-1)
[2018-09-18 15:19] [ALPM] transaction completed
[2018-09-18 15:19] [ALPM] running '60-linux.hook'...
[2018-09-18 15:20] [ALPM] running '70-dkms-install.hook'...
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.8-arch1-1-ARCH: Missing kernel headers.
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.8-arch1-1-ARCH: Missing kernel headers.
[2018-09-18 15:20] [ALPM] running '90-linux.hook'...
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Starting build: 4.18.8-arch1-1-ARCH
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-09-18 15:20] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-09-18 15:20] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Starting build: 4.18.8-arch1-1-ARCH
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-18 15:20] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-09-18 15:20] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-18 15:20] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-09-18 15:20] [ALPM] running 'gio-querymodules.hook'...
[2018-09-18 15:20] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-18 15:20] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-09-18 15:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-18 15:20] [ALPM] running 'gvfsd.hook'...
[2018-09-18 15:20] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-18 15:20] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-18 15:20] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-18 15:20] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-18 15:20] [ALPM] running 'systemd-update.hook'...
[2018-09-18 15:20] [ALPM] running 'update-desktop-database.hook'...
[2018-09-18 15:20] [ALPM] running 'update-mime-database.hook'...
[2018-09-18 18:10] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-18 18:10] [PACMAN] synchronizing package lists
[2018-09-18 18:10] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-18 18:10] [PACMAN] starting full system upgrade
[2018-09-18 18:10] [ALPM] transaction started
[2018-09-18 18:10] [ALPM] upgraded python-setuptools (1:40.3.0-1 -> 1:40.4.0-1)
[2018-09-18 18:10] [ALPM] upgraded python2-setuptools (1:40.3.0-1 -> 1:40.4.0-1)
[2018-09-18 18:10] [ALPM] transaction completed
[2018-09-18 18:10] [ALPM] running 'systemd-update.hook'...
[2018-09-18 22:02] [PAMAC] synchronizing package lists
[2018-09-18 22:02] [ALPM] transaction started
[2018-09-18 22:02] [ALPM] upgraded gnutls (3.5.19-1 -> 3.5.19-2)
[2018-09-18 22:02] [ALPM] upgraded pcre2 (10.31-1 -> 10.32-1)
[2018-09-18 22:02] [ALPM] upgraded python-setuptools (1:40.4.0-1 -> 1:40.4.1-1)
[2018-09-18 22:02] [ALPM] upgraded sqlite (3.24.0-1 -> 3.25.0-1)
[2018-09-18 22:02] [ALPM] upgraded python2-setuptools (1:40.4.0-1 -> 1:40.4.1-1)
[2018-09-18 22:02] [ALPM] transaction completed
[2018-09-18 22:02] [ALPM] running 'systemd-update.hook'...
[2018-09-18 22:02] [ALPM] running 'texinfo-install.hook'...
[2018-09-18 22:58] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-18 22:58] [PACMAN] synchronizing package lists
[2018-09-21 22:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-21 22:02] [PACMAN] synchronizing package lists
[2018-09-21 22:02] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-21 22:02] [PACMAN] starting full system upgrade
[2018-09-21 22:04] [ALPM] running '70-dkms-remove.hook'...
[2018-09-21 22:04] [ALPM] transaction started
[2018-09-21 22:04] [ALPM] upgraded gdbm (1.17-1 -> 1.18-1)
[2018-09-21 22:04] [ALPM] upgraded mkinitcpio-busybox (1.29.2-1 -> 1.29.3-1)
[2018-09-21 22:04] [ALPM] upgraded lz4 (1:1.8.2-2 -> 1:1.8.3-1)
[2018-09-21 22:04] [ALPM] upgraded linux (4.18.8.arch1-1 -> 4.18.9.arch1-1)
[2018-09-21 22:04] [ALPM] upgraded acpi_call (1.1.0-160 -> 1.1.0-161)
[2018-09-21 22:04] [ALPM] upgraded bind-tools (9.13.2-1 -> 9.13.3-1)
[2018-09-21 22:04] [ALPM] upgraded libssh (0.8.2-1 -> 0.8.3-1)
[2018-09-21 22:04] [ALPM] upgraded ffmpeg (1:4.0.2-2 -> 1:4.0.2-3)
[2018-09-21 22:04] [ALPM] upgraded boost-libs (1.67.0-7 -> 1.68.0-1)
[2018-09-21 22:04] [ALPM] upgraded openimageio (1.8.14-1 -> 1.8.14-2)
[2018-09-21 22:04] [ALPM] upgraded openshadinglanguage (1.9.9-6 -> 1.9.10-2)
[2018-09-21 22:04] [ALPM] upgraded openvdb (5.1.0-4 -> 5.1.0-5)
[2018-09-21 22:05] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-6 -> 17:2.79.b.git3.32432d91-7)
[2018-09-21 22:05] [ALPM] upgraded boost (1.67.0-7 -> 1.68.0-1)
[2018-09-21 22:05] [ALPM] upgraded cairo (1.15.12-1 -> 1.15.14-1)
[2018-09-21 22:05] [ALPM] upgraded ceph-libs (13.2.1-1 -> 13.2.1-2)
[2018-09-21 22:05] [ALPM] upgraded feh (2.27.1-1 -> 2.28-1)
[2018-09-21 22:05] [ALPM] upgraded libfilezilla (0.13.1-1 -> 0.13.2-1)
[2018-09-21 22:05] [ALPM] upgraded librsvg (2:2.44.2-1 -> 2:2.44.3-1)
[2018-09-21 22:05] [ALPM] upgraded gtk-update-icon-cache (3.24.0+33+g8fd2d461fc-1 -> 3.24.1-1)
[2018-09-21 22:05] [ALPM] upgraded libsoup (2.64.0+7+g1dd3333a-1 -> 2.64.0+10+g263fb57d-1)
[2018-09-21 22:05] [ALPM] upgraded gtk3 (3.24.0+33+g8fd2d461fc-1 -> 3.24.1-1)
[2018-09-21 22:05] [ALPM] upgraded filezilla (3.37.0-1 -> 3.37.1-1)
[2018-09-21 22:05] [ALPM] installed xdg-dbus-proxy (0.1.0-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-base (5.11.1-3 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-xmlpatterns (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-declarative (5.11.1-2 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-multimedia (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-speech (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-x11extras (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded flatpak (1.0.1-1 -> 1.0.2-1)
[2018-09-21 22:05] [ALPM] upgraded ghostscript (9.25-2 -> 9.25-3)
[2018-09-21 22:05] [ALPM] upgraded gmime3 (3.2.0-2 -> 3.2.0-3)
[2018-09-21 22:05] [ALPM] upgraded qt5-script (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-svg (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded krita (4.1.1-4 -> 4.1.1-5)
[2018-09-21 22:05] [ALPM] upgraded lib32-at-spi2-core (2.28.0-1 -> 2.30.0-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-at-spi2-atk (2.26.2-1 -> 2.30.0-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-cairo (1.15.12-1 -> 1.15.14-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-dconf (0.28.0-1 -> 0.30.0-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-glib-networking (2.56.1-1 -> 2.58.0-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-json-glib (1.4.2-1 -> 1.4.4-1)
[2018-09-21 22:05] [ALPM] installed lib32-libunistring (0.9.10-1)
[2018-09-21 22:05] [ALPM] installed lib32-libidn2 (2.0.5-1)
[2018-09-21 22:05] [ALPM] installed lib32-libpsl (0.20.2-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-libsoup (2.62.3-1 -> 2.64.0-1)
[2018-09-21 22:05] [ALPM] upgraded lib32-gtk3 (3.22.30-1 -> 3.24.1-1)
[2018-09-21 22:05] [ALPM] upgraded libcmis (0.5.1-9 -> 0.5.1-10)
[2018-09-21 22:05] [ALPM] upgraded libixion (0.13.0-3 -> 0.13.0-4)
[2018-09-21 22:05] [ALPM] upgraded liborcus (0.13.4-3 -> 0.13.4-4)
[2018-09-21 22:05] [ALPM] upgraded libphonenumber (8.9.12-1 -> 8.9.12-2)
[2018-09-21 22:05] [ALPM] upgraded libpst (0.6.71-3 -> 0.6.71-4)
[2018-09-21 22:05] [ALPM] upgraded libreoffice-fresh (6.1.1-2 -> 6.1.1-3)
[2018-09-21 22:05] [ALPM] upgraded libvirt (4.6.0-3 -> 4.7.0-1)
[2018-09-21 22:05] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-09-21 22:05] [ALPM] upgraded nodejs (10.10.0-1 -> 10.11.0-1)
[2018-09-21 22:05] [ALPM] upgraded opusfile (0.10-1 -> 0.11-1)
[2018-09-21 22:05] [ALPM] upgraded python2-exiv2 (0.3.2-18 -> 0.3.2-19)
[2018-09-21 22:05] [ALPM] upgraded qt5-graphicaleffects (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-location (5.11.1-3 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-quickcontrols (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-quickcontrols2 (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-sensors (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-styleplugins (5.0.0.20170311-7 -> 5.0.0.20170311-8)
[2018-09-21 22:05] [ALPM] upgraded qt5-tools (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-webchannel (5.11.1-1 -> 5.11.2-1)
[2018-09-21 22:05] [ALPM] upgraded qt5-webkit (5.212.0alpha2-19 -> 5.212.0alpha2-20)
[2018-09-21 22:05] [ALPM] upgraded source-highlight (3.1.8-16 -> 3.1.8-17)
[2018-09-21 22:05] [ALPM] upgraded tp_smapi (0.43-54 -> 0.43-55)
[2018-09-21 22:05] [ALPM] upgraded virglrenderer (0.6.0-1 -> 0.7.0-1)
[2018-09-21 22:05] [ALPM] upgraded webkit2gtk (2.22.0-2 -> 2.22.1-1)
[2018-09-21 22:05] [ALPM] upgraded whois (5.3.2-1 -> 5.3.2-2)
[2018-09-21 22:05] [ALPM] transaction completed
[2018-09-21 22:05] [ALPM] running '60-linux.hook'...
[2018-09-21 22:05] [ALPM] running '70-dkms-install.hook'...
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.9-arch1-1-ARCH: Missing kernel headers.
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.9-arch1-1-ARCH: Missing kernel headers.
[2018-09-21 22:05] [ALPM] running '90-linux.hook'...
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Starting build: 4.18.9-arch1-1-ARCH
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-09-21 22:05] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-09-21 22:05] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> Starting build: 4.18.9-arch1-1-ARCH
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-09-21 22:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-21 22:05] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-21 22:06] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-21 22:06] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-09-21 22:06] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-21 22:06] [ALPM] running 'fontconfig-32.hook'...
[2018-09-21 22:06] [ALPM] running 'fontconfig.hook'...
[2018-09-21 22:06] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-09-21 22:06] [ALPM] running 'gio-querymodules-32.hook'...
[2018-09-21 22:06] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-21 22:06] [ALPM] running 'gtk-query-immodules-3.0-32.hook'...
[2018-09-21 22:06] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-09-21 22:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-21 22:06] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-21 22:06] [ALPM] running 'systemd-sysctl.hook'...
[2018-09-21 22:06] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-21 22:06] [ALPM] running 'systemd-update.hook'...
[2018-09-21 22:06] [ALPM] running 'texinfo-install.hook'...
[2018-09-21 22:06] [ALPM] running 'update-desktop-database.hook'...
[2018-09-21 22:06] [ALPM] running 'update-mime-database.hook'...
[2018-09-21 22:06] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-09-23 13:24] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-23 13:24] [PACMAN] synchronizing package lists
[2018-09-23 13:24] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-23 13:24] [PACMAN] starting full system upgrade
[2018-09-23 13:24] [ALPM] transaction started
[2018-09-23 13:24] [ALPM] upgraded libmm-glib (1.8.0-2 -> 1.8.2-1)
[2018-09-23 13:24] [ALPM] upgraded sqlite (3.25.0-1 -> 3.25.1-1)
[2018-09-23 13:24] [ALPM] upgraded webkit2gtk (2.22.1-1 -> 2.22.2-1)
[2018-09-23 13:24] [ALPM] upgraded epiphany (3.30.0+8+g619f63050-1 -> 3.30.1-1)
[2018-09-23 13:24] [ALPM] upgraded firefox (62.0-1 -> 62.0.2-1)
[2018-09-23 13:24] [ALPM] upgraded firefox-i18n-de (62.0-1 -> 62.0.2-1)
[2018-09-23 13:24] [ALPM] upgraded gnome-control-center (3.30.0+14+g0f5f0bd23-1 -> 3.30.0+24+g81dec85a2-1)
[2018-09-23 13:24] [ALPM] upgraded nano (3.0-2 -> 3.1-1)
[2018-09-23 13:24] [ALPM] upgraded python-pytoml (0.1.16-2 -> 0.1.19-1)
[2018-09-23 13:24] [ALPM] upgraded python-setuptools (1:40.4.1-1 -> 1:40.4.2-1)
[2018-09-23 13:24] [ALPM] upgraded python2-setuptools (1:40.4.1-1 -> 1:40.4.2-1)
[2018-09-23 13:24] [ALPM] upgraded xfce4-battery-plugin (1.1.0-1 -> 1.1.1-1)
[2018-09-23 13:24] [ALPM] upgraded xfce4-cpufreq-plugin (1.2.0-1 -> 1.2.1-1)
[2018-09-23 13:24] [ALPM] transaction completed
[2018-09-23 13:24] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-23 13:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-23 13:24] [ALPM] running 'systemd-update.hook'...
[2018-09-23 13:24] [ALPM] running 'texinfo-install.hook'...
[2018-09-23 13:24] [ALPM] running 'update-desktop-database.hook'...
[2018-09-23 13:37] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.hze/albert-0.14.22-1-x86_64.pkg.tar.xz'
[2018-09-23 13:37] [ALPM] transaction started
[2018-09-23 13:37] [ALPM] upgraded albert (0.14.21-1 -> 0.14.22-1)
[2018-09-23 13:37] [ALPM] transaction completed
[2018-09-23 13:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-23 13:37] [ALPM] running 'systemd-update.hook'...
[2018-09-23 13:37] [ALPM] running 'update-desktop-database.hook'...
[2018-09-23 13:37] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.fhs/gnome-shell-extension-freon-git-35.r6.g507265d-1-any.pkg.tar.xz'
[2018-09-23 13:37] [ALPM] transaction started
[2018-09-23 13:37] [ALPM] upgraded gnome-shell-extension-freon-git (34.r2.gc8b27ac-1 -> 35.r6.g507265d-1)
[2018-09-23 13:37] [ALPM] transaction completed
[2018-09-23 13:37] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-23 13:37] [ALPM] running 'systemd-update.hook'...
[2018-09-23 13:39] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.8uQ/gnome-shell-extension-topicons-plus-git-21+17+gf9f2ba0-1-any.pkg.tar.xz'
[2018-09-23 13:39] [ALPM] transaction started
[2018-09-23 13:39] [ALPM] upgraded gnome-shell-extension-topicons-plus-git (21+3+g23353a1-1 -> 21+17+gf9f2ba0-1)
[2018-09-23 13:39] [ALPM] transaction completed
[2018-09-23 13:39] [ALPM] running 'systemd-update.hook'...
[2018-09-23 13:57] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.wAw/google-chrome-69.0.3497.100-1-x86_64.pkg.tar.xz'
[2018-09-23 13:57] [ALPM] transaction started
[2018-09-23 13:57] [ALPM] upgraded google-chrome (69.0.3497.92-1 -> 69.0.3497.100-1)
[2018-09-23 13:57] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-09-23 13:57] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-09-23 13:57] [ALPM] transaction completed
[2018-09-23 13:57] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-23 13:57] [ALPM] running 'systemd-update.hook'...
[2018-09-23 13:57] [ALPM] running 'update-desktop-database.hook'...
[2018-09-23 17:56] [PAMAC] synchronizing package lists
[2018-09-23 17:56] [ALPM] transaction started
[2018-09-23 17:56] [ALPM] upgraded openal (1.19.0-1 -> 1.19.0-2)
[2018-09-23 17:56] [ALPM] transaction completed
[2018-09-23 17:56] [ALPM] running 'systemd-update.hook'...
[2018-09-24 03:26] [PAMAC] synchronizing package lists
[2018-09-24 03:26] [ALPM] transaction started
[2018-09-24 03:26] [ALPM] upgraded gtk-update-icon-cache (3.24.1-1 -> 3.24.1+2+ged57e564a9-1)
[2018-09-24 03:26] [ALPM] upgraded iptables (1.8.0-1 -> 1:1.6.2-3)
[2018-09-24 03:26] [ALPM] upgraded gtk3 (3.24.1-1 -> 3.24.1+2+ged57e564a9-1)
[2018-09-24 03:26] [ALPM] upgraded gnome-settings-daemon (3.30.0-1 -> 3.30.0+7+gcba29e41-1)
[2018-09-24 03:26] [ALPM] upgraded libgdm (3.30.0+4+g839c9501-1 -> 3.30.0+6+g5db19c5b-1)
[2018-09-24 03:26] [ALPM] upgraded mutter (3.30.0-2 -> 3.30.0+13+g2fb3db765-1)
[2018-09-24 03:26] [ALPM] upgraded js60 (60.2.0-1 -> 60.2.1-1)
[2018-09-24 03:26] [ALPM] upgraded gnome-shell (3.30.0+25+g179cd0a3c-1 -> 3.30.0+37+g969eecb88-1)
[2018-09-24 03:26] [ALPM] upgraded gdm (3.30.0+4+g839c9501-1 -> 3.30.0+6+g5db19c5b-1)
[2018-09-24 03:26] [ALPM] upgraded libmagick (7.0.8.11-1 -> 7.0.8.12-1)
[2018-09-24 03:26] [ALPM] upgraded imagemagick (7.0.8.11-1 -> 7.0.8.12-1)
[2018-09-24 03:26] [ALPM] upgraded lib32-librsvg (2.44.2-1 -> 2.44.3-1)
[2018-09-24 03:26] [ALPM] upgraded libmagick6 (6.9.10.11-1 -> 6.9.10.12-1)
[2018-09-24 03:26] [ALPM] upgraded libnautilus-extension (3.30.0-1 -> 3.30.0+20+gce52f6493-1)
[2018-09-24 03:26] [ALPM] upgraded meson (0.47.2-1 -> 0.48.0-1)
[2018-09-24 03:26] [ALPM] upgraded nautilus (3.30.0-1 -> 3.30.0+20+gce52f6493-1)
[2018-09-24 03:26] [ALPM] upgraded python-setuptools (1:40.4.2-1 -> 1:40.4.3-1)
[2018-09-24 03:26] [ALPM] upgraded python2-setuptools (1:40.4.2-1 -> 1:40.4.3-1)
[2018-09-24 03:26] [ALPM] transaction completed
[2018-09-24 03:26] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-09-24 03:26] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-09-24 03:26] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-09-24 03:26] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-09-24 03:26] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-24 03:26] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-09-24 03:26] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-24 03:26] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-24 03:26] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-24 03:26] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-24 03:26] [ALPM] running 'systemd-update.hook'...
[2018-09-24 03:26] [ALPM] running 'update-desktop-database.hook'...
[2018-09-25 02:47] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-25 02:47] [PACMAN] synchronizing package lists
[2018-09-25 02:47] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-25 02:47] [PACMAN] starting full system upgrade
[2018-09-25 02:48] [ALPM] transaction started
[2018-09-25 02:48] [ALPM] upgraded automake (1.15.1-1 -> 1.16.1-1)
[2018-09-25 02:48] [ALPM] upgraded docbook-xml (4.5-7 -> 4.5-8)
[2018-09-25 02:48] [ALPM] upgraded librsvg (2:2.44.3-1 -> 2:2.44.4-1)
[2018-09-25 02:48] [ALPM] upgraded mesa (18.2.0-1 -> 18.2.1-1)
[2018-09-25 02:48] [ALPM] upgraded libsoup (2.64.0+10+g263fb57d-1 -> 2.64.1-1)
[2018-09-25 02:48] [ALPM] upgraded eog (3.28.3-1 -> 3.28.4-1)
[2018-09-25 02:48] [ALPM] upgraded evolution-data-server (3.30.0-2 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded evolution (3.30.0-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gedit (3.30.0-2 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gjs (2:1.54.0+3+g15cf7c29-1 -> 2:1.54.1-1)
[2018-09-25 02:48] [ALPM] upgraded gnome-calculator (3.30.0+1+g782d83c6-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gnome-disk-utility (3.30.0-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gnome-maps (3.30.0-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gnome-mines (3.30.0-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded grilo-plugins (0.3.7-1 -> 0.3.8-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gnome-music (1:3.30.0+10+gae02f798-2 -> 1:3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded yelp-xsl (3.30.0-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gnome-user-docs (3.30.0-1 -> 3.30.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-afc (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-goa (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-google (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-gphoto2 (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-mtp (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-nfs (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded gvfs-smb (1.38.0+3+g7da3b0ba-1 -> 1.38.1-1)
[2018-09-25 02:48] [ALPM] upgraded hdf5 (1.10.3-1 -> 1.10.3-2)
[2018-09-25 02:48] [ALPM] upgraded lib32-mesa (18.2.0-1 -> 18.2.1-1)
[2018-09-25 02:48] [ALPM] upgraded meson (0.48.0-1 -> 0.48.0-2)
[2018-09-25 02:48] [ALPM] upgraded okular (18.08.1-3 -> 18.08.1-4)
[2018-09-25 02:48] [ALPM] upgraded seahorse (3.30-1 -> 3.30+4+g50146aa9-1)
[2018-09-25 02:48] [ALPM] upgraded vala (0.42.1-1 -> 0.42.2-1)
[2018-09-25 02:48] [ALPM] upgraded vte-common (0.54.0+9+gdace9988-1 -> 0.54.1-1)
[2018-09-25 02:48] [ALPM] upgraded vte3 (0.54.0+9+gdace9988-1 -> 0.54.1-1)
[2018-09-25 02:48] [ALPM] transaction completed
[2018-09-25 02:48] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-09-25 02:48] [ALPM] running 'gio-querymodules.hook'...
[2018-09-25 02:48] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-25 02:48] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-25 02:48] [ALPM] running 'gvfsd.hook'...
[2018-09-25 02:48] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-25 02:48] [ALPM] running 'systemd-update.hook'...
[2018-09-25 02:48] [ALPM] running 'texinfo-install.hook'...
[2018-09-25 02:48] [ALPM] running 'update-desktop-database.hook'...
[2018-09-25 14:08] [PACMAN] Running 'pacman -Syu'
[2018-09-25 14:08] [PACMAN] synchronizing package lists
[2018-09-25 14:08] [PACMAN] starting full system upgrade
[2018-09-25 14:08] [ALPM] transaction started
[2018-09-25 14:08] [ALPM] upgraded dconf-editor (3.30.0-1 -> 3.30.1-1)
[2018-09-25 14:08] [ALPM] upgraded gnome-boxes (3.30.0-3 -> 3.30.1-1)
[2018-09-25 14:08] [ALPM] upgraded gnome-contacts (3.30-1 -> 3.30.1-1)
[2018-09-25 14:08] [ALPM] upgraded libdazzle (3.30.0-2 -> 3.30.1-1)
[2018-09-25 14:08] [ALPM] upgraded simple-scan (3.30.0-1 -> 3.30.1-1)
[2018-09-25 14:08] [ALPM] upgraded sysprof (3.30.0-1 -> 3.30.1-1)
[2018-09-25 14:08] [ALPM] transaction completed
[2018-09-25 14:08] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-25 14:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-25 14:08] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-25 14:08] [ALPM] running 'systemd-update.hook'...
[2018-09-25 14:08] [ALPM] running 'update-desktop-database.hook'...
[2018-09-25 14:08] [ALPM] running 'update-mime-database.hook'...
[2018-09-26 13:50] [PACMAN] Running 'pacman -Syu'
[2018-09-26 13:50] [PACMAN] synchronizing package lists
[2018-09-26 13:50] [PACMAN] starting full system upgrade
[2018-09-26 13:50] [ALPM] transaction started
[2018-09-26 13:50] [ALPM] upgraded apache (2.4.34-1 -> 2.4.35-1)
[2018-09-26 13:50] [ALPM] upgraded libxml2 (2.9.8-4 -> 2.9.8-5)
[2018-09-26 13:50] [ALPM] upgraded sg3_utils (1.42-1 -> 1.43-1)
[2018-09-26 13:50] [ALPM] upgraded clementine (1.3.1-19 -> 1.3.1-20)
[2018-09-26 13:50] [ALPM] upgraded libthai (0.1.27-1 -> 0.1.28-1)
[2018-09-26 13:50] [ALPM] upgraded dconf-editor (3.30.1-1 -> 3.30.2-1)
[2018-09-26 13:50] [ALPM] upgraded gc (7.6.6-1 -> 7.6.8-1)
[2018-09-26 13:50] [ALPM] upgraded gnome-desktop (1:3.30.0-1 -> 1:3.30.1-1)
[2018-09-26 13:50] [ALPM] upgraded gnome-session (3.30.0-1 -> 3.30.1-1)
[2018-09-26 13:50] [ALPM] upgraded libgdm (3.30.0+6+g5db19c5b-1 -> 3.30.1-1)
[2018-09-26 13:50] [ALPM] upgraded libwacom (0.30-1 -> 0.31-1)
[2018-09-26 13:50] [ALPM] upgraded gdm (3.30.0+6+g5db19c5b-1 -> 3.30.1-1)
[2018-09-26 13:50] [ALPM] upgraded gnome-control-center (3.30.0+24+g81dec85a2-1 -> 3.30.1-1)
[2018-09-26 13:50] [ALPM] upgraded lib32-systemd (239.0-1 -> 239.2-1)
[2018-09-26 13:50] [ALPM] upgraded lib32-dbus (1.12.8-1 -> 1.12.10-1)
[2018-09-26 13:50] [ALPM] upgraded libuv (1.23.0-1 -> 1.23.1-1)
[2018-09-26 13:50] [ALPM] upgraded postgresql-libs (10.5-1 -> 10.5-2)
[2018-09-26 13:50] [ALPM] upgraded python-numpy (1.15.1-1 -> 1.15.2-1)
[2018-09-26 13:50] [ALPM] upgraded python2-numpy (1.15.1-1 -> 1.15.2-1)
[2018-09-26 13:50] [ALPM] upgraded qemu (3.0.0-1 -> 3.0.0-2)
[2018-09-26 13:51] [ALPM] upgraded qemu-arch-extra (3.0.0-1 -> 3.0.0-2)
[2018-09-26 13:51] [ALPM] installed aribb24 (1.0.3-2)
[2018-09-26 13:51] [ALPM] upgraded vlc (3.0.4-3 -> 3.0.4-4)
[2018-09-26 13:51] [ALPM] transaction completed
[2018-09-26 13:51] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-26 13:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-26 13:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-26 13:51] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-26 13:51] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-09-26 13:51] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-26 13:51] [ALPM] running 'systemd-update.hook'...
[2018-09-26 13:51] [ALPM] running 'update-desktop-database.hook'...
[2018-09-26 13:51] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-09-27 02:50] [PACMAN] Running 'pacman -Syu'
[2018-09-27 02:50] [PACMAN] synchronizing package lists
[2018-09-27 02:50] [PACMAN] starting full system upgrade
[2018-09-27 03:03] [ALPM] transaction started
[2018-09-27 03:03] [ALPM] upgraded sqlite (3.25.1-1 -> 3.25.2-1)
[2018-09-27 03:03] [ALPM] upgraded libnm (1.14.0-1 -> 1.14.1dev+13+g0d3234478-1)
[2018-09-27 03:03] [ALPM] upgraded gnome-settings-daemon (3.30.0+7+gcba29e41-1 -> 3.30.1-1)
[2018-09-27 03:03] [ALPM] upgraded lib32-libxml2 (2.9.8-3 -> 2.9.8-4)
[2018-09-27 03:03] [ALPM] upgraded libnm-glib (1.14.0-1 -> 1.14.1dev+13+g0d3234478-1)
[2018-09-27 03:03] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-09-27 03:03] [ALPM] upgraded networkmanager (1.14.0-1 -> 1.14.1dev+13+g0d3234478-1)
[2018-09-27 03:03] [ALPM] upgraded qjackctl (0.5.3-1 -> 0.5.4-1)
[2018-09-27 03:03] [ALPM] upgraded thunar (1.8.1.11.gf5147445-1 -> 1.8.2-1)
[2018-09-27 03:03] [ALPM] upgraded tracker (2.1.4-1 -> 2.1.5-1)
[2018-09-27 03:03] [ALPM] upgraded tracker-miners (2.1.4-1 -> 2.1.5-1)
[2018-09-27 03:03] [ALPM] transaction completed
[2018-09-27 03:03] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-27 03:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-27 03:03] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-27 03:03] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-27 03:03] [ALPM] running 'systemd-update.hook'...
[2018-09-27 03:03] [ALPM] running 'update-desktop-database.hook'...
[2018-09-27 03:03] [PACMAN] Running 'pacman -Syu'
[2018-09-27 03:03] [PACMAN] synchronizing package lists
[2018-09-27 03:03] [PACMAN] starting full system upgrade
[2018-09-27 03:03] [ALPM] transaction started
[2018-09-27 03:03] [ALPM] upgraded gnome-mines (3.30.1-1 -> 3.30.1.1-1)
[2018-09-27 03:03] [ALPM] transaction completed
[2018-09-27 03:03] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-27 03:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-27 03:03] [ALPM] running 'systemd-update.hook'...
[2018-09-27 03:03] [ALPM] running 'update-desktop-database.hook'...
[2018-09-27 14:56] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-27 14:56] [PACMAN] synchronizing package lists
[2018-09-27 14:56] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-27 14:56] [PACMAN] starting full system upgrade
[2018-09-27 14:56] [ALPM] transaction started
[2018-09-27 14:56] [ALPM] upgraded accountsservice (0.6.50-1 -> 0.6.53-1)
[2018-09-27 14:56] [ALPM] upgraded fping (4.0-1 -> 4.0-2)
[2018-09-27 14:56] [ALPM] upgraded gnome-settings-daemon (3.30.1-1 -> 3.30.1.1-1)
[2018-09-27 14:56] [ALPM] upgraded lib32-libsoup (2.64.0-1 -> 2.64.1-1)
[2018-09-27 14:56] [ALPM] upgraded ntfs-3g (2017.3.23-2 -> 2017.3.23-3)
[2018-09-27 14:56] [ALPM] transaction completed
[2018-09-27 14:56] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-27 14:56] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-27 14:56] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-27 14:56] [ALPM] running 'systemd-update.hook'...
[2018-09-27 15:02] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.bOH/gnome-terminal-transparency-3.30.0-1-x86_64.pkg.tar.xz'
[2018-09-27 15:02] [ALPM] transaction started
[2018-09-27 15:02] [ALPM] upgraded gnome-terminal-transparency (3.28.2-1 -> 3.30.0-1)
[2018-09-27 15:02] [ALPM] transaction completed
[2018-09-27 15:02] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-27 15:02] [ALPM] running 'systemd-update.hook'...
[2018-09-27 15:02] [ALPM] running 'update-desktop-database.hook'...
[2018-09-28 18:39] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-28 18:39] [PACMAN] synchronizing package lists
[2018-09-28 18:40] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-28 18:40] [PACMAN] starting full system upgrade
[2018-09-28 18:40] [ALPM] running '70-dkms-remove.hook'...
[2018-09-28 18:40] [ALPM] transaction started
[2018-09-28 18:40] [ALPM] upgraded libelf (0.171-1 -> 0.174-1)
[2018-09-28 18:40] [ALPM] upgraded linux (4.18.9.arch1-1 -> 4.18.10.arch1-1)
[2018-09-28 18:40] [ALPM] upgraded acpi_call (1.1.0-161 -> 1.1.0-162)
[2018-09-28 18:40] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-7 -> 17:2.79.b.git3.32432d91-8)
[2018-09-28 18:40] [ALPM] upgraded brotli (1.0.5-2 -> 1.0.6-1)
[2018-09-28 18:40] [ALPM] upgraded librsvg (2:2.44.4-1 -> 2:2.44.6-1)
[2018-09-28 18:40] [ALPM] upgraded soundtouch (2.0.0-1 -> 2.1.0-1)
[2018-09-28 18:40] [ALPM] upgraded gnome-photos (3.30.0-1 -> 3.30.1-1)
[2018-09-28 18:40] [ALPM] upgraded gnome-tweaks (3.30.0-1 -> 3.30.1-1)
[2018-09-28 18:40] [ALPM] upgraded jfsutils (1.1.15-5 -> 1.1.15-6)
[2018-09-28 18:40] [ALPM] upgraded krita (4.1.1-5 -> 4.1.3-1)
[2018-09-28 18:40] [ALPM] upgraded lib32-librsvg (2.44.3-1 -> 2.44.6-1)
[2018-09-28 18:40] [ALPM] upgraded simple-scan (3.30.1-1 -> 3.30.1.1-1)
[2018-09-28 18:40] [ALPM] upgraded tp_smapi (0.43-55 -> 0.43-56)
[2018-09-28 18:40] [ALPM] transaction completed
[2018-09-28 18:40] [ALPM] running '60-linux.hook'...
[2018-09-28 18:41] [ALPM] running '70-dkms-install.hook'...
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.10-arch1-1-ARCH: Missing kernel headers.
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.10-arch1-1-ARCH: Missing kernel headers.
[2018-09-28 18:41] [ALPM] running '90-linux.hook'...
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Starting build: 4.18.10-arch1-1-ARCH
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-09-28 18:41] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-09-28 18:41] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Starting build: 4.18.10-arch1-1-ARCH
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-09-28 18:41] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-09-28 18:41] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-09-28 18:41] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-09-28 18:41] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-09-28 18:41] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-28 18:41] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-28 18:41] [ALPM] running 'systemd-update.hook'...
[2018-09-28 18:41] [ALPM] running 'update-desktop-database.hook'...
[2018-09-29 02:45] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.6Cr/linvst-2.3.r44.2a4b91e-1-x86_64.pkg.tar.xz'
[2018-09-29 02:45] [ALPM] transaction started
[2018-09-29 02:45] [ALPM] upgraded linvst (2.2.r91.2586416-1 -> 2.3.r44.2a4b91e-1)
[2018-09-29 02:45] [ALPM] transaction completed
[2018-09-29 02:45] [ALPM] running 'systemd-update.hook'...
[2018-09-29 22:22] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-29 22:22] [PACMAN] synchronizing package lists
[2018-09-29 22:22] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-29 22:22] [PACMAN] starting full system upgrade
[2018-09-29 22:22] [ALPM] transaction started
[2018-09-29 22:22] [ALPM] upgraded curl (7.61.1-1 -> 7.61.1-3)
[2018-09-29 22:22] [ALPM] upgraded libbytesize (1.3-2 -> 1.4-1)
[2018-09-29 22:22] [ALPM] upgraded libblockdev (2.19-1 -> 2.20-1)
[2018-09-29 22:22] [ALPM] upgraded nbd (3.17-3 -> 3.18-1)
[2018-09-29 22:22] [ALPM] upgraded udisks2 (2.8.0-1 -> 2.8.1-1)
[2018-09-29 22:22] [ALPM] upgraded wine (3.16-1 -> 3.17-1)
[2018-09-29 22:22] [ALPM] upgraded youtube-dl (2018.09.10-1 -> 2018.09.26-1)
[2018-09-29 22:22] [ALPM] transaction completed
[2018-09-29 22:22] [ALPM] running 'systemd-binfmt.hook'...
[2018-09-29 22:22] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-29 22:22] [ALPM] running 'systemd-sysusers.hook'...
[2018-09-29 22:22] [ALPM] running 'systemd-udev-reload.hook'...
[2018-09-29 22:22] [ALPM] running 'systemd-update.hook'...
[2018-09-29 22:22] [ALPM] running 'update-desktop-database.hook'...
[2018-09-29 22:31] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.LPK/perl-mojolicious-8.01-1-any.pkg.tar.xz'
[2018-09-29 22:31] [ALPM] transaction started
[2018-09-29 22:31] [ALPM] upgraded perl-mojolicious (8.0-1 -> 8.01-1)
[2018-09-29 22:31] [ALPM] transaction completed
[2018-09-29 22:31] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-09-29 22:31] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-09-29 22:31] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-09-29 22:31] [ALPM] running 'systemd-update.hook'...
[2018-09-30 00:03] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.sDs/spotify-1.0.89.313-1-x86_64.pkg.tar.xz'
[2018-09-30 00:03] [ALPM] transaction started
[2018-09-30 00:03] [ALPM] upgraded spotify (1.0.88.353-1 -> 1.0.89.313-1)
[2018-09-30 00:03] [ALPM] transaction completed
[2018-09-30 00:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-30 00:03] [ALPM] running 'systemd-update.hook'...
[2018-09-30 00:03] [ALPM] running 'update-desktop-database.hook'...
[2018-09-30 00:21] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.WGZ/zam-plugins-git-3.10.r23.g23428b9-1-x86_64.pkg.tar.xz'
[2018-09-30 00:22] [ALPM] transaction started
[2018-09-30 00:22] [ALPM] upgraded zam-plugins-git (3.10.r18.geaa7730-1 -> 3.10.r23.g23428b9-1)
[2018-09-30 00:22] [ALPM] transaction completed
[2018-09-30 00:22] [ALPM] running 'systemd-update.hook'...
[2018-09-30 00:43] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-30 00:43] [PACMAN] synchronizing package lists
[2018-09-30 00:43] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-30 00:43] [PACMAN] starting full system upgrade
[2018-09-30 00:43] [ALPM] transaction started
[2018-09-30 00:43] [ALPM] upgraded accountsservice (0.6.53-1 -> 0.6.54-1)
[2018-09-30 00:43] [ALPM] upgraded libndp (1.6-1 -> 1.7-1)
[2018-09-30 00:43] [ALPM] transaction completed
[2018-09-30 00:43] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-30 00:43] [ALPM] running 'systemd-update.hook'...
[2018-09-30 11:21] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-30 11:21] [PACMAN] synchronizing package lists
[2018-09-30 11:53] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-30 11:53] [PACMAN] starting full system upgrade
[2018-09-30 11:54] [ALPM] transaction started
[2018-09-30 11:54] [ALPM] upgraded alembic (1.7.8-2 -> 1.7.9-1)
[2018-09-30 11:54] [ALPM] upgraded opencollada (1:1.6.59-1 -> 1:1.6.63-1)
[2018-09-30 11:54] [ALPM] upgraded openvdb (5.1.0-5 -> 5.2.0-1)
[2018-09-30 11:54] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-8 -> 17:2.79.b.git3.32432d91-9)
[2018-09-30 11:54] [ALPM] upgraded python-wheel (0.31.1-2 -> 0.32.0-1)
[2018-09-30 11:54] [ALPM] transaction completed
[2018-09-30 11:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-30 11:54] [ALPM] running 'systemd-update.hook'...
[2018-09-30 11:54] [ALPM] running 'update-desktop-database.hook'...
[2018-09-30 12:06] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.EYH/lsp-plugins-doc-1.1.4-1-any.pkg.tar.xz'
[2018-09-30 12:06] [ALPM] transaction started
[2018-09-30 12:06] [ALPM] upgraded lsp-plugins-doc (1.1.3-1 -> 1.1.4-1)
[2018-09-30 12:06] [ALPM] transaction completed
[2018-09-30 12:06] [ALPM] running 'systemd-update.hook'...
[2018-09-30 12:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.gIG/lsp-plugins-jack-bin-1.1.4-1-x86_64.pkg.tar.xz'
[2018-09-30 12:24] [ALPM] transaction started
[2018-09-30 12:24] [ALPM] upgraded lsp-plugins-jack-bin (1.1.3-1 -> 1.1.4-1)
[2018-09-30 12:24] [ALPM] transaction completed
[2018-09-30 12:24] [ALPM] running 'systemd-update.hook'...
[2018-09-30 12:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.r6i/lsp-plugins-lv2-bin-1.1.4-1-x86_64.pkg.tar.xz'
[2018-09-30 12:24] [ALPM] transaction started
[2018-09-30 12:24] [ALPM] upgraded lsp-plugins-lv2-bin (1.1.3-1 -> 1.1.4-1)
[2018-09-30 12:24] [ALPM] transaction completed
[2018-09-30 12:24] [ALPM] running 'systemd-update.hook'...
[2018-09-30 16:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.BIQ/ocenaudio-bin-3.4.5-1-x86_64.pkg.tar.xz'
[2018-09-30 16:24] [ALPM] transaction started
[2018-09-30 16:24] [ALPM] upgraded ocenaudio-bin (3.3.10-2 -> 3.4.5-1)
[2018-09-30 16:24] [ALPM] transaction completed
[2018-09-30 16:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-30 16:24] [ALPM] running 'systemd-update.hook'...
[2018-09-30 16:24] [ALPM] running 'update-desktop-database.hook'...
[2018-09-30 16:24] [ALPM] running 'update-mime-database.hook'...
[2018-09-30 16:39] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.3As/pamac-aur-7.1.1-2-x86_64.pkg.tar.xz'
[2018-09-30 16:39] [ALPM] transaction started
[2018-09-30 16:39] [ALPM] upgraded pamac-aur (7.0.1-1 -> 7.1.1-2)
[2018-09-30 16:39] [ALPM] transaction completed
[2018-09-30 16:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-30 16:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-09-30 16:39] [ALPM] running 'systemd-update.hook'...
[2018-09-30 16:39] [ALPM] running 'update-desktop-database.hook'...
[2018-09-30 16:39] [ALPM] running 'update-mime-database.hook'...
[2018-09-30 19:19] [PACMAN] Running 'pacman --color auto -Sy'
[2018-09-30 19:19] [PACMAN] synchronizing package lists
[2018-09-30 19:19] [PACMAN] Running 'pacman --color auto -S -u'
[2018-09-30 19:19] [PACMAN] starting full system upgrade
[2018-09-30 19:20] [ALPM] transaction started
[2018-09-30 19:20] [ALPM] upgraded evince (3.30.0+8+g238f8ee6-1 -> 3.30.1-1)
[2018-09-30 19:20] [ALPM] transaction completed
[2018-09-30 19:20] [ALPM] running 'glib-compile-schemas.hook'...
[2018-09-30 19:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-09-30 19:20] [ALPM] running 'systemd-update.hook'...
[2018-09-30 19:20] [ALPM] running 'update-desktop-database.hook'...
[2018-09-30 23:09] [PACMAN] Running 'pacman -Syu'
[2018-09-30 23:09] [PACMAN] synchronizing package lists
[2018-09-30 23:09] [PACMAN] starting full system upgrade
[2018-10-01 14:24] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-01 14:24] [PACMAN] synchronizing package lists
[2018-10-01 19:58] [PACMAN] Running 'pacman -Syu'
[2018-10-01 19:58] [PACMAN] synchronizing package lists
[2018-10-01 19:58] [PACMAN] starting full system upgrade
[2018-10-01 19:58] [ALPM] transaction started
[2018-10-01 19:58] [ALPM] upgraded glusterfs (1:4.1.2-2 -> 1:4.1.5-1)
[2018-10-01 19:58] [ALPM-SCRIPTLET] -- Read http://gluster.readthedocs.io/en/latest/Upgrade-Guide/README/ page!
[2018-10-01 19:58] [ALPM] upgraded gpm (1.20.7-8 -> 1.20.7.r27.g1fd1941-1)
[2018-10-01 19:58] [ALPM] upgraded nextcloud (14.0.0-1 -> 14.0.1-1)
[2018-10-01 19:58] [ALPM] upgraded unrar (1:5.6.6-1 -> 1:5.6.7-1)
[2018-10-01 19:59] [ALPM] transaction completed
[2018-10-01 19:59] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-01 19:59] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-01 19:59] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-01 19:59] [ALPM] running 'systemd-update.hook'...
[2018-10-01 19:59] [ALPM] running 'texinfo-install.hook'...
[2018-10-01 23:53] [PACMAN] Running 'pacman -Syu'
[2018-10-01 23:53] [PACMAN] synchronizing package lists
[2018-10-01 23:53] [PACMAN] starting full system upgrade
[2018-10-01 23:53] [ALPM] transaction started
[2018-10-01 23:53] [ALPM] upgraded libical (3.0.3-3 -> 3.0.4-1)
[2018-10-01 23:53] [ALPM] upgraded libva (2.2.0-2 -> 2.3.0-1)
[2018-10-01 23:53] [ALPM] upgraded numactl (2.0.11-2 -> 2.0.12-1)
[2018-10-01 23:53] [ALPM] upgraded signond (8.59-1 -> 8.60-1)
[2018-10-01 23:53] [ALPM] transaction completed
[2018-10-01 23:53] [ALPM] running 'systemd-update.hook'...
[2018-10-02 00:55] [PACMAN] Running 'pacman -Rs pitivi'
[2018-10-02 00:55] [ALPM] transaction started
[2018-10-02 00:55] [ALPM] removed pitivi (0.999-1)
[2018-10-02 00:55] [ALPM] removed python-matplotlib (2.2.3-2)
[2018-10-02 00:55] [ALPM] removed python-kiwisolver (1.0.1-2)
[2018-10-02 00:55] [ALPM] removed python-cycler (0.10.0-3)
[2018-10-02 00:55] [ALPM] removed gst-transcoder (1.14.1-1)
[2018-10-02 00:55] [ALPM] removed gst-python (1.14.3-1)
[2018-10-02 00:55] [ALPM] removed gst-editing-services (1.14.3-1)
[2018-10-02 00:55] [ALPM] transaction completed
[2018-10-02 00:55] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-02 00:55] [ALPM] running 'systemd-update.hook'...
[2018-10-02 00:55] [ALPM] running 'update-desktop-database.hook'...
[2018-10-02 00:55] [ALPM] running 'update-mime-database.hook'...
[2018-10-02 09:36] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-02 09:36] [PACMAN] synchronizing package lists
[2018-10-02 09:44] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-02 09:44] [PACMAN] synchronizing package lists
[2018-10-02 09:44] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-02 09:44] [PACMAN] starting full system upgrade
[2018-10-02 09:45] [ALPM] transaction started
[2018-10-02 09:45] [ALPM] upgraded llvm-libs (6.0.1-4 -> 7.0.0-1)
[2018-10-02 09:45] [ALPM] upgraded compiler-rt (6.0.1-2 -> 7.0.0-2)
[2018-10-02 09:45] [ALPM] upgraded clang (6.0.1-2 -> 7.0.0-1)
[2018-10-02 09:45] [ALPM] upgraded mesa (18.2.1-1 -> 18.2.1-2)
[2018-10-02 09:45] [ALPM] upgraded libyaml (0.1.7-1 -> 0.2.1-1)
[2018-10-02 09:45] [ALPM] upgraded python-pyparsing (2.2.1-1 -> 2.2.2-1)
[2018-10-02 09:45] [ALPM] upgraded gnome-builder (3.30.0-2 -> 3.30.1-1)
[2018-10-02 09:45] [ALPM] upgraded lib32-libelf (0.171-1 -> 0.174-1)
[2018-10-02 09:45] [ALPM] upgraded lib32-llvm-libs (6.0.1-1 -> 7.0.0-1)
[2018-10-02 09:45] [ALPM] upgraded lib32-mesa (18.2.1-1 -> 18.2.1-2)
[2018-10-02 09:45] [ALPM] upgraded lib32-sqlite (3.24.0-1 -> 3.25.2-1)
[2018-10-02 09:45] [ALPM] upgraded openshadinglanguage (1.9.10-2 -> 1.9.10-3)
[2018-10-02 09:45] [ALPM] upgraded python2-pyparsing (2.2.1-1 -> 2.2.2-1)
[2018-10-02 09:45] [ALPM] upgraded qt5-tools (5.11.2-1 -> 5.11.2-2)
[2018-10-02 09:45] [ALPM] transaction completed
[2018-10-02 09:45] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-02 09:45] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-02 09:45] [ALPM] running 'systemd-update.hook'...
[2018-10-02 09:45] [ALPM] running 'update-desktop-database.hook'...
[2018-10-02 10:25] [PACMAN] Running 'pacman -S samplv1'
[2018-10-02 10:25] [ALPM] transaction started
[2018-10-02 10:25] [ALPM] installed samplv1 (0.9.2-1)
[2018-10-02 10:25] [ALPM] transaction completed
[2018-10-02 10:25] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-02 10:25] [ALPM] running 'systemd-update.hook'...
[2018-10-02 10:25] [ALPM] running 'update-desktop-database.hook'...
[2018-10-02 10:25] [ALPM] running 'update-mime-database.hook'...
[2018-10-02 15:16] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-02 15:16] [PACMAN] synchronizing package lists
[2018-10-02 15:16] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-02 15:16] [PACMAN] starting full system upgrade
[2018-10-02 15:16] [ALPM] transaction started
[2018-10-02 15:16] [ALPM] upgraded audit (2.8.4-1 -> 2.8.4-2)
[2018-10-02 15:16] [ALPM] upgraded networkmanager-openvpn (1.8.4-1 -> 1.8.6-1)
[2018-10-02 15:16] [ALPM] transaction completed
[2018-10-02 15:16] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-02 15:16] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-02 15:16] [ALPM] running 'systemd-update.hook'...
[2018-10-02 19:37] [PACMAN] Running 'pacman -Syu'
[2018-10-02 19:37] [PACMAN] synchronizing package lists
[2018-10-02 19:37] [PACMAN] starting full system upgrade
[2018-10-02 20:34] [PACMAN] Running 'pacman -Syu'
[2018-10-02 20:34] [PACMAN] synchronizing package lists
[2018-10-02 20:34] [PACMAN] starting full system upgrade
[2018-10-03 13:46] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-03 13:46] [PACMAN] synchronizing package lists
[2018-10-03 13:48] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-03 13:48] [PACMAN] starting full system upgrade
[2018-10-03 13:48] [ALPM] transaction started
[2018-10-03 13:48] [ALPM] upgraded fping (4.0-2 -> 4.1-1)
[2018-10-03 13:48] [ALPM] upgraded lua52 (5.2.4-2 -> 5.2.4-3)
[2018-10-03 13:48] [ALPM] upgraded python-distlib (0.2.7-2 -> 0.2.8-1)
[2018-10-03 13:48] [ALPM] upgraded python-jedi (0.12.1-2 -> 0.13.0-1)
[2018-10-03 13:48] [ALPM] upgraded python-pbr (4.2.0-1 -> 4.3.0-1)
[2018-10-03 13:48] [ALPM] transaction completed
[2018-10-03 13:48] [ALPM] running 'systemd-update.hook'...
[2018-10-05 00:17] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-05 00:17] [PACMAN] synchronizing package lists
[2018-10-05 00:35] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-05 00:35] [PACMAN] starting full system upgrade
[2018-10-05 00:36] [ALPM] running '70-dkms-remove.hook'...
[2018-10-05 00:36] [ALPM] transaction started
[2018-10-05 00:36] [ALPM] upgraded linux (4.18.10.arch1-1 -> 4.18.11.arch1-1)
[2018-10-05 00:36] [ALPM] upgraded acpi_call (1.1.0-162 -> 1.1.0-163)
[2018-10-05 00:36] [ALPM] upgraded apr (1.6.3-1 -> 1.6.5-1)
[2018-10-05 00:36] [ALPM] upgraded glib2 (2.58.0+31+g2a7d4d2dc-1 -> 2.58.1-1)
[2018-10-05 00:36] [ALPM] upgraded gstreamer (1.14.3-1 -> 1.14.4-1)
[2018-10-05 00:36] [ALPM] upgraded gst-plugins-base-libs (1.14.3-1 -> 1.14.4-1)
[2018-10-05 00:36] [ALPM] upgraded audacity (2.2.2-3 -> 2.3.0-1)
[2018-10-05 00:36] [ALPM] upgraded djvulibre (3.5.27-3 -> 3.5.27-4)
[2018-10-05 00:36] [ALPM] upgraded easy-rsa (3.0.4-1 -> 3.0.5-1)
[2018-10-05 00:36] [ALPM] upgraded libfilezilla (0.13.2-1 -> 0.14.0-1)
[2018-10-05 00:36] [ALPM] upgraded filezilla (3.37.1-1 -> 3.37.4-1)
[2018-10-05 00:36] [ALPM] upgraded firefox (62.0.2-1 -> 62.0.3-1)
[2018-10-05 00:36] [ALPM] upgraded firefox-i18n-de (62.0.2-1 -> 62.0.3-1)
[2018-10-05 00:36] [ALPM] upgraded fuse-common (3.2.5-1 -> 3.2.6-1)
[2018-10-05 00:36] [ALPM] upgraded glib2-docs (2.58.0+31+g2a7d4d2dc-1 -> 2.58.1-1)
[2018-10-05 00:36] [ALPM] upgraded gst-libav (1.14.3-1 -> 1.14.4-1)
[2018-10-05 00:36] [ALPM] upgraded gst-plugins-bad (1.14.3-1 -> 1.14.4-1)
[2018-10-05 00:36] [ALPM] upgraded gst-plugins-base (1.14.3-1 -> 1.14.4-1)
[2018-10-05 00:36] [ALPM] upgraded gst-plugins-good (1.14.3-1 -> 1.14.4-1)
[2018-10-05 00:36] [ALPM] upgraded jbig2dec (0.14-1 -> 0.15-1)
[2018-10-05 00:36] [ALPM] upgraded js60 (60.2.1-1 -> 60.2.2-1)
[2018-10-05 00:36] [ALPM] upgraded lib32-glib2 (2.56.2-1 -> 2.58.1-1)
[2018-10-05 00:36] [ALPM] upgraded lib32-gdk-pixbuf2 (2.36.12-1 -> 2.38.0-1)
[2018-10-05 00:36] [ALPM] upgraded lib32-ncurses (6.1-2 -> 6.1-3)
[2018-10-05 00:36] [ALPM] upgraded liblscp (0.5.8-3 -> 0.6.0-1)
[2018-10-05 00:36] [ALPM] upgraded libnautilus-extension (3.30.0+20+gce52f6493-1 -> 3.30.1-1)
[2018-10-05 00:36] [ALPM] upgraded mxml (2.11-1 -> 2.12-1)
[2018-10-05 00:36] [ALPM] upgraded nautilus (3.30.0+20+gce52f6493-1 -> 3.30.1-1)
[2018-10-05 00:36] [ALPM] upgraded patch (2.7.6-1 -> 2.7.6-3)
[2018-10-05 00:36] [ALPM] upgraded python-wheel (0.32.0-1 -> 0.32.1-1)
[2018-10-05 00:36] [ALPM] upgraded sox (14.4.2-3 -> 14.4.2-4)
[2018-10-05 00:36] [ALPM] upgraded tp_smapi (0.43-56 -> 0.43-57)
[2018-10-05 00:36] [ALPM] upgraded unrar (1:5.6.7-1 -> 1:5.6.8-1)
[2018-10-05 00:36] [ALPM] upgraded vorbis-tools (1.4.0-7 -> 1.4.0-8)
[2018-10-05 00:36] [ALPM] transaction completed
[2018-10-05 00:36] [ALPM] running '60-linux.hook'...
[2018-10-05 00:37] [ALPM] running '70-dkms-install.hook'...
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.11-arch1-1-ARCH: Missing kernel headers.
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.11-arch1-1-ARCH: Missing kernel headers.
[2018-10-05 00:37] [ALPM] running '90-linux.hook'...
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Starting build: 4.18.11-arch1-1-ARCH
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-10-05 00:37] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-10-05 00:37] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Starting build: 4.18.11-arch1-1-ARCH
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-05 00:37] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-10-05 00:37] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-05 00:37] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-10-05 00:37] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-05 00:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-05 00:37] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-05 00:37] [ALPM] running 'systemd-update.hook'...
[2018-10-05 00:37] [ALPM] running 'update-desktop-database.hook'...
[2018-10-05 00:37] [ALPM] running 'update-mime-database.hook'...
[2018-10-05 01:20] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ZM6/blueman-git-2.1.alpha2.r116.g86b5e8ba-1-x86_64.pkg.tar.xz'
[2018-10-05 01:20] [ALPM] transaction started
[2018-10-05 01:20] [ALPM] upgraded blueman-git (2.1.alpha1.r10.gce5f777-1 -> 2.1.alpha2.r116.g86b5e8ba-1)
[2018-10-05 01:20] [ALPM] transaction completed
[2018-10-05 01:20] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-05 01:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-05 01:20] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-05 01:20] [ALPM] running 'systemd-update.hook'...
[2018-10-05 01:20] [ALPM] running 'update-desktop-database.hook'...
[2018-10-05 02:58] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.vCI/gnome-terminal-transparency-3.30.1-1-x86_64.pkg.tar.xz'
[2018-10-05 02:58] [ALPM] transaction started
[2018-10-05 02:58] [ALPM] upgraded gnome-terminal-transparency (3.30.0-1 -> 3.30.1-1)
[2018-10-05 02:58] [ALPM] transaction completed
[2018-10-05 02:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-05 02:58] [ALPM] running 'systemd-update.hook'...
[2018-10-05 02:58] [ALPM] running 'update-desktop-database.hook'...
[2018-10-05 03:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.TTO/perl-mojolicious-8.02-1-any.pkg.tar.xz'
[2018-10-05 03:12] [ALPM] transaction started
[2018-10-05 03:12] [ALPM] upgraded perl-mojolicious (8.01-1 -> 8.02-1)
[2018-10-05 03:12] [ALPM] transaction completed
[2018-10-05 03:12] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-05 03:12] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-05 03:12] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-05 03:12] [ALPM] running 'systemd-update.hook'...
[2018-10-05 15:33] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-05 15:33] [PACMAN] synchronizing package lists
[2018-10-06 13:17] [PACMAN] Running 'pacman -Syu'
[2018-10-06 13:17] [PACMAN] synchronizing package lists
[2018-10-06 13:17] [PACMAN] starting full system upgrade
[2018-10-06 13:17] [ALPM] running '70-dkms-remove.hook'...
[2018-10-06 13:17] [ALPM] transaction started
[2018-10-06 13:17] [ALPM] upgraded iana-etc (20180221-1 -> 20180913-1)
[2018-10-06 13:17] [ALPM] upgraded linux (4.18.11.arch1-1 -> 4.18.12.arch1-1)
[2018-10-06 13:17] [ALPM] upgraded acpi_call (1.1.0-163 -> 1.1.0-164)
[2018-10-06 13:17] [ALPM] upgraded libepoxy (1.5.2-1 -> 1.5.3-1)
[2018-10-06 13:17] [ALPM] upgraded fontconfig (2:2.13.0+15+gc60ed9e-1 -> 2:2.13.1+12+g5f5ec56-1)
[2018-10-06 13:18] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2018-10-06 13:18] [ALPM] upgraded gtk-update-icon-cache (3.24.1+2+ged57e564a9-1 -> 3.24.1+8+g220f77d8c1-1)
[2018-10-06 13:18] [ALPM] upgraded gtk3 (3.24.1+2+ged57e564a9-1 -> 3.24.1+8+g220f77d8c1-1)
[2018-10-06 13:18] [ALPM] upgraded archlinux-keyring (20180808-1 -> 20181003-1)
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key DBE7D3DD8C81D58D0A13D0E76BC26A17B9B7018A...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-10-06 13:18] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2018-10-19
[2018-10-06 13:18] [ALPM] upgraded appstream-glib (0.7.12-1 -> 0.7.13-1)
[2018-10-06 13:18] [ALPM] upgraded cmake (3.12.2-1 -> 3.12.3-1)
[2018-10-06 13:18] [ALPM] upgraded dnssec-anchors (20170711-1 -> 20181003-1)
[2018-10-06 13:18] [ALPM] upgraded flatpak (1.0.2-1 -> 1.0.3-1)
[2018-10-06 13:18] [ALPM] upgraded gnome-settings-daemon (3.30.1.1-1 -> 3.30.1.2-1)
[2018-10-06 13:18] [ALPM] upgraded gnome-sound-recorder (3.28.1-1 -> 3.28.1-2)
[2018-10-06 13:18] [ALPM] upgraded lib32-fontconfig (2:2.13.0+15+gc60ed9e-1 -> 2:2.13.1+12+g5f5ec56-1)
[2018-10-06 13:18] [ALPM-SCRIPTLET] Rebuilding 32-bit fontconfig cache... done.
[2018-10-06 13:18] [ALPM] upgraded libreoffice-fresh (6.1.1-3 -> 6.1.2-1)
[2018-10-06 13:18] [ALPM] upgraded libreoffice-fresh-de (6.1.1-1 -> 6.1.2-1)
[2018-10-06 13:18] [ALPM] upgraded ndctl (62-2 -> 63-1)
[2018-10-06 13:18] [ALPM] upgraded pyqt5-common (5.11.2-2 -> 5.11.3-1)
[2018-10-06 13:18] [ALPM] upgraded python-packaging (17.1-2 -> 18.0-1)
[2018-10-06 13:18] [ALPM] upgraded python-sip-pyqt5 (4.19.12-5 -> 4.19.13-1)
[2018-10-06 13:18] [ALPM] upgraded python-pyqt5 (5.11.2-2 -> 5.11.3-1)
[2018-10-06 13:18] [ALPM] upgraded python-sip (4.19.12-5 -> 4.19.13-1)
[2018-10-06 13:18] [ALPM] upgraded python2-packaging (17.1-2 -> 18.0-1)
[2018-10-06 13:18] [ALPM] upgraded python2-sip (4.19.12-5 -> 4.19.13-1)
[2018-10-06 13:18] [ALPM] upgraded re2 (20180901-1 -> 20181001-1)
[2018-10-06 13:18] [ALPM] upgraded sip (4.19.12-5 -> 4.19.13-1)
[2018-10-06 13:18] [ALPM] upgraded tp_smapi (0.43-57 -> 0.43-58)
[2018-10-06 13:18] [ALPM] upgraded tracker (2.1.5-1 -> 2.1.5-2)
[2018-10-06 13:18] [ALPM] upgraded zenity (3.28.1-1 -> 3.30.0-1)
[2018-10-06 13:18] [ALPM] transaction completed
[2018-10-06 13:18] [ALPM] running '60-linux.hook'...
[2018-10-06 13:18] [ALPM] running '70-dkms-install.hook'...
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.12-arch1-1-ARCH: Missing kernel headers.
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.18_OSE for kernel 4.18.12-arch1-1-ARCH: Missing kernel headers.
[2018-10-06 13:18] [ALPM] running '90-linux.hook'...
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Starting build: 4.18.12-arch1-1-ARCH
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-10-06 13:18] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-10-06 13:18] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Starting build: 4.18.12-arch1-1-ARCH
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-06 13:18] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-10-06 13:18] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-06 13:18] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-06 13:18] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-10-06 13:18] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-06 13:18] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-06 13:18] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-06 13:18] [ALPM] running 'systemd-update.hook'...
[2018-10-06 13:18] [ALPM] running 'update-desktop-database.hook'...
[2018-10-06 13:18] [ALPM] running 'update-mime-database.hook'...
[2018-10-06 21:18] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-06 21:18] [PACMAN] synchronizing package lists
[2018-10-06 21:18] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-06 21:18] [PACMAN] starting full system upgrade
[2018-10-06 21:19] [ALPM] transaction started
[2018-10-06 21:19] [ALPM] upgraded libxcb (1.13-1 -> 1.13.1-1)
[2018-10-06 21:19] [ALPM] upgraded cups-filters (1.21.2-1 -> 1.21.3-1)
[2018-10-06 21:19] [ALPM] upgraded go (2:1.11-1 -> 2:1.11.1-1)
[2018-10-06 21:19] [ALPM] upgraded gutenprint (5.2.14-1 -> 5.3.1-1)
[2018-10-06 21:19] [ALPM-SCRIPTLET] >>please run /usr/bin/cups-genppdupdate
[2018-10-06 21:19] [ALPM-SCRIPTLET] >>and restart cups daemon
[2018-10-06 21:19] [ALPM] upgraded libdrm (2.4.94-1 -> 2.4.95-1)
[2018-10-06 21:19] [ALPM] upgraded lib32-libdrm (2.4.94-1 -> 2.4.95-1)
[2018-10-06 21:19] [ALPM] upgraded lib32-libxcb (1.13-1 -> 1.13.1-1)
[2018-10-06 21:19] [ALPM] upgraded libburn (1.4.8-1 -> 1.5.0-1)
[2018-10-06 21:19] [ALPM] upgraded libinput (1.12.0-2 -> 1.12.1-1)
[2018-10-06 21:19] [ALPM] upgraded libisofs (1.4.8-1 -> 1.5.0-1)
[2018-10-06 21:19] [ALPM] transaction completed
[2018-10-06 21:19] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-06 21:19] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-06 21:19] [ALPM] running 'systemd-update.hook'...
[2018-10-07 20:38] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-07 20:38] [PACMAN] synchronizing package lists
[2018-10-07 20:44] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-07 20:44] [PACMAN] starting full system upgrade
[2018-10-07 21:51] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-07 21:51] [PACMAN] synchronizing package lists
[2018-10-07 21:52] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-07 21:52] [PACMAN] starting full system upgrade
[2018-10-07 21:52] [ALPM] transaction started
[2018-10-07 21:52] [ALPM] upgraded apm (2.1.2-1 -> 2.1.3-1)
[2018-10-07 21:52] [ALPM] upgraded libx11 (1.6.6-1 -> 1.6.6-2)
[2018-10-07 21:52] [ALPM] upgraded mesa (18.2.1-2 -> 18.2.2-1)
[2018-10-07 21:52] [ALPM] upgraded electron (2.0.9-1 -> 2.0.11-1)
[2018-10-07 21:52] [ALPM] upgraded git (2.19.0-1 -> 2.19.1-1)
[2018-10-07 21:52] [ALPM] upgraded lib32-mesa (18.2.1-2 -> 18.2.2-1)
[2018-10-07 21:52] [ALPM] upgraded ocl-icd (2.2.12-1 -> 2.2.12-2)
[2018-10-07 21:52] [ALPM] upgraded polari (3.30.0-1 -> 3.30.1-1)
[2018-10-07 21:52] [ALPM] upgraded psmisc (23.1-1 -> 23.2-1)
[2018-10-07 21:52] [ALPM] upgraded python-pillow (5.2.0-3 -> 5.3.0-1)
[2018-10-07 21:52] [ALPM] upgraded python2-pillow (5.2.0-3 -> 5.3.0-1)
[2018-10-07 21:52] [ALPM] upgraded sg3_utils (1.43-1 -> 1.44-1)
[2018-10-07 21:52] [ALPM] upgraded usbredir (0.7.1-1 -> 0.8.0-1)
[2018-10-07 21:52] [ALPM] upgraded youtube-dl (2018.09.26-1 -> 2018.10.05-1)
[2018-10-07 21:52] [ALPM] transaction completed
[2018-10-07 21:52] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-07 21:52] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-07 21:52] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-07 21:52] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-07 21:52] [ALPM] running 'systemd-update.hook'...
[2018-10-07 21:52] [ALPM] running 'update-desktop-database.hook'...
[2018-10-07 22:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.KIW/carla-git-1:1.9.11.r22.ge67ba7c2-1-x86_64.pkg.tar.xz'
[2018-10-07 22:24] [ALPM] transaction started
[2018-10-07 22:24] [ALPM] upgraded carla-git (1:1.9.9.r100.g265cd5d9-1 -> 1:1.9.11.r22.ge67ba7c2-1)
[2018-10-07 22:24] [ALPM] transaction completed
[2018-10-07 22:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-07 22:24] [ALPM] running 'systemd-update.hook'...
[2018-10-07 22:24] [ALPM] running 'update-desktop-database.hook'...
[2018-10-07 22:24] [ALPM] running 'update-mime-database.hook'...
[2018-10-08 13:56] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-08 13:56] [PACMAN] synchronizing package lists
[2018-10-08 13:56] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-08 13:56] [PACMAN] starting full system upgrade
[2018-10-08 13:57] [ALPM] transaction started
[2018-10-08 13:57] [ALPM] upgraded atom (1.30.0-1 -> 1.31.2-1)
[2018-10-08 13:57] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-9 -> 17:2.79.b.git3.32432d91-10)
[2018-10-08 13:57] [ALPM] upgraded python-pickleshare (0.7.4-4 -> 0.7.5-1)
[2018-10-08 13:57] [ALPM] transaction completed
[2018-10-08 13:57] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-08 13:57] [ALPM] running 'systemd-update.hook'...
[2018-10-08 13:57] [ALPM] running 'update-desktop-database.hook'...
[2018-10-08 14:07] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.E9a/snapd-2.35.4-1-x86_64.pkg.tar.xz'
[2018-10-08 14:07] [ALPM] transaction started
[2018-10-08 14:07] [ALPM] upgraded snapd (2.35.2-1 -> 2.35.4-1)
[2018-10-08 14:08] [ALPM] transaction completed
[2018-10-08 14:08] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-08 14:08] [ALPM] running 'systemd-update.hook'...
[2018-10-08 15:03] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.3Mu/brother-hl-l8250cdn-1.1.2-2-x86_64.pkg.tar.xz'
[2018-10-08 15:03] [ALPM] transaction started
[2018-10-08 15:03] [ALPM] reinstalled brother-hl-l8250cdn (1.1.2-2)
[2018-10-08 15:03] [ALPM-SCRIPTLET] Restart CUPS and add your printer at http://localhost:631
[2018-10-08 15:03] [ALPM] transaction completed
[2018-10-08 15:03] [ALPM] running 'systemd-update.hook'...
[2018-10-08 15:04] [PACMAN] Running 'pacman -Syu'
[2018-10-08 15:04] [PACMAN] synchronizing package lists
[2018-10-08 15:04] [PACMAN] starting full system upgrade
[2018-10-08 15:04] [ALPM] transaction started
[2018-10-08 15:04] [ALPM] upgraded x265 (2.8-1 -> 2.9-1)
[2018-10-08 15:04] [ALPM] upgraded ffmpeg (1:4.0.2-3 -> 1:4.0.2-6)
[2018-10-08 15:04] [ALPM] upgraded gst-plugins-bad (1.14.4-1 -> 1.14.4-3)
[2018-10-08 15:04] [ALPM] upgraded libheif (1.3.2-1 -> 1.3.2-2)
[2018-10-08 15:04] [ALPM] upgraded vlc (3.0.4-4 -> 3.0.4-5)
[2018-10-08 15:04] [ALPM] transaction completed
[2018-10-08 15:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-08 15:04] [ALPM] running 'systemd-update.hook'...
[2018-10-08 15:04] [ALPM] running 'update-desktop-database.hook'...
[2018-10-08 15:04] [ALPM] running 'update-mime-database.hook'...
[2018-10-08 15:04] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-10-09 20:06] [PACMAN] Running 'pacman -Syu'
[2018-10-09 20:06] [PACMAN] synchronizing package lists
[2018-10-09 20:06] [PACMAN] starting full system upgrade
[2018-10-09 20:06] [ALPM] transaction started
[2018-10-09 20:06] [ALPM] upgraded augeas (1.10.1-1 -> 1.11.0-1)
[2018-10-09 20:06] [ALPM] upgraded flashplugin (31.0.0.108-1 -> 31.0.0.122-1)
[2018-10-09 20:06] [ALPM] upgraded gnome-characters (3.29.91-1 -> 3.30.0-1)
[2018-10-09 20:06] [ALPM] upgraded mutter (3.30.0+13+g2fb3db765-1 -> 3.30.1-1)
[2018-10-09 20:06] [ALPM] upgraded gnome-shell (3.30.0+37+g969eecb88-1 -> 3.30.1-1)
[2018-10-09 20:06] [ALPM] upgraded gnome-shell-extensions (3.30.0-1 -> 3.30.1-1)
[2018-10-09 20:06] [ALPM] upgraded lib32-libepoxy (1.5.2-1 -> 1.5.3-1)
[2018-10-09 20:06] [ALPM] upgraded libuv (1.23.1-1 -> 1.23.2-1)
[2018-10-09 20:06] [ALPM] upgraded networkmanager-pptp (1.2.6-1 -> 1.2.8-1)
[2018-10-09 20:06] [ALPM] upgraded toxcore (1:0.2.7-1 -> 1:0.2.8-1)
[2018-10-09 20:06] [ALPM] upgraded qtox (1.16.3-5 -> 1.16.3-6)
[2018-10-09 20:06] [ALPM] upgraded vlc (3.0.4-5 -> 3.0.4-6)
[2018-10-09 20:06] [ALPM] transaction completed
[2018-10-09 20:06] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-09 20:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-09 20:06] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-09 20:06] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-09 20:06] [ALPM] running 'systemd-update.hook'...
[2018-10-09 20:06] [ALPM] running 'update-desktop-database.hook'...
[2018-10-09 20:06] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-10-11 22:45] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-11 22:45] [PACMAN] synchronizing package lists
[2018-10-11 22:45] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-11 22:45] [PACMAN] starting full system upgrade
[2018-10-11 22:46] [ALPM] transaction started
[2018-10-11 22:46] [ALPM] upgraded aircrack-ng (1.3-1 -> 1.4-1)
[2018-10-11 22:46] [ALPM] upgraded kdecoration (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded gpgme (1.11.1-2 -> 1.12.0-1)
[2018-10-11 22:46] [ALPM] upgraded breeze (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded bubblewrap (0.3.0-1 -> 0.3.1-1)
[2018-10-11 22:46] [ALPM] upgraded librsvg (2:2.44.6-1 -> 2:2.44.7-1)
[2018-10-11 22:46] [ALPM] upgraded gitg (1:3.26.0-2 -> 1:3.30-1)
[2018-10-11 22:46] [ALPM] upgraded gnome-shell (3.30.1-1 -> 1:3.30.1-1)
[2018-10-11 22:46] [ALPM] upgraded jsonrpc-glib (3.30.0-1 -> 3.30.1-1)
[2018-10-11 22:46] [ALPM] upgraded signon-kwallet-extension (18.08.1-1 -> 18.08.2-1)
[2018-10-11 22:46] [ALPM] upgraded kaccounts-integration (18.08.1-1 -> 18.08.2-1)
[2018-10-11 22:46] [ALPM] upgraded kactivitymanagerd (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded kde-cli-tools (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded kdenlive (18.08.1-1 -> 18.08.2-1)
[2018-10-11 22:46] [ALPM] upgraded krita (4.1.3-1 -> 4.1.5-1)
[2018-10-11 22:46] [ALPM] upgraded kscreenlocker (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded kwin (5.13.5-2 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded lib32-librsvg (2.44.6-1 -> 2.44.7-1)
[2018-10-11 22:46] [ALPM] upgraded libkexiv2 (18.08.1-1 -> 18.08.2-1)
[2018-10-11 22:46] [ALPM] upgraded libksysguard (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded milou (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded okular (18.08.1-4 -> 18.08.2-1)
[2018-10-11 22:46] [ALPM] upgraded openimageio (1.8.14-2 -> 1.8.15-1)
[2018-10-11 22:46] [ALPM] upgraded plasma-integration (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded plasma-workspace (5.13.5-2 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded python-simplejson (3.16.0-2 -> 3.16.1-1)
[2018-10-11 22:46] [ALPM] upgraded python-sqlalchemy (1.2.11-1 -> 1.2.12-1)
[2018-10-11 22:46] [ALPM] upgraded python2-simplejson (3.16.0-2 -> 3.16.1-1)
[2018-10-11 22:46] [ALPM] upgraded semver (5.5.1-1 -> 5.6.0-1)
[2018-10-11 22:46] [ALPM] upgraded vulkan-icd-loader (1.1.82+2958+1f9a54573-1 -> 1.1.85+2969+5abee6173-1)
[2018-10-11 22:46] [ALPM] upgraded xdg-desktop-portal-kde (5.13.5-1 -> 5.14.0-1)
[2018-10-11 22:46] [ALPM] upgraded xdg-desktop-portal (1.0.2-1 -> 1.0.3-1)
[2018-10-11 22:46] [ALPM] transaction completed
[2018-10-11 22:46] [ALPM] running 'fontconfig-32.hook'...
[2018-10-11 22:46] [ALPM] running 'fontconfig.hook'...
[2018-10-11 22:46] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-10-11 22:46] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-10-11 22:46] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-11 22:46] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-11 22:46] [ALPM] running 'systemd-update.hook'...
[2018-10-11 22:46] [ALPM] running 'texinfo-install.hook'...
[2018-10-11 22:46] [ALPM] running 'update-desktop-database.hook'...
[2018-10-11 22:46] [ALPM] running 'update-mime-database.hook'...
[2018-10-11 22:46] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-10-13 13:08] [PAMAC] synchronizing package lists
[2018-10-13 13:08] [ALPM] transaction started
[2018-10-13 13:08] [ALPM] upgraded ncurses (6.1-3 -> 6.1-4)
[2018-10-13 13:08] [ALPM] upgraded bison (3.0.5-1 -> 3.1-1)
[2018-10-13 13:08] [ALPM] upgraded libx11 (1.6.6-2 -> 1.6.7-1)
[2018-10-13 13:08] [ALPM] upgraded openal (1.19.0-2 -> 1.19.1-1)
[2018-10-13 13:08] [ALPM] upgraded flatpak (1.0.3-1 -> 1.0.4-1)
[2018-10-13 13:08] [ALPM] upgraded libgit2 (1:0.27.4-1 -> 1:0.27.5-1)
[2018-10-13 13:08] [ALPM] upgraded libnautilus-extension (3.30.1-1 -> 3.30.2-1)
[2018-10-13 13:08] [ALPM] upgraded nautilus (3.30.1-1 -> 3.30.2-1)
[2018-10-13 13:08] [ALPM] upgraded nextcloud (14.0.1-1 -> 14.0.3-1)
[2018-10-13 13:08] [ALPM] upgraded ocl-icd (2.2.12-2 -> 2.2.12-3)
[2018-10-13 13:08] [ALPM] installed libmaxminddb (1.3.2-1)
[2018-10-13 13:08] [ALPM] upgraded wireshark-cli (2.6.3-1 -> 2.6.4-2)
[2018-10-13 13:08] [ALPM] upgraded wireshark-common (2.6.3-1 -> 2.6.4-2)
[2018-10-13 13:08] [ALPM] upgraded wireshark-gtk (2.6.3-1 -> 2.6.4-2)
[2018-10-13 13:08] [ALPM] transaction completed
[2018-10-13 13:08] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-13 13:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-13 13:08] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-13 13:08] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-13 13:08] [ALPM] running 'systemd-update.hook'...
[2018-10-13 13:08] [ALPM] running 'texinfo-install.hook'...
[2018-10-13 13:08] [ALPM] running 'update-desktop-database.hook'...
[2018-10-13 13:08] [ALPM] running 'update-mime-database.hook'...
[2018-10-13 18:28] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-13 18:28] [PACMAN] synchronizing package lists
[2018-10-13 19:05] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.jgz/dropbox-58.4.92-1-x86_64.pkg.tar.xz'
[2018-10-13 19:05] [ALPM] transaction started
[2018-10-13 19:05] [ALPM] upgraded dropbox (55.4.171-1 -> 58.4.92-1)
[2018-10-13 19:05] [ALPM] transaction completed
[2018-10-13 19:05] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-13 19:05] [ALPM] running 'systemd-update.hook'...
[2018-10-13 19:05] [ALPM] running 'update-desktop-database.hook'...
[2018-10-13 20:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.EoQ/qtractor-git-0.9.2.r13.g208f572a-1-x86_64.pkg.tar.xz'
[2018-10-13 20:04] [ALPM] transaction started
[2018-10-13 20:04] [ALPM] upgraded qtractor-git (0.8.5.r0.ged569270-1 -> 0.9.2.r13.g208f572a-1)
[2018-10-13 20:04] [ALPM] transaction completed
[2018-10-13 20:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-13 20:04] [ALPM] running 'systemd-update.hook'...
[2018-10-13 20:04] [ALPM] running 'update-desktop-database.hook'...
[2018-10-13 20:04] [ALPM] running 'update-mime-database.hook'...
[2018-10-13 20:06] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.WsJ/reaper-bin-5.96-1-x86_64.pkg.tar.xz'
[2018-10-13 20:06] [ALPM] transaction started
[2018-10-13 20:06] [ALPM] upgraded reaper-bin (5.95-1 -> 5.96-1)
[2018-10-13 20:06] [ALPM] transaction completed
[2018-10-13 20:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-13 20:06] [ALPM] running 'systemd-update.hook'...
[2018-10-13 20:06] [ALPM] running 'update-desktop-database.hook'...
[2018-10-13 20:06] [ALPM] running 'update-mime-database.hook'...
[2018-10-13 20:12] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.z3c/visual-studio-code-bin-1.28.1-1-x86_64.pkg.tar.xz'
[2018-10-13 20:12] [ALPM] transaction started
[2018-10-13 20:12] [ALPM] upgraded visual-studio-code-bin (1.27.2-1 -> 1.28.1-1)
[2018-10-13 20:12] [ALPM] transaction completed
[2018-10-13 20:12] [ALPM] running 'systemd-update.hook'...
[2018-10-13 20:12] [ALPM] running 'update-desktop-database.hook'...
[2018-10-13 21:43] [PACMAN] Running 'pacman -Syu'
[2018-10-13 21:43] [PACMAN] synchronizing package lists
[2018-10-13 21:43] [PACMAN] starting full system upgrade
[2018-10-14 12:59] [PACMAN] Running 'pacman -Syu'
[2018-10-14 12:59] [PACMAN] synchronizing package lists
[2018-10-14 12:59] [PACMAN] starting full system upgrade
[2018-10-14 13:00] [ALPM] transaction started
[2018-10-14 13:00] [ALPM] upgraded babl (0.1.56-1 -> 0.1.58-1)
[2018-10-14 13:00] [ALPM] upgraded libsm (1.2.2-3 -> 1.2.3-1)
[2018-10-14 13:00] [ALPM] upgraded lib32-libsm (1.2.2-2 -> 1.2.3-1)
[2018-10-14 13:00] [ALPM] upgraded python-pycups (1.9.73-4 -> 1.9.74-1)
[2018-10-14 13:01] [ALPM] upgraded wine (3.17-1 -> 3.18-1)
[2018-10-14 13:01] [ALPM] transaction completed
[2018-10-14 13:01] [ALPM] running 'systemd-binfmt.hook'...
[2018-10-14 13:01] [ALPM] running 'systemd-update.hook'...
[2018-10-14 13:01] [ALPM] running 'update-desktop-database.hook'...
[2018-10-14 18:51] [PACMAN] Running 'pacman -Syu'
[2018-10-14 18:51] [PACMAN] synchronizing package lists
[2018-10-14 18:51] [PACMAN] starting full system upgrade
[2018-10-14 18:51] [ALPM] transaction started
[2018-10-14 18:51] [ALPM] upgraded plasma-workspace (5.14.0-1 -> 5.14.0-2)
[2018-10-14 18:51] [ALPM] transaction completed
[2018-10-14 18:51] [ALPM] running 'systemd-update.hook'...
[2018-10-14 18:51] [ALPM] running 'update-desktop-database.hook'...
[2018-10-15 21:40] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-15 21:40] [PACMAN] synchronizing package lists
[2018-10-15 21:50] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-15 21:50] [PACMAN] starting full system upgrade
[2018-10-15 21:50] [ALPM] transaction started
[2018-10-15 21:50] [ALPM] upgraded cython (0.28.5-1 -> 0.29-1)
[2018-10-15 21:50] [ALPM] upgraded vim-runtime (8.1.0374-1 -> 8.1.0470-1)
[2018-10-15 21:50] [ALPM] upgraded gvim (8.1.0374-1 -> 8.1.0470-1)
[2018-10-15 21:50] [ALPM] upgraded lib32-libx11 (1.6.6-1 -> 1.6.7-1)
[2018-10-15 21:50] [ALPM] upgraded mkinitcpio (24-2 -> 24-3)
[2018-10-15 21:50] [ALPM] upgraded net-snmp (5.7.3-9 -> 5.8-1)
[2018-10-15 21:50] [ALPM] upgraded qemu (3.0.0-2 -> 3.0.0-3)
[2018-10-15 21:50] [ALPM] upgraded qemu-arch-extra (3.0.0-2 -> 3.0.0-3)
[2018-10-15 21:51] [ALPM] upgraded sane (1.0.27-1 -> 1.0.27-2)
[2018-10-15 21:51] [ALPM] upgraded subversion (1.10.2-2 -> 1.10.3-1)
[2018-10-15 21:51] [ALPM] transaction completed
[2018-10-15 21:51] [ALPM] running '90-linux.hook'...
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Starting build: 4.18.12-arch1-1-ARCH
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-10-15 21:51] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-10-15 21:51] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Starting build: 4.18.12-arch1-1-ARCH
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-15 21:51] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-10-15 21:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-15 21:51] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-15 21:51] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-15 21:51] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-15 21:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-15 21:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-15 21:51] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-15 21:51] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-15 21:51] [ALPM] running 'systemd-update.hook'...
[2018-10-15 21:51] [ALPM] running 'update-desktop-database.hook'...
[2018-10-17 12:06] [PACMAN] Running 'pacman -Syu'
[2018-10-17 12:06] [PACMAN] synchronizing package lists
[2018-10-17 12:06] [PACMAN] starting full system upgrade
[2018-10-17 12:07] [ALPM] running '70-dkms-remove.hook'...
[2018-10-17 12:07] [ALPM] transaction started
[2018-10-17 12:07] [ALPM] upgraded glibc (2.28-4 -> 2.28-5)
[2018-10-17 12:07] [ALPM-SCRIPTLET] Generating locales...
[2018-10-17 12:07] [ALPM-SCRIPTLET]   en_GB.UTF-8... done
[2018-10-17 12:07] [ALPM-SCRIPTLET]   en_GB.ISO-8859-1... done
[2018-10-17 12:07] [ALPM-SCRIPTLET] Generation complete.
[2018-10-17 12:07] [ALPM] upgraded accountsservice (0.6.54-1 -> 0.6.54+2+g204a4ab-1)
[2018-10-17 12:07] [ALPM] upgraded zstd (1.3.5-1 -> 1.3.6-1)
[2018-10-17 12:07] [ALPM] upgraded linux (4.18.12.arch1-1 -> 4.18.14.arch1-1)
[2018-10-17 12:07] [ALPM] upgraded acpi_call (1.1.0-164 -> 1.1.0-166)
[2018-10-17 12:07] [ALPM] upgraded archlinux-appstream-data (20180821-1 -> 20181016-1)
[2018-10-17 12:07] [ALPM] upgraded libdrm (2.4.95-1 -> 2.4.96-1)
[2018-10-17 12:07] [ALPM] upgraded attica (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded karchive (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded ki18n (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kcoreaddons (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kpackage (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded solid (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kwidgetsaddons (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kjobwidgets (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kdbusaddons (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kconfig (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kwindowsystem (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kcrash (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kglobalaccel (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kcompletion (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kservice (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kauth (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kcodecs (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kguiaddons (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kconfigwidgets (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kitemviews (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kiconthemes (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded sonnet (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded ktextwidgets (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kxmlgui (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kbookmarks (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded knotifications (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kwallet (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kio (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded knewstuff (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded frameworkintegration (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kdecoration (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded breeze-icons (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kwayland (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded breeze (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded exo (0.12.2-1 -> 0.12.3-1)
[2018-10-17 12:07] [ALPM] upgraded extra-cmake-modules (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kactivities (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kactivitymanagerd (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded kdeclarative (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kcmutils (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kpty (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kdesu (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kinit (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kde-cli-tools (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded kdeconnect (1.3.1-1 -> 1.3.2-1)
[2018-10-17 12:07] [ALPM] upgraded kded (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kunitconversion (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kitemmodels (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kemoticons (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kparts (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kdelibs4support (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded libssh (0.8.3-1 -> 0.8.4-1)
[2018-10-17 12:07] [ALPM] upgraded kfilemetadata (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kholidays (1:5.50.0-1 -> 1:5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kidletime (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kirigami2 (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kjs (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kjsembed (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded knotifyconfig (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded plasma-framework (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded threadweaver (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded krunner (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kscreenlocker (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded syntax-highlighting (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded ktexteditor (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded kwin (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded lib32-glibc (2.28-4 -> 2.28-5)
[2018-10-17 12:07] [ALPM] upgraded lib32-libdrm (2.4.95-1 -> 2.4.96-1)
[2018-10-17 12:07] [ALPM] upgraded libksysguard (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded milou (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded oxygen-icons (1:5.50.0-1 -> 1:5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded pcsclite (1.8.23-3 -> 1.8.24-1)
[2018-10-17 12:07] [ALPM] upgraded qqc2-desktop-style (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded plasma-integration (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded prison (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded plasma-workspace (5.14.0-2 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded purpose (5.50.0-1 -> 5.51.0-1)
[2018-10-17 12:07] [ALPM] upgraded python-pbr (4.3.0-1 -> 5.0.0-1)
[2018-10-17 12:07] [ALPM] upgraded texinfo (6.5-1 -> 6.5-2)
[2018-10-17 12:07] [ALPM] upgraded tp_smapi (0.43-58 -> 0.43-60)
[2018-10-17 12:07] [ALPM] upgraded virtualbox-host-dkms (5.2.18-1 -> 5.2.20-1)
[2018-10-17 12:07] [ALPM] upgraded virtualbox (5.2.18-1 -> 5.2.20-1)
[2018-10-17 12:07] [ALPM] upgraded virtualbox-sdk (5.2.18-1 -> 5.2.20-1)
[2018-10-17 12:07] [ALPM] upgraded xdg-desktop-portal-kde (5.14.0-1 -> 5.14.1-1)
[2018-10-17 12:07] [ALPM] upgraded xfce4-whiskermenu-plugin (2.2.1-1 -> 2.3.0-1)
[2018-10-17 12:08] [ALPM] transaction completed
[2018-10-17 12:08] [ALPM] running '60-linux.hook'...
[2018-10-17 12:08] [ALPM] running '70-dkms-install.hook'...
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.20_OSE for kernel *: Missing kernel headers.
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.14-arch1-1-ARCH: Missing kernel headers.
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.20_OSE for kernel 4.18.14-arch1-1-ARCH: Missing kernel headers.
[2018-10-17 12:08] [ALPM] running '90-linux.hook'...
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Starting build: 4.18.14-arch1-1-ARCH
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-10-17 12:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-10-17 12:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Starting build: 4.18.14-arch1-1-ARCH
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-17 12:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-10-17 12:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-17 12:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-17 12:08] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-17 12:08] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-17 12:08] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-17 12:08] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-17 12:08] [ALPM] running 'systemd-update.hook'...
[2018-10-17 12:08] [ALPM] running 'texinfo-install.hook'...
[2018-10-17 12:08] [ALPM] running 'update-desktop-database.hook'...
[2018-10-17 12:08] [ALPM] running 'update-mime-database.hook'...
[2018-10-17 12:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-17 12:09] [PACMAN] synchronizing package lists
[2018-10-17 12:09] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-17 12:09] [PACMAN] starting full system upgrade
[2018-10-17 12:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-17 12:09] [PACMAN] synchronizing package lists
[2018-10-17 13:18] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.0C9/steinberg-vst36-3.6.7-1-any.pkg.tar.xz'
[2018-10-17 13:18] [ALPM] transaction started
[2018-10-17 13:18] [ALPM] installed steinberg-vst36 (3.6.7-1)
[2018-10-17 13:18] [ALPM] transaction completed
[2018-10-17 13:18] [ALPM] running 'systemd-update.hook'...
[2018-10-17 13:18] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.d3o/oxefmsynth-1.3.5-1-x86_64.pkg.tar.xz'
[2018-10-17 13:18] [ALPM] transaction started
[2018-10-17 13:18] [ALPM] installed oxefmsynth (1.3.5-1)
[2018-10-17 13:18] [ALPM] transaction completed
[2018-10-17 13:18] [ALPM] running 'systemd-update.hook'...
[2018-10-17 15:20] [PACMAN] Running 'pacman -S libx11'
[2018-10-17 15:20] [ALPM] transaction started
[2018-10-17 15:20] [ALPM] reinstalled libx11 (1.6.7-1)
[2018-10-17 15:21] [ALPM] transaction completed
[2018-10-17 15:21] [ALPM] running 'systemd-update.hook'...
[2018-10-17 15:21] [PACMAN] Running 'pacman -S mesa lib32-mesa'
[2018-10-17 15:21] [ALPM] transaction started
[2018-10-17 15:21] [ALPM] reinstalled mesa (18.2.2-1)
[2018-10-17 15:21] [ALPM] reinstalled lib32-mesa (18.2.2-1)
[2018-10-17 15:21] [ALPM] transaction completed
[2018-10-17 15:21] [ALPM] running 'systemd-update.hook'...
[2018-10-17 15:22] [PACMAN] Running 'pacman -S libjack-jackd2'
[2018-10-17 16:06] [PACMAN] Running 'pacman -S libglvnd'
[2018-10-17 16:06] [ALPM] transaction started
[2018-10-17 16:06] [ALPM] reinstalled libglvnd (1.1.0-1)
[2018-10-17 16:06] [ALPM] transaction completed
[2018-10-17 16:06] [ALPM] running 'systemd-update.hook'...
[2018-10-17 18:49] [PACMAN] Running 'pacman -Syu'
[2018-10-17 18:49] [PACMAN] synchronizing package lists
[2018-10-17 18:49] [PACMAN] starting full system upgrade
[2018-10-17 18:49] [ALPM] transaction started
[2018-10-17 18:49] [ALPM] upgraded caps (0.9.24-4 -> 0.9.25-1)
[2018-10-17 18:49] [ALPM] upgraded networkmanager-openvpn (1.8.6-1 -> 1.8.8-1)
[2018-10-17 18:49] [ALPM] transaction completed
[2018-10-17 18:49] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-17 18:49] [ALPM] running 'systemd-update.hook'...
[2018-10-18 18:04] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-18 18:04] [PACMAN] synchronizing package lists
[2018-10-19 14:58] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-19 14:58] [PACMAN] synchronizing package lists
[2018-10-19 14:58] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-19 14:58] [PACMAN] starting full system upgrade
[2018-10-19 14:59] [ALPM] transaction started
[2018-10-19 14:59] [ALPM] upgraded opus (1.2.1-1 -> 1.3-1)
[2018-10-19 14:59] [ALPM] upgraded aeolus (0.9.5-4 -> 0.9.7-1)
[2018-10-19 14:59] [ALPM] upgraded archlinux-keyring (20181003-1 -> 20181018-1)
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-10-19 14:59] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-10-19 14:59] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2018-12-13
[2018-10-19 14:59] [ALPM] upgraded sdl2 (2.0.8-9 -> 2.0.8-10)
[2018-10-19 14:59] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-10 -> 17:2.79.b.git3.32432d91-11)
[2018-10-19 14:59] [ALPM] upgraded caps (0.9.25-1 -> 0.9.26-1)
[2018-10-19 14:59] [ALPM] upgraded ghc-libs (8.4.3-1 -> 8.6.1-1)
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> All cabalized packages need to be reinstalled now.
[2018-10-19 14:59] [ALPM-SCRIPTLET] ==> See /usr/share/haskell/ for a tentative list of affected packages.
[2018-10-19 14:59] [ALPM] upgraded ghc (8.4.3-1 -> 8.6.1-1)
[2018-10-19 14:59] [ALPM] upgraded jre8-openjdk-headless (8.u181-1 -> 8.u192-1)
[2018-10-19 14:59] [ALPM] upgraded jre8-openjdk (8.u181-1 -> 8.u192-1)
[2018-10-19 14:59] [ALPM] upgraded jdk8-openjdk (8.u181-1 -> 8.u192-1)
[2018-10-19 14:59] [ALPM] upgraded libnghttp2 (1.33.0-1 -> 1.34.0-1)
[2018-10-19 14:59] [ALPM] upgraded libvirt (4.7.0-1 -> 4.8.0-1)
[2018-10-19 14:59] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-10-19 14:59] [ALPM] upgraded nodejs (10.11.0-1 -> 10.12.0-1)
[2018-10-19 14:59] [ALPM] upgraded xkeyboard-config (2.24-1 -> 2.25-1)
[2018-10-19 14:59] [ALPM] upgraded orca (3.30.0-1 -> 3.30.1-1)
[2018-10-19 14:59] [ALPM] upgraded python-colorama (0.3.9-2 -> 0.4.0-1)
[2018-10-19 14:59] [ALPM] upgraded sbc (1.3-2 -> 1.4-1)
[2018-10-19 14:59] [ALPM] upgraded stk (4.6.0-1 -> 4.6.0-2)
[2018-10-19 14:59] [ALPM] upgraded thunderbird (60.0-4 -> 60.2.1-1)
[2018-10-19 14:59] [ALPM] upgraded thunderbird-i18n-de (60.0-2 -> 60.2.1-1)
[2018-10-19 14:59] [ALPM] upgraded tidy (5.6.0-1 -> 5.7.16-1)
[2018-10-19 14:59] [ALPM] upgraded xf86-input-libinput (0.28.0-1 -> 0.28.1-1)
[2018-10-19 14:59] [ALPM] upgraded xorg-server-common (1.20.1-1 -> 1.20.2-1)
[2018-10-19 14:59] [ALPM] upgraded xorg-server (1.20.1-1 -> 1.20.2-1)
[2018-10-19 14:59] [ALPM] upgraded xorg-server-xephyr (1.20.1-1 -> 1.20.2-1)
[2018-10-19 14:59] [ALPM] upgraded xorg-server-xwayland (1.20.1-1 -> 1.20.2-1)
[2018-10-19 14:59] [ALPM] transaction completed
[2018-10-19 14:59] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-19 14:59] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-19 14:59] [ALPM] running 'systemd-sysctl.hook'...
[2018-10-19 14:59] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-19 14:59] [ALPM] running 'systemd-update.hook'...
[2018-10-19 14:59] [ALPM] running 'update-desktop-database.hook'...
[2018-10-19 16:34] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.h4Q/dropbox-59.4.93-1-x86_64.pkg.tar.xz'
[2018-10-19 16:34] [ALPM] transaction started
[2018-10-19 16:34] [ALPM] upgraded dropbox (58.4.92-1 -> 59.4.93-1)
[2018-10-19 16:34] [ALPM] transaction completed
[2018-10-19 16:34] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-19 16:34] [ALPM] running 'systemd-update.hook'...
[2018-10-19 16:34] [ALPM] running 'update-desktop-database.hook'...
[2018-10-19 16:35] [PAMAC] synchronizing package lists
[2018-10-19 16:38] [ALPM] transaction started
[2018-10-19 16:38] [ALPM] upgraded mtools (4.0.18-4 -> 4.0.19-1)
[2018-10-19 16:38] [ALPM] transaction completed
[2018-10-19 16:38] [ALPM] running 'systemd-update.hook'...
[2018-10-19 16:38] [ALPM] running 'texinfo-install.hook'...
[2018-10-19 16:38] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.MtY/google-chrome-70.0.3538.67-1-x86_64.pkg.tar.xz'
[2018-10-19 16:38] [ALPM] transaction started
[2018-10-19 16:38] [ALPM] upgraded google-chrome (69.0.3497.100-1 -> 70.0.3538.67-1)
[2018-10-19 16:38] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-10-19 16:38] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-10-19 16:38] [ALPM] transaction completed
[2018-10-19 16:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-19 16:38] [ALPM] running 'systemd-update.hook'...
[2018-10-19 16:38] [ALPM] running 'update-desktop-database.hook'...
[2018-10-19 20:39] [PACMAN] Running 'pacman -Syu'
[2018-10-19 20:39] [PACMAN] synchronizing package lists
[2018-10-19 20:39] [PACMAN] starting full system upgrade
[2018-10-19 20:40] [ALPM] transaction started
[2018-10-19 20:40] [ALPM] upgraded v4l-utils (1.14.2-1 -> 1.16.0-1)
[2018-10-19 20:40] [ALPM] upgraded electron (2.0.11-1 -> 2.0.12-1)
[2018-10-19 20:40] [ALPM] transaction completed
[2018-10-19 20:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-19 20:40] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-19 20:40] [ALPM] running 'systemd-update.hook'...
[2018-10-19 20:40] [ALPM] running 'update-desktop-database.hook'...
[2018-10-19 20:45] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-19 20:45] [PACMAN] synchronizing package lists
[2018-10-19 21:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-19 21:02] [PACMAN] synchronizing package lists
[2018-10-19 21:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.uwo/reaper-bin-5.961-1-x86_64.pkg.tar.xz'
[2018-10-19 21:04] [ALPM] transaction started
[2018-10-19 21:04] [ALPM] upgraded reaper-bin (5.96-1 -> 5.961-1)
[2018-10-19 21:04] [ALPM] transaction completed
[2018-10-19 21:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-19 21:04] [ALPM] running 'systemd-update.hook'...
[2018-10-19 21:04] [ALPM] running 'update-desktop-database.hook'...
[2018-10-19 21:04] [ALPM] running 'update-mime-database.hook'...
[2018-10-19 21:11] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ZIf/visual-studio-code-bin-1.28.2-1-x86_64.pkg.tar.xz'
[2018-10-19 21:11] [ALPM] transaction started
[2018-10-19 21:11] [ALPM] upgraded visual-studio-code-bin (1.28.1-1 -> 1.28.2-1)
[2018-10-19 21:11] [ALPM] transaction completed
[2018-10-19 21:11] [ALPM] running 'systemd-update.hook'...
[2018-10-19 21:11] [ALPM] running 'update-desktop-database.hook'...
[2018-10-19 22:54] [PACMAN] Running 'pacman -Syu'
[2018-10-19 22:54] [PACMAN] synchronizing package lists
[2018-10-19 22:54] [PACMAN] starting full system upgrade
[2018-10-20 16:52] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-20 16:52] [PACMAN] synchronizing package lists
[2018-10-20 16:52] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-20 16:52] [PACMAN] starting full system upgrade
[2018-10-20 16:52] [ALPM] transaction started
[2018-10-20 16:52] [ALPM] upgraded compton (2.0-1 -> 2.0-2)
[2018-10-20 16:52] [ALPM] upgraded file-roller (3.30.0-1 -> 3.30.1-1)
[2018-10-20 16:52] [ALPM] upgraded meson (0.48.0-2 -> 0.48.1-1)
[2018-10-20 16:52] [ALPM] upgraded openssh (7.8p1-1 -> 7.9p1-1)
[2018-10-20 16:52] [ALPM] transaction completed
[2018-10-20 16:52] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-20 16:52] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-20 16:52] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-20 16:52] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-20 16:52] [ALPM] running 'systemd-update.hook'...
[2018-10-20 16:52] [ALPM] running 'update-desktop-database.hook'...
[2018-10-22 12:37] [PACMAN] Running 'pacman -Syu'
[2018-10-22 12:37] [PACMAN] synchronizing package lists
[2018-10-22 12:37] [PACMAN] starting full system upgrade
[2018-10-22 12:38] [ALPM] running '70-dkms-remove.hook'...
[2018-10-22 12:38] [ALPM] transaction started
[2018-10-22 12:38] [ALPM] upgraded linux-firmware (20180825.fea76a0-1 -> 20181018.d877533-1)
[2018-10-22 12:38] [ALPM] upgraded tzdata (2018e-2 -> 2018f-2)
[2018-10-22 12:38] [ALPM] upgraded iptables (1:1.6.2-3 -> 1:1.8.0-1)
[2018-10-22 12:38] [ALPM] upgraded mkinitcpio (24-3 -> 25-1)
[2018-10-22 12:39] [ALPM] upgraded linux (4.18.14.arch1-1 -> 4.18.16.arch1-1)
[2018-10-22 12:39] [ALPM] upgraded acpi_call (1.1.0-166 -> 1.1.0-168)
[2018-10-22 12:39] [ALPM] upgraded alsa-lib (1.1.6-1 -> 1.1.7-1)
[2018-10-22 12:39] [ALPM] upgraded alsa-plugins (1.1.6-2 -> 1.1.7-1)
[2018-10-22 12:39] [ALPM] upgraded alsa-utils (1.1.6-1 -> 1.1.7-1)
[2018-10-22 12:39] [ALPM] upgraded bind-tools (9.13.3-1 -> 9.13.3-2)
[2018-10-22 12:39] [ALPM] upgraded harfbuzz (1.9.0-1 -> 2.0.2-1)
[2018-10-22 12:39] [ALPM] upgraded cairo (1.15.14-1 -> 1.16.0-1)
[2018-10-22 12:39] [ALPM] upgraded geoclue2 (2.4.12-1 -> 2.5.1-1)
[2018-10-22 12:39] [ALPM] upgraded harfbuzz-icu (1.9.0-1 -> 2.0.2-1)
[2018-10-22 12:39] [ALPM] upgraded epiphany (3.30.1-1 -> 3.30.2-1)
[2018-10-22 12:39] [ALPM] upgraded evolution-data-server (3.30.1-1 -> 3.30.2-1)
[2018-10-22 12:39] [ALPM] upgraded evolution (3.30.1-1 -> 3.30.2-1)
[2018-10-22 12:39] [ALPM] upgraded ffmpeg (1:4.0.2-6 -> 1:4.0.2-7)
[2018-10-22 12:39] [ALPM] upgraded gedit (3.30.1-1 -> 3.30.2-1)
[2018-10-22 12:39] [ALPM] upgraded gnome-clocks (3.30.0-1 -> 3.30.1-1)
[2018-10-22 12:39] [ALPM] upgraded gnome-code-assistance (3.16.1+12+g5418ece-2 -> 3.16.1+13+g7f81c19-1)
[2018-10-22 12:39] [ALPM] upgraded lib32-alsa-lib (1.1.6-1 -> 1.1.7-1)
[2018-10-22 12:39] [ALPM] upgraded lib32-harfbuzz (1.9.0-1 -> 2.0.2-1)
[2018-10-22 12:39] [ALPM] upgraded lib32-cairo (1.15.14-1 -> 1.16.0-1)
[2018-10-22 12:39] [ALPM] upgraded libnm (1.14.1dev+13+g0d3234478-1 -> 1.14.2-1)
[2018-10-22 12:39] [ALPM] upgraded libnm-glib (1.14.1dev+13+g0d3234478-1 -> 1.14.2-1)
[2018-10-22 12:39] [ALPM] upgraded parted (3.2-6 -> 3.2-7)
[2018-10-22 12:39] [ALPM] installed libiscsi (1.18.0-1)
[2018-10-22 12:39] [ALPM] upgraded xfsprogs (4.17.0-1 -> 4.18.0-1)
[2018-10-22 12:39] [ALPM] upgraded libvirt (4.8.0-1 -> 4.8.0-2)
[2018-10-22 12:39] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-10-22 12:39] [ALPM] upgraded libxcomp (3.5.99.16-1 -> 3.5.99.16-2)
[2018-10-22 12:39] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-10-22 12:39] [ALPM] upgraded networkmanager (1.14.1dev+13+g0d3234478-1 -> 1.14.2-1)
[2018-10-22 12:39] [ALPM] upgraded nxproxy (3.5.99.16-1 -> 3.5.99.16-2)
[2018-10-22 12:39] [ALPM] upgraded pkcs11-helper (1.23-1 -> 1.25.1-1)
[2018-10-22 12:39] [ALPM] upgraded python-jedi (0.13.0-1 -> 0.13.1-1)
[2018-10-22 12:39] [ALPM] upgraded python-wheel (0.32.1-1 -> 0.32.2-1)
[2018-10-22 12:39] [ALPM] upgraded tp_smapi (0.43-60 -> 0.43-62)
[2018-10-22 12:39] [ALPM] transaction completed
[2018-10-22 12:39] [ALPM] running '60-linux.hook'...
[2018-10-22 12:39] [ALPM] running '70-dkms-install.hook'...
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.18.16-arch1-1-ARCH: Missing kernel headers.
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.20_OSE for kernel 4.18.16-arch1-1-ARCH: Missing kernel headers.
[2018-10-22 12:39] [ALPM] running '90-linux.hook'...
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-10-22 12:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-10-22 12:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-22 12:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-10-22 12:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-22 12:39] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-22 12:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-22 12:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-22 12:39] [ALPM] running 'systemd-sysctl.hook'...
[2018-10-22 12:39] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-22 12:39] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-22 12:39] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-22 12:39] [ALPM] running 'systemd-update.hook'...
[2018-10-22 12:39] [ALPM] running 'texinfo-install.hook'...
[2018-10-22 12:39] [ALPM] running 'update-desktop-database.hook'...
[2018-10-23 18:54] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-23 18:54] [PACMAN] synchronizing package lists
[2018-10-23 18:54] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-23 18:54] [PACMAN] starting full system upgrade
[2018-10-23 18:55] [ALPM] transaction started
[2018-10-23 18:55] [ALPM] upgraded dconf (0.30.0-1 -> 0.30.1-1)
[2018-10-23 18:55] [ALPM] warning: /etc/drirc installed as /etc/drirc.pacnew
[2018-10-23 18:55] [ALPM] upgraded mesa (18.2.2-1 -> 18.2.3-1)
[2018-10-23 18:55] [ALPM] upgraded libsoup (2.64.1-1 -> 2.64.2-1)
[2018-10-23 18:55] [ALPM] upgraded aisleriot (3.22.6-2 -> 3.22.7-1)
[2018-10-23 18:55] [ALPM] upgraded arc-gtk-theme (20180715-1 -> 20181022-1)
[2018-10-23 18:55] [ALPM] upgraded kdecoration (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded kiconthemes (5.51.0-1 -> 5.51.0-2)
[2018-10-23 18:55] [ALPM] upgraded breeze (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded gjs (2:1.54.1-1 -> 2:1.54.2-1)
[2018-10-23 18:55] [ALPM] upgraded glusterfs (1:4.1.5-1 -> 1:5.0-1)
[2018-10-23 18:55] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2018-10-23 18:55] [ALPM] upgraded gnome-disk-utility (3.30.1-1 -> 3.30.2-1)
[2018-10-23 18:55] [ALPM] upgraded gnome-maps (3.30.1-1 -> 3.30.2-1)
[2018-10-23 18:55] [ALPM] upgraded gucharmap (11.0.2+7+ga4ddb0ad-1 -> 11.0.3-1)
[2018-10-23 18:55] [ALPM] upgraded hdf5 (1.10.3-2 -> 1.10.4-1)
[2018-10-23 18:55] [ALPM] upgraded libmagick (7.0.8.12-1 -> 7.0.8.13-1)
[2018-10-23 18:55] [ALPM] upgraded imagemagick (7.0.8.12-1 -> 7.0.8.13-1)
[2018-10-23 18:55] [ALPM] upgraded kactivitymanagerd (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded kde-cli-tools (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded kscreenlocker (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded kwin (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded lib32-mesa (18.2.2-1 -> 18.2.3-1)
[2018-10-23 18:55] [ALPM] upgraded libksysguard (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] warning: /etc/ImageMagick-6/delegates.xml installed as /etc/ImageMagick-6/delegates.xml.pacnew
[2018-10-23 18:55] [ALPM] upgraded libmagick6 (6.9.10.12-1 -> 6.9.10.13-1)
[2018-10-23 18:55] [ALPM] upgraded libnm (1.14.2-1 -> 1.14.3dev+15+g3fc592219-1)
[2018-10-23 18:55] [ALPM] upgraded libnm-glib (1.14.2-1 -> 1.14.3dev+15+g3fc592219-1)
[2018-10-23 18:55] [ALPM] upgraded milou (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-10-23 18:55] [ALPM] upgraded networkmanager (1.14.2-1 -> 1.14.3dev+15+g3fc592219-1)
[2018-10-23 18:55] [ALPM] upgraded plasma-integration (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded plasma-workspace (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] upgraded python (3.7.0-4 -> 3.7.1-1)
[2018-10-23 18:55] [ALPM] upgraded python-urllib3 (1.23-2 -> 1.24-1)
[2018-10-23 18:55] [ALPM] upgraded python-requests (2.19.1-2 -> 2.20.0-1)
[2018-10-23 18:55] [ALPM] upgraded ruby (2.5.1-2 -> 2.5.3-1)
[2018-10-23 18:55] [ALPM] upgraded samplv1 (0.9.2-1 -> 0.9.3-1)
[2018-10-23 18:55] [ALPM] upgraded simple-scan (3.30.1.1-1 -> 3.30.2-1)
[2018-10-23 18:55] [ALPM] upgraded vte-common (0.54.1-1 -> 0.54.2-1)
[2018-10-23 18:55] [ALPM] upgraded vte3 (0.54.1-1 -> 0.54.2-1)
[2018-10-23 18:55] [ALPM] upgraded xdg-desktop-portal-kde (5.14.1-1 -> 5.14.2-1)
[2018-10-23 18:55] [ALPM] transaction completed
[2018-10-23 18:55] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-23 18:55] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-23 18:55] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-23 18:55] [ALPM] running 'gio-querymodules.hook'...
[2018-10-23 18:55] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-23 18:55] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-23 18:55] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-23 18:55] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-23 18:55] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-23 18:55] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-23 18:55] [ALPM] running 'systemd-update.hook'...
[2018-10-23 18:55] [ALPM] running 'update-desktop-database.hook'...
[2018-10-23 18:55] [ALPM] running 'update-mime-database.hook'...
[2018-10-23 19:40] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.opA/lwks-14.5.0-1-x86_64.pkg.tar.xz'
[2018-10-23 19:40] [ALPM] transaction started
[2018-10-23 19:40] [ALPM] upgraded lwks (14.0.0-5 -> 14.5.0-1)
[2018-10-23 19:40] [ALPM] transaction completed
[2018-10-23 19:40] [ALPM] running 'fontconfig-32.hook'...
[2018-10-23 19:40] [ALPM] running 'fontconfig.hook'...
[2018-10-23 19:40] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-23 19:40] [ALPM] running 'systemd-update.hook'...
[2018-10-23 19:40] [ALPM] running 'update-desktop-database.hook'...
[2018-10-23 19:40] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-10-23 19:42] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.vIJ/perl-mojolicious-8.04-1-any.pkg.tar.xz'
[2018-10-23 19:42] [ALPM] transaction started
[2018-10-23 19:42] [ALPM] upgraded perl-mojolicious (8.02-1 -> 8.04-1)
[2018-10-23 19:42] [ALPM] transaction completed
[2018-10-23 19:42] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-23 19:42] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-23 19:42] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-23 19:42] [ALPM] running 'systemd-update.hook'...
[2018-10-23 19:56] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.PWV/sws-2.9.7.0-4-x86_64.pkg.tar.xz'
[2018-10-23 19:56] [ALPM] transaction started
[2018-10-23 19:56] [ALPM] upgraded sws (2.9.7.0-3 -> 2.9.7.0-4)
[2018-10-23 19:56] [ALPM] transaction completed
[2018-10-23 19:56] [ALPM] running 'systemd-update.hook'...
[2018-10-23 20:13] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.LPZ/zam-plugins-git-3.10.r24.g9050e4d-1-x86_64.pkg.tar.xz'
[2018-10-23 20:13] [ALPM] transaction started
[2018-10-23 20:13] [ALPM] upgraded zam-plugins-git (3.10.r23.g23428b9-1 -> 3.10.r24.g9050e4d-1)
[2018-10-23 20:13] [ALPM] transaction completed
[2018-10-23 20:13] [ALPM] running 'systemd-update.hook'...
[2018-10-24 12:07] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-24 12:07] [PACMAN] synchronizing package lists
[2018-10-24 12:07] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-24 12:07] [PACMAN] starting full system upgrade
[2018-10-24 12:08] [ALPM] transaction started
[2018-10-24 12:08] [ALPM] upgraded c-ares (1.14.0-1 -> 1.15.0-1)
[2018-10-24 12:08] [ALPM] upgraded evince (3.30.1-1 -> 3.30.2-1)
[2018-10-24 12:08] [ALPM] upgraded firefox (62.0.3-1 -> 63.0-1)
[2018-10-24 12:08] [ALPM] upgraded firefox-i18n-de (62.0.3-1 -> 63.0-1)
[2018-10-24 12:08] [ALPM] upgraded libnm (1.14.3dev+15+g3fc592219-1 -> 1.14.3dev+21+g0ffb390bf-1)
[2018-10-24 12:08] [ALPM] upgraded gnome-music (1:3.30.1-1 -> 1:3.30.2-1)
[2018-10-24 12:08] [ALPM] upgraded libnm-glib (1.14.3dev+15+g3fc592219-1 -> 1.14.3dev+21+g0ffb390bf-1)
[2018-10-24 12:08] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-10-24 12:08] [ALPM] upgraded networkmanager (1.14.3dev+15+g3fc592219-1 -> 1.14.3dev+21+g0ffb390bf-1)
[2018-10-24 12:08] [ALPM] transaction completed
[2018-10-24 12:08] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-24 12:08] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-24 12:08] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-24 12:08] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-24 12:08] [ALPM] running 'systemd-update.hook'...
[2018-10-24 12:08] [ALPM] running 'update-desktop-database.hook'...
[2018-10-24 21:37] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-24 21:37] [PACMAN] synchronizing package lists
[2018-10-24 21:37] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-24 21:37] [PACMAN] starting full system upgrade
[2018-10-24 21:37] [ALPM] transaction started
[2018-10-24 21:37] [ALPM] upgraded atom (1.31.2-1 -> 1.32.0-2)
[2018-10-24 21:37] [ALPM] upgraded lib32-dconf (0.30.0-1 -> 0.30.1-1)
[2018-10-24 21:37] [ALPM] upgraded lib32-libsoup (2.64.1-1 -> 2.64.2-1)
[2018-10-24 21:37] [ALPM] upgraded libnm (1.14.3dev+21+g0ffb390bf-1 -> 1.14.4-1)
[2018-10-24 21:37] [ALPM] upgraded libnm-glib (1.14.3dev+21+g0ffb390bf-1 -> 1.14.4-1)
[2018-10-24 21:37] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-10-24 21:37] [ALPM] upgraded networkmanager (1.14.3dev+21+g0ffb390bf-1 -> 1.14.4-1)
[2018-10-24 21:37] [ALPM] upgraded python-pbr (5.0.0-1 -> 5.1.0-1)
[2018-10-24 21:37] [ALPM] transaction completed
[2018-10-24 21:37] [ALPM] running 'gio-querymodules-32.hook'...
[2018-10-24 21:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-24 21:37] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-24 21:37] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-24 21:37] [ALPM] running 'systemd-update.hook'...
[2018-10-24 21:37] [ALPM] running 'update-desktop-database.hook'...
[2018-10-24 21:38] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/jdk10-openjdk'
[2018-10-24 21:39] [ALPM] transaction started
[2018-10-24 21:39] [ALPM] installed libnet (1.1.6-3)
[2018-10-24 21:39] [ALPM] installed jre10-openjdk-headless (10.0.2.u13-1)
[2018-10-24 21:39] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2018-10-24 21:39] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it
[2018-10-24 21:39] [ALPM] installed jre10-openjdk (10.0.2.u13-1)
[2018-10-24 21:39] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2018-10-24 21:39] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it
[2018-10-24 21:39] [ALPM-SCRIPTLET] when you use a non-reparenting window manager,
[2018-10-24 21:39] [ALPM-SCRIPTLET] set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
[2018-10-24 21:39] [ALPM] installed jdk10-openjdk (10.0.2.u13-1)
[2018-10-24 21:39] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2018-10-24 21:39] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it
[2018-10-24 21:39] [ALPM] transaction completed
[2018-10-24 21:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-24 21:39] [ALPM] running 'systemd-update.hook'...
[2018-10-24 21:39] [ALPM] running 'update-desktop-database.hook'...
[2018-10-24 22:20] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.tWa/bisq-git-0.8.0.r414.g1ee8578fd-1-any.pkg.tar.xz'
[2018-10-24 22:20] [ALPM] transaction started
[2018-10-24 22:20] [ALPM] upgraded bisq-git (0.8.0.r43.gfc5868912-1 -> 0.8.0.r414.g1ee8578fd-1)
[2018-10-24 22:20] [ALPM] transaction completed
[2018-10-24 22:20] [ALPM] running 'systemd-update.hook'...
[2018-10-24 22:20] [ALPM] running 'update-desktop-database.hook'...
[2018-10-25 15:43] [PACMAN] Running 'pacman -Syu'
[2018-10-25 15:43] [PACMAN] synchronizing package lists
[2018-10-25 15:43] [PACMAN] starting full system upgrade
[2018-10-25 15:43] [ALPM] transaction started
[2018-10-25 15:43] [ALPM] upgraded librsvg (2:2.44.7-1 -> 2:2.44.8-1)
[2018-10-25 15:43] [ALPM] upgraded appstream-glib (0.7.13-1 -> 0.7.14-1)
[2018-10-25 15:43] [ALPM] installed amtk (5.0.0-1)
[2018-10-25 15:43] [ALPM] upgraded devhelp (3.30.0+40+g7c92e1b3-2 -> 3.30.1-1)
[2018-10-25 15:43] [ALPM] upgraded gnome-boxes (3.30.1-1 -> 3.30.2-1)
[2018-10-25 15:43] [ALPM] upgraded libmagick (7.0.8.13-1 -> 7.0.8.14-1)
[2018-10-25 15:43] [ALPM] upgraded imagemagick (7.0.8.13-1 -> 7.0.8.14-1)
[2018-10-25 15:43] [ALPM] upgraded libmagick6 (6.9.10.13-1 -> 6.9.10.14-1)
[2018-10-25 15:43] [ALPM] upgraded zsh-completions (0.28.0-1 -> 0.29.0-1)
[2018-10-25 15:43] [ALPM] transaction completed
[2018-10-25 15:43] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-25 15:43] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-25 15:43] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-25 15:43] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-10-25 15:43] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-25 15:43] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-25 15:43] [ALPM] running 'systemd-update.hook'...
[2018-10-25 15:43] [ALPM] running 'update-desktop-database.hook'...
[2018-10-25 15:58] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-25 15:58] [PACMAN] synchronizing package lists
[2018-10-25 16:15] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.SGI/bitwig-studio-2.4.2-1-x86_64.pkg.tar.xz'
[2018-10-25 16:15] [ALPM] transaction started
[2018-10-25 16:15] [ALPM] upgraded bitwig-studio (2.4.0-2 -> 2.4.2-1)
[2018-10-25 16:15] [ALPM] transaction completed
[2018-10-25 16:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-25 16:15] [ALPM] running 'systemd-update.hook'...
[2018-10-25 16:15] [ALPM] running 'update-desktop-database.hook'...
[2018-10-25 16:15] [ALPM] running 'update-mime-database.hook'...
[2018-10-25 16:53] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.szr/dropbox-60.4.107-1-x86_64.pkg.tar.xz'
[2018-10-25 16:53] [ALPM] transaction started
[2018-10-25 16:53] [ALPM] upgraded dropbox (59.4.93-1 -> 60.4.107-1)
[2018-10-25 16:53] [ALPM] transaction completed
[2018-10-25 16:53] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-25 16:53] [ALPM] running 'systemd-update.hook'...
[2018-10-25 16:53] [ALPM] running 'update-desktop-database.hook'...
[2018-10-25 17:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ElQ/etcher-1.4.5-1-x86_64.pkg.tar.xz'
[2018-10-25 17:04] [ALPM] transaction started
[2018-10-25 17:04] [ALPM] upgraded etcher (1.4.4-1 -> 1.4.5-1)
[2018-10-25 17:04] [ALPM] transaction completed
[2018-10-25 17:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-25 17:04] [ALPM] running 'systemd-update.hook'...
[2018-10-25 17:04] [ALPM] running 'update-desktop-database.hook'...
[2018-10-25 17:29] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.nrb/google-chrome-70.0.3538.77-1-x86_64.pkg.tar.xz'
[2018-10-25 17:29] [ALPM] transaction started
[2018-10-25 17:29] [ALPM] upgraded google-chrome (70.0.3538.67-1 -> 70.0.3538.77-1)
[2018-10-25 17:29] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-10-25 17:29] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-10-25 17:29] [ALPM] transaction completed
[2018-10-25 17:29] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-25 17:29] [ALPM] running 'systemd-update.hook'...
[2018-10-25 17:29] [ALPM] running 'update-desktop-database.hook'...
[2018-10-26 08:36] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-26 08:36] [PACMAN] synchronizing package lists
[2018-10-26 08:36] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-26 08:36] [PACMAN] starting full system upgrade
[2018-10-26 08:36] [ALPM] transaction started
[2018-10-26 08:36] [ALPM] upgraded iproute2 (4.18.0-1 -> 4.19.0-1)
[2018-10-26 08:36] [ALPM] upgraded upower (0.99.8-2 -> 0.99.9-1)
[2018-10-26 08:36] [ALPM] transaction completed
[2018-10-26 08:36] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-26 08:36] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-26 08:36] [ALPM] running 'systemd-update.hook'...
[2018-10-26 08:49] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.6Rg/lmms-git-1.2.0.rc7.r9.g5c362e51a-1-x86_64.pkg.tar.xz'
[2018-10-26 08:49] [ALPM] transaction started
[2018-10-26 08:49] [ALPM] upgraded lmms-git (1.2.0.rc6.r20.g62d505b2e-1 -> 1.2.0.rc7.r9.g5c362e51a-1)
[2018-10-26 08:49] [ALPM] transaction completed
[2018-10-26 08:49] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-26 08:49] [ALPM] running 'systemd-update.hook'...
[2018-10-26 08:49] [ALPM] running 'update-desktop-database.hook'...
[2018-10-26 08:49] [ALPM] running 'update-mime-database.hook'...
[2018-10-26 09:31] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.X2S/pamac-aur-7.2.0-1-x86_64.pkg.tar.xz'
[2018-10-26 09:31] [ALPM] transaction started
[2018-10-26 09:31] [ALPM] upgraded pamac-aur (7.1.1-2 -> 7.2.0-1)
[2018-10-26 09:31] [ALPM] transaction completed
[2018-10-26 09:31] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-26 09:31] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-26 09:31] [ALPM] running 'systemd-update.hook'...
[2018-10-26 09:31] [ALPM] running 'update-desktop-database.hook'...
[2018-10-26 09:31] [ALPM] running 'update-mime-database.hook'...
[2018-10-26 09:32] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/python2-opengl extra/qt-assistant-compat'
[2018-10-26 09:32] [ALPM] transaction started
[2018-10-26 09:32] [ALPM] installed freeglut (3.0.0-2)
[2018-10-26 09:32] [ALPM] installed python2-opengl (3.1.0-4)
[2018-10-26 09:32] [ALPM] installed qt-assistant-compat (4.6.3-8)
[2018-10-26 09:32] [ALPM] transaction completed
[2018-10-26 09:32] [ALPM] running 'systemd-update.hook'...
[2018-10-26 09:48] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-26 09:48] [PACMAN] synchronizing package lists
[2018-10-26 09:49] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/apparmor'
[2018-10-26 09:54] [ALPM] transaction started
[2018-10-26 09:54] [ALPM] installed apparmor (2.13.1-3)
[2018-10-26 09:54] [ALPM] transaction completed
[2018-10-26 09:54] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-26 09:54] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-26 09:54] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-26 09:54] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-26 09:54] [ALPM] running 'systemd-update.hook'...
[2018-10-26 11:45] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.0I1/snapd-2.36-1-x86_64.pkg.tar.xz'
[2018-10-26 11:45] [ALPM] transaction started
[2018-10-26 11:45] [ALPM] upgraded snapd (2.35.4-1 -> 2.36-1)
[2018-10-26 11:45] [ALPM] transaction completed
[2018-10-26 11:45] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-26 11:45] [ALPM] running 'systemd-update.hook'...
[2018-10-26 11:51] [PACMAN] Running 'pacman -Syu'
[2018-10-26 11:51] [PACMAN] synchronizing package lists
[2018-10-26 11:51] [PACMAN] starting full system upgrade
[2018-10-26 15:36] [PACMAN] Running 'pacman -S xjadeo'
[2018-10-26 15:36] [ALPM] transaction started
[2018-10-26 15:36] [ALPM] installed xjadeo (0.8.8-1)
[2018-10-26 15:36] [ALPM] transaction completed
[2018-10-26 15:36] [ALPM] running 'systemd-update.hook'...
[2018-10-26 15:36] [ALPM] running 'update-desktop-database.hook'...
[2018-10-27 14:53] [PACMAN] Running 'pacman -Syu'
[2018-10-27 14:53] [PACMAN] synchronizing package lists
[2018-10-27 14:53] [PACMAN] starting full system upgrade
[2018-10-27 14:54] [ALPM] transaction started
[2018-10-27 14:54] [ALPM] upgraded apache (2.4.35-1 -> 2.4.37-1)
[2018-10-27 14:54] [ALPM] upgraded dkms (2.5-3 -> 2.5-4)
[2018-10-27 14:54] [ALPM] upgraded file (5.34-1 -> 5.35-1)
[2018-10-27 14:54] [ALPM] upgraded libfilezilla (0.14.0-1 -> 0.15.0-1)
[2018-10-27 14:54] [ALPM] upgraded filezilla (3.37.4-1 -> 3.38.0-1)
[2018-10-27 14:54] [ALPM] upgraded ghostscript (9.25-3 -> 9.25-4)
[2018-10-27 14:54] [ALPM] upgraded libinput (1.12.1-1 -> 1.12.2-1)
[2018-10-27 14:54] [ALPM] upgraded perl-libwww (6.33-2 -> 6.36-1)
[2018-10-27 14:54] [ALPM] upgraded python-setuptools (1:40.4.3-1 -> 1:40.5.0-1)
[2018-10-27 14:54] [ALPM] upgraded python2-setuptools (1:40.4.3-1 -> 1:40.5.0-1)
[2018-10-27 14:54] [ALPM] upgraded wine (3.18-1 -> 3.19-1)
[2018-10-27 14:54] [ALPM] upgraded xf86-video-intel (1:2.99.917+847+g25c9a2fc-1 -> 1:2.99.917+853+g0932a6b3-1)
[2018-10-27 14:54] [ALPM] upgraded xmlsec (1.2.26-1 -> 1.2.27-1)
[2018-10-27 14:54] [ALPM] upgraded xorg-server-common (1.20.2-1 -> 1.20.3-1)
[2018-10-27 14:54] [ALPM] upgraded xorg-server (1.20.2-1 -> 1.20.3-1)
[2018-10-27 14:54] [ALPM] upgraded xorg-server-xephyr (1.20.2-1 -> 1.20.3-1)
[2018-10-27 14:54] [ALPM] upgraded xorg-server-xwayland (1.20.2-1 -> 1.20.3-1)
[2018-10-27 14:54] [ALPM] transaction completed
[2018-10-27 14:54] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-27 14:54] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-27 14:54] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-27 14:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-27 14:54] [ALPM] running 'systemd-binfmt.hook'...
[2018-10-27 14:54] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-27 14:54] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-27 14:54] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-27 14:54] [ALPM] running 'systemd-update.hook'...
[2018-10-27 14:54] [ALPM] running 'update-desktop-database.hook'...
[2018-10-28 10:25] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-28 10:25] [PACMAN] synchronizing package lists
[2018-10-28 10:25] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-28 10:25] [PACMAN] starting full system upgrade
[2018-10-28 10:26] [ALPM] transaction started
[2018-10-28 10:26] [ALPM] upgraded alsa-plugins (1.1.7-1 -> 1.1.7-2)
[2018-10-28 10:26] [ALPM] upgraded nodejs (10.12.0-1 -> 11.0.0-1)
[2018-10-28 10:26] [ALPM] upgraded apm (2.1.3-1 -> 2.1.3-2)
[2018-10-28 10:26] [ALPM] upgraded brotli (1.0.6-1 -> 1.0.7-1)
[2018-10-28 10:26] [ALPM] upgraded filezilla (3.38.0-1 -> 3.38.1-1)
[2018-10-28 10:26] [ALPM] upgraded gconf (3.2.6+11+g07808097-3 -> 3.2.6+11+g07808097-4)
[2018-10-28 10:26] [ALPM] upgraded libvoikko (4.1.1-2 -> 4.2-1)
[2018-10-28 10:26] [ALPM] upgraded gitg (1:3.30-1 -> 1:3.30.1-1)
[2018-10-28 10:26] [ALPM] upgraded gmime3 (3.2.0-3 -> 3.2.1-1)
[2018-10-28 10:26] [ALPM] upgraded gnome-desktop (1:3.30.1-1 -> 1:3.30.2-1)
[2018-10-28 10:26] [ALPM] installed gnome-epub-thumbnailer (1.5-1)
[2018-10-28 10:26] [ALPM] upgraded gnome-documents (3.30.0-1 -> 3.30.0-2)
[2018-10-28 10:26] [ALPM] upgraded lib32-librsvg (2.44.7-1 -> 2.44.8-1)
[2018-10-28 10:26] [ALPM] upgraded libmtp (1.1.15-1 -> 1.1.16-1)
[2018-10-28 10:26] [ALPM] upgraded libnautilus-extension (3.30.2-1 -> 3.30.2+5+g667935354-1)
[2018-10-28 10:26] [ALPM] upgraded libnm-gtk (1.8.18-2 -> 1.8.19dev+21+geebf7f95-1)
[2018-10-28 10:26] [ALPM] upgraded libnma (1.8.18-2 -> 1.8.19dev+21+geebf7f95-1)
[2018-10-28 10:26] [ALPM] upgraded nautilus (3.30.2-1 -> 3.30.2+5+g667935354-1)
[2018-10-28 10:26] [ALPM] upgraded nm-connection-editor (1.8.18-2 -> 1.8.19dev+21+geebf7f95-1)
[2018-10-28 10:26] [ALPM] upgraded network-manager-applet (1.8.18-2 -> 1.8.19dev+21+geebf7f95-1)
[2018-10-28 10:26] [ALPM] upgraded python-dateutil (2.7.3-2 -> 2.7.4-1)
[2018-10-28 10:26] [ALPM] upgraded python-numpy (1.15.2-1 -> 1.15.3-1)
[2018-10-28 10:26] [ALPM] upgraded python2-numpy (1.15.2-1 -> 1.15.3-1)
[2018-10-28 10:26] [ALPM] upgraded qca (2.1.3-1 -> 2.1.3-2)
[2018-10-28 10:26] [ALPM] transaction completed
[2018-10-28 10:26] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-10-28 10:26] [ALPM] running 'gio-querymodules.hook'...
[2018-10-28 10:26] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-28 10:26] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-28 10:26] [ALPM] running 'systemd-hwdb.hook'...
[2018-10-28 10:26] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-28 10:26] [ALPM] running 'systemd-update.hook'...
[2018-10-28 10:26] [ALPM] running 'update-desktop-database.hook'...
[2018-10-29 00:26] [PACMAN] Running 'pacman --color auto -Sy'
[2018-10-29 00:26] [PACMAN] synchronizing package lists
[2018-10-29 00:26] [PACMAN] Running 'pacman --color auto -S -u'
[2018-10-29 00:26] [PACMAN] starting full system upgrade
[2018-10-29 00:26] [ALPM] transaction started
[2018-10-29 00:26] [ALPM] upgraded alsa-plugins (1.1.7-2 -> 1.1.7-3)
[2018-10-29 00:26] [ALPM] upgraded electrum (3.2.2-2 -> 3.2.3-1)
[2018-10-29 00:26] [ALPM] upgraded gnome-user-docs (3.30.1-1 -> 3.30.2-1)
[2018-10-29 00:26] [ALPM] upgraded noto-fonts (20180322-1 -> 20181024-1)
[2018-10-29 00:26] [ALPM] upgraded perl-error (0.17026-2 -> 0.17027-1)
[2018-10-29 00:26] [ALPM] upgraded python-dateutil (2.7.4-1 -> 2.7.5-1)
[2018-10-29 00:26] [ALPM] upgraded python-pytz (2018.5-2 -> 2018.6-1)
[2018-10-29 00:26] [ALPM] upgraded v4l-utils (1.16.0-1 -> 1.16.1-1)
[2018-10-29 00:26] [ALPM] transaction completed
[2018-10-29 00:26] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-10-29 00:26] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-10-29 00:26] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-10-29 00:26] [ALPM] running 'fontconfig-32.hook'...
[2018-10-29 00:26] [ALPM] running 'fontconfig.hook'...
[2018-10-29 00:26] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-29 00:26] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-29 00:26] [ALPM] running 'systemd-update.hook'...
[2018-10-29 00:26] [ALPM] running 'update-desktop-database.hook'...
[2018-10-29 00:26] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-10-29 00:34] [PACMAN] Running 'pacman -Syu'
[2018-10-29 00:34] [PACMAN] synchronizing package lists
[2018-10-29 00:34] [PACMAN] starting full system upgrade
[2018-10-29 13:04] [PACMAN] Running 'pacman -Syu'
[2018-10-29 13:04] [PACMAN] synchronizing package lists
[2018-10-29 13:04] [PACMAN] starting full system upgrade
[2018-10-29 13:04] [ALPM] transaction started
[2018-10-29 13:04] [ALPM] upgraded libssh (0.8.4-1 -> 0.8.5-1)
[2018-10-29 13:04] [ALPM] upgraded mutter (3.30.1-1 -> 3.30.1+8+g1abab3fe2-1)
[2018-10-29 13:04] [ALPM] upgraded polari (3.30.1-1 -> 3.30.2-1)
[2018-10-29 13:04] [ALPM] upgraded squashfs-tools (4.3-5 -> 4.3-6)
[2018-10-29 13:04] [ALPM] transaction completed
[2018-10-29 13:04] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-29 13:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-29 13:04] [ALPM] running 'systemd-update.hook'...
[2018-10-29 13:04] [ALPM] running 'update-desktop-database.hook'...
[2018-10-30 19:56] [PACMAN] Running 'pacman -Syu'
[2018-10-30 19:56] [PACMAN] synchronizing package lists
[2018-10-30 19:56] [PACMAN] starting full system upgrade
[2018-10-30 19:58] [ALPM] transaction started
[2018-10-30 19:58] [ALPM] upgraded tzdata (2018f-2 -> 2018g-1)
[2018-10-30 19:58] [ALPM] upgraded icu (62.1-1 -> 63.1-2)
[2018-10-30 19:58] [ALPM] upgraded libxml2 (2.9.8-5 -> 2.9.8-6)
[2018-10-30 19:58] [ALPM] upgraded bind-tools (9.13.3-2 -> 9.13.3-3)
[2018-10-30 19:58] [ALPM] upgraded boost-libs (1.68.0-1 -> 1.68.0-2)
[2018-10-30 19:58] [ALPM] upgraded boost (1.68.0-1 -> 1.68.0-2)
[2018-10-30 19:58] [ALPM] upgraded libgcrypt (1.8.3-1 -> 1.8.4-1)
[2018-10-30 19:58] [ALPM] upgraded cryptsetup (2.0.4-1 -> 2.0.5-1)
[2018-10-30 19:58] [ALPM] upgraded libsigc++ (2.10.0-1 -> 2.10.1-1)
[2018-10-30 19:58] [ALPM] upgraded brltty (5.6-4 -> 5.6-5)
[2018-10-30 19:58] [ALPM] upgraded compton (2.0-2 -> 3.0-2)
[2018-10-30 19:58] [ALPM] upgraded harfbuzz (2.0.2-1 -> 2.0.2-2)
[2018-10-30 19:58] [ALPM] upgraded poppler (0.67.0-1 -> 0.70.1-1)
[2018-10-30 19:58] [ALPM] upgraded cups-filters (1.21.3-1 -> 1.21.3-2)
[2018-10-30 19:58] [ALPM] upgraded harfbuzz-icu (2.0.2-1 -> 2.0.2-2)
[2018-10-30 19:58] [ALPM] upgraded webkit2gtk (2.22.2-1 -> 2.22.2-2)
[2018-10-30 19:58] [ALPM] upgraded epiphany (3.30.2-1 -> 3.30.2-2)
[2018-10-30 19:58] [ALPM] upgraded libical (3.0.4-1 -> 3.0.4-2)
[2018-10-30 19:58] [ALPM] upgraded libphonenumber (8.9.12-2 -> 8.9.12-3)
[2018-10-30 19:58] [ALPM] upgraded evolution-data-server (3.30.2-1 -> 3.30.2-2)
[2018-10-30 19:58] [ALPM] upgraded sdl2 (2.0.8-10 -> 2.0.8-11)
[2018-10-30 19:58] [ALPM] upgraded firefox (63.0-1 -> 63.0-2)
[2018-10-30 19:58] [ALPM] upgraded glusterfs (1:5.0-1 -> 1:5.0-2)
[2018-10-30 19:58] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2018-10-30 19:58] [ALPM] upgraded poppler-glib (0.67.0-1 -> 0.70.1-1)
[2018-10-30 19:58] [ALPM] upgraded libcdr (0.1.4-4 -> 0.1.4-5)
[2018-10-30 19:58] [ALPM] upgraded inkscape (0.92.3-4 -> 0.92.3-5)
[2018-10-30 19:58] [ALPM] upgraded lib32-harfbuzz (2.0.2-1 -> 2.0.2-2)
[2018-10-30 19:58] [ALPM] upgraded lib32-icu (62.1-1 -> 63.1-2)
[2018-10-30 19:58] [ALPM] upgraded lib32-libxml2 (2.9.8-4 -> 2.9.8-5)
[2018-10-30 19:58] [ALPM] upgraded libe-book (0.1.3-3 -> 0.1.3-4)
[2018-10-30 19:58] [ALPM] upgraded libevdev (1.5.9-1 -> 1.6.0-1)
[2018-10-30 19:58] [ALPM] upgraded libfbclient (2.5.8.27089-2 -> 2.5.8.27089-3)
[2018-10-30 19:58] [ALPM] upgraded libmspub (0.1.4-3 -> 0.1.4-4)
[2018-10-30 19:58] [ALPM] upgraded libqalculate (2.6.2-1 -> 2.8.0-2)
[2018-10-30 19:58] [ALPM] upgraded libqxp (0.0.1-3 -> 0.0.1-4)
[2018-10-30 19:58] [ALPM] upgraded libvisio (0.1.6-4 -> 0.1.6-5)
[2018-10-30 19:58] [ALPM] upgraded libzmf (0.0.2-4 -> 0.0.2-5)
[2018-10-30 19:58] [ALPM] upgraded raptor (2.0.15-9 -> 2.0.15-10)
[2018-10-30 19:58] [ALPM] upgraded libreoffice-fresh (6.1.2-1 -> 6.1.2-2)
[2018-10-30 19:58] [ALPM] upgraded libsynctex (2018.47465-3 -> 2018.47465-4)
[2018-10-30 19:58] [ALPM] upgraded nodejs (11.0.0-1 -> 11.0.0-2)
[2018-10-30 19:58] [ALPM] upgraded oath-toolkit (2.6.2-4 -> 2.6.2-5)
[2018-10-30 19:58] [ALPM] upgraded qt5-base (5.11.2-1 -> 5.11.2-2)
[2018-10-30 19:58] [ALPM] upgraded qt5-location (5.11.2-1 -> 5.11.2-2)
[2018-10-30 19:58] [ALPM] upgraded qt5-webkit (5.212.0alpha2-20 -> 5.212.0alpha2-21)
[2018-10-30 19:58] [ALPM] upgraded plasma-workspace (5.14.2-1 -> 5.14.2-2)
[2018-10-30 19:58] [ALPM] upgraded poppler-qt5 (0.67.0-1 -> 0.70.1-1)
[2018-10-30 19:58] [ALPM] upgraded postgresql-libs (10.5-2 -> 10.5-3)
[2018-10-30 19:58] [ALPM] upgraded postfix (3.3.1-2 -> 3.3.1-3)
[2018-10-30 19:58] [ALPM] upgraded python-jsonrpclib-pelix (0.3.1-3 -> 0.3.2-1)
[2018-10-30 19:58] [ALPM] upgraded python-pytz (2018.6-1 -> 2018.7-1)
[2018-10-30 19:58] [ALPM] upgraded qt4 (4.8.7-25 -> 4.8.7-26)
[2018-10-30 19:58] [ALPM] upgraded recode (3.7-1 -> 3.7.1-1)
[2018-10-30 19:58] [ALPM] upgraded texlive-bin (2018.47465-3 -> 2018.47465-4)
[2018-10-30 19:58] [ALPM] upgraded thunderbird (60.2.1-1 -> 60.2.1-2)
[2018-10-30 19:58] [ALPM] upgraded tracker (2.1.5-2 -> 2.1.5-3)
[2018-10-30 19:58] [ALPM] upgraded tracker-miners (2.1.5-1 -> 2.1.5-2)
[2018-10-30 19:58] [ALPM] upgraded xfce4-clipman-plugin (1.4.2-2 -> 1.4.3-1)
[2018-10-30 19:58] [ALPM] upgraded xfce4-notifyd (0.4.2-1 -> 0.4.3-1)
[2018-10-30 19:58] [ALPM] upgraded youtube-dl (2018.10.05-1 -> 2018.10.29-1)
[2018-10-30 19:58] [ALPM] transaction completed
[2018-10-30 19:58] [ALPM] running '90-linux.hook'...
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-10-30 19:58] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-10-30 19:58] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-10-30 19:58] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-10-30 19:58] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-10-30 19:59] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-10-30 19:59] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-10-30 19:59] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-10-30 19:59] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-30 19:59] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-30 19:59] [ALPM] running 'mktexlsr.hook'...
[2018-10-30 19:59] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-30 19:59] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-30 19:59] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-30 19:59] [ALPM] running 'systemd-update.hook'...
[2018-10-30 19:59] [ALPM] running 'texinfo-install.hook'...
[2018-10-30 19:59] [ALPM] running 'texlive-updmap.hook'...
[2018-10-30 19:59] [ALPM] running 'update-desktop-database.hook'...
[2018-10-30 19:59] [ALPM] running 'update-mime-database.hook'...
[2018-10-31 13:51] [PACMAN] Running 'pacman -Syu'
[2018-10-31 13:51] [PACMAN] synchronizing package lists
[2018-10-31 13:51] [PACMAN] starting full system upgrade
[2018-10-31 13:51] [ALPM] transaction started
[2018-10-31 13:51] [ALPM] upgraded ca-certificates-mozilla (3.39-1 -> 3.40-1)
[2018-10-31 13:51] [ALPM] upgraded glib2 (2.58.1-1 -> 2.58.1+67+g17519e039-1)
[2018-10-31 13:51] [ALPM] upgraded glib2-docs (2.58.1-1 -> 2.58.1+67+g17519e039-1)
[2018-10-31 13:51] [ALPM] upgraded harfbuzz (2.0.2-2 -> 2.1.0-1)
[2018-10-31 13:51] [ALPM] upgraded sysprof (3.30.1-1 -> 3.30.2-1)
[2018-10-31 13:51] [ALPM] upgraded libdazzle (3.30.1-1 -> 3.30.2-1)
[2018-10-31 13:51] [ALPM] upgraded harfbuzz-icu (2.0.2-2 -> 2.1.0-1)
[2018-10-31 13:51] [ALPM] upgraded webkit2gtk (2.22.2-2 -> 2.22.3-1)
[2018-10-31 13:51] [ALPM] upgraded pkgconf (1.5.3-1 -> 1.5.4-1)
[2018-10-31 13:51] [ALPM] upgraded gnome-builder (3.30.1-1 -> 3.30.2-1)
[2018-10-31 13:51] [ALPM] upgraded lib32-harfbuzz (2.0.2-2 -> 2.1.0-1)
[2018-10-31 13:51] [ALPM] upgraded nss (3.39-1 -> 3.40-1)
[2018-10-31 13:51] [ALPM] upgraded libnm (1.14.4-1 -> 1.14.5dev+17+gba83251bb-1)
[2018-10-31 13:51] [ALPM] upgraded libnm-glib (1.14.4-1 -> 1.14.5dev+17+gba83251bb-1)
[2018-10-31 13:51] [ALPM] upgraded muparser (2.2.5-3 -> 2.2.6-1)
[2018-10-31 13:51] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2018-10-31 13:51] [ALPM] upgraded networkmanager (1.14.4-1 -> 1.14.5dev+17+gba83251bb-1)
[2018-10-31 13:51] [ALPM] upgraded rpcbind (1.2.5-1 -> 1.2.5-2)
[2018-10-31 13:51] [ALPM] transaction completed
[2018-10-31 13:51] [ALPM] running 'glib-compile-schemas.hook'...
[2018-10-31 13:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-10-31 13:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-10-31 13:51] [ALPM] running 'systemd-sysusers.hook'...
[2018-10-31 13:51] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-10-31 13:51] [ALPM] running 'systemd-udev-reload.hook'...
[2018-10-31 13:51] [ALPM] running 'systemd-update.hook'...
[2018-10-31 13:51] [ALPM] running 'update-ca-trust.hook'...
[2018-10-31 13:51] [ALPM] running 'update-desktop-database.hook'...
[2018-10-31 13:51] [ALPM] running 'update-mime-database.hook'...
[2018-11-02 15:33] [PACMAN] Running 'pacman -Syu'
[2018-11-02 15:33] [PACMAN] synchronizing package lists
[2018-11-02 15:33] [PACMAN] starting full system upgrade
[2018-11-02 16:10] [ALPM] transaction started
[2018-11-02 16:10] [ALPM] upgraded archlinux-keyring (20181018-1 -> 20181031-1)
[2018-11-02 16:10] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-11-02 16:10] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-11-02 16:10] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-11-02 16:10] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-11-02 16:10] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-11-02 16:10] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-11-02 16:10] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-03-29
[2018-11-02 16:10] [ALPM] upgraded mesa (18.2.3-1 -> 18.2.4-1)
[2018-11-02 16:10] [ALPM] upgraded sdl2 (2.0.8-11 -> 2.0.9-1)
[2018-11-02 16:10] [ALPM] upgraded firefox (63.0-2 -> 63.0.1-1)
[2018-11-02 16:10] [ALPM] upgraded firefox-i18n-de (63.0-1 -> 63.0.1-1)
[2018-11-02 16:10] [ALPM] upgraded gmime3 (3.2.1-1 -> 3.2.2-1)
[2018-11-02 16:10] [ALPM] installed bolt (0.5-1)
[2018-11-02 16:10] [ALPM] upgraded gnome-control-center (3.30.1-1 -> 3.30.2-1)
[2018-11-02 16:10] [ALPM] upgraded lib32-mesa (18.2.3-1 -> 18.2.4-1)
[2018-11-02 16:10] [ALPM] upgraded libixion (0.13.0-4 -> 0.14.1-1)
[2018-11-02 16:10] [ALPM] upgraded libnautilus-extension (3.30.2+5+g667935354-1 -> 3.30.3-1)
[2018-11-02 16:10] [ALPM] upgraded libnumbertext (1.0-1 -> 1.0.5-1)
[2018-11-02 16:10] [ALPM] upgraded liborcus (0.13.4-4 -> 0.14.1-1)
[2018-11-02 16:10] [ALPM] upgraded poppler (0.70.1-1 -> 0.70.1-2)
[2018-11-02 16:10] [ALPM] upgraded libreoffice-fresh (6.1.2-2 -> 6.1.2-3)
[2018-11-02 16:10] [ALPM] upgraded nautilus (3.30.2+5+g667935354-1 -> 3.30.3-1)
[2018-11-02 16:10] [ALPM] upgraded poppler-glib (0.70.1-1 -> 0.70.1-2)
[2018-11-02 16:10] [ALPM] upgraded poppler-qt5 (0.70.1-1 -> 0.70.1-2)
[2018-11-02 16:10] [ALPM] upgraded python-pytoml (0.1.19-1 -> 0.1.20-1)
[2018-11-02 16:10] [ALPM] upgraded python-sqlalchemy (1.2.12-1 -> 1.2.13-1)
[2018-11-02 16:10] [ALPM] upgraded python-websocket-client (0.53.0-1 -> 0.54.0-1)
[2018-11-02 16:10] [ALPM] upgraded texmaker (5.0.2-1 -> 5.0.3-1)
[2018-11-02 16:10] [ALPM] upgraded toxic (0.8.2-3 -> 0.8.3-1)
[2018-11-02 16:10] [ALPM] transaction completed
[2018-11-02 16:10] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-02 16:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-02 16:10] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-02 16:10] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-02 16:10] [ALPM] running 'systemd-update.hook'...
[2018-11-02 16:10] [ALPM] running 'update-desktop-database.hook'...
[2018-11-02 16:10] [ALPM] running 'update-mime-database.hook'...
[2018-11-02 19:04] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-02 19:04] [PACMAN] synchronizing package lists
[2018-11-02 19:04] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-02 19:04] [PACMAN] starting full system upgrade
[2018-11-02 19:04] [ALPM] transaction started
[2018-11-02 19:04] [ALPM] upgraded libaccounts-glib (1.23-3 -> 1.24-1)
[2018-11-02 19:04] [ALPM] upgraded libaccounts-qt (1.15-1 -> 1.15-2)
[2018-11-02 19:04] [ALPM] upgraded nodejs (11.0.0-2 -> 11.1.0-1)
[2018-11-02 19:04] [ALPM] transaction completed
[2018-11-02 19:04] [ALPM] running 'systemd-update.hook'...
[2018-11-02 19:19] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.zio/attica-qt4-0.4.2-5-x86_64.pkg.tar.xz'
[2018-11-02 19:19] [ALPM] transaction started
[2018-11-02 19:19] [ALPM] upgraded attica-qt4 (0.4.2-4 -> 0.4.2-5)
[2018-11-02 19:19] [ALPM] transaction completed
[2018-11-02 19:19] [ALPM] running 'systemd-update.hook'...
[2018-11-02 19:36] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.ZG1/etcher-1.4.6-1-x86_64.pkg.tar.xz'
[2018-11-02 19:36] [ALPM] transaction started
[2018-11-02 19:36] [ALPM] upgraded etcher (1.4.5-1 -> 1.4.6-1)
[2018-11-02 19:36] [ALPM] transaction completed
[2018-11-02 19:36] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-02 19:36] [ALPM] running 'systemd-update.hook'...
[2018-11-02 19:36] [ALPM] running 'update-desktop-database.hook'...
[2018-11-02 19:52] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.9W0/gnome-shell-extension-arch-update-28-1-any.pkg.tar.xz'
[2018-11-02 19:52] [ALPM] transaction started
[2018-11-02 19:52] [ALPM] warning: directory permissions differ on /usr/share/gnome-shell/extensions/arch-update@RaphaelRochet/
filesystem: 655  package: 755
[2018-11-02 19:52] [ALPM] upgraded gnome-shell-extension-arch-update (27-3 -> 28-1)
[2018-11-02 19:52] [ALPM] transaction completed
[2018-11-02 19:52] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-02 19:52] [ALPM] running 'systemd-update.hook'...
[2018-11-02 20:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Ruk/spotify-1.0.92.390-1-x86_64.pkg.tar.xz'
[2018-11-02 20:04] [ALPM] transaction started
[2018-11-02 20:04] [ALPM] upgraded spotify (1.0.89.313-1 -> 1.0.92.390-1)
[2018-11-02 20:04] [ALPM] transaction completed
[2018-11-02 20:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-02 20:04] [ALPM] running 'systemd-update.hook'...
[2018-11-02 20:04] [ALPM] running 'update-desktop-database.hook'...
[2018-11-03 15:01] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-03 15:01] [PACMAN] synchronizing package lists
[2018-11-03 15:20] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-03 15:20] [PACMAN] starting full system upgrade
[2018-11-03 15:20] [ALPM] transaction started
[2018-11-03 15:20] [ALPM] upgraded adobe-source-sans-pro-fonts (2.020ro+1.075it-2 -> 2.040ro+1.090it-1)
[2018-11-03 15:20] [ALPM] upgraded aspell (0.60.6.1-5 -> 0.60.7rc1-1)
[2018-11-03 15:20] [ALPM] upgraded cmake (3.12.3-1 -> 3.12.4-1)
[2018-11-03 15:20] [ALPM] upgraded poppler (0.70.1-2 -> 0.71.0-1)
[2018-11-03 15:20] [ALPM] upgraded cups-filters (1.21.3-2 -> 1.21.3-3)
[2018-11-03 15:20] [ALPM] upgraded ffmpeg (1:4.0.2-7 -> 1:4.0.3-1)
[2018-11-03 15:20] [ALPM] upgraded gnome-calendar (3.30.0-1 -> 3.30.1-1)
[2018-11-03 15:20] [ALPM] upgraded poppler-glib (0.70.1-2 -> 0.71.0-1)
[2018-11-03 15:20] [ALPM] upgraded inkscape (0.92.3-5 -> 0.92.3-6)
[2018-11-03 15:20] [ALPM] upgraded lib32-libgcrypt (1.8.3-1 -> 1.8.4-1)
[2018-11-03 15:21] [ALPM] upgraded libreoffice-fresh (6.1.2-3 -> 6.1.2-4)
[2018-11-03 15:21] [ALPM] upgraded libsynctex (2018.47465-4 -> 2018.47465-5)
[2018-11-03 15:21] [ALPM] upgraded poppler-qt5 (0.70.1-2 -> 0.71.0-1)
[2018-11-03 15:21] [ALPM] upgraded texlive-bin (2018.47465-4 -> 2018.47465-5)
[2018-11-03 15:21] [ALPM] transaction completed
[2018-11-03 15:21] [ALPM] running 'fontconfig-32.hook'...
[2018-11-03 15:21] [ALPM] running 'fontconfig.hook'...
[2018-11-03 15:21] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-03 15:21] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-03 15:21] [ALPM] running 'mktexlsr.hook'...
[2018-11-03 15:21] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-03 15:21] [ALPM] running 'systemd-update.hook'...
[2018-11-03 15:21] [ALPM] running 'texinfo-install.hook'...
[2018-11-03 15:21] [ALPM] running 'texlive-updmap.hook'...
[2018-11-03 15:21] [ALPM] running 'update-desktop-database.hook'...
[2018-11-03 15:21] [ALPM] running 'update-mime-database.hook'...
[2018-11-03 15:21] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-11-04 12:25] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-04 12:25] [PACMAN] synchronizing package lists
[2018-11-04 13:22] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-04 13:22] [PACMAN] starting full system upgrade
[2018-11-04 13:22] [ALPM] transaction started
[2018-11-04 13:22] [ALPM] upgraded atom (1.32.0-2 -> 1.32.1-1)
[2018-11-04 13:22] [ALPM] transaction completed
[2018-11-04 13:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-04 13:23] [ALPM] running 'systemd-update.hook'...
[2018-11-04 13:23] [ALPM] running 'update-desktop-database.hook'...
[2018-11-05 00:32] [PACMAN] Running 'pacman -Syu'
[2018-11-05 00:32] [PACMAN] synchronizing package lists
[2018-11-05 00:32] [PACMAN] starting full system upgrade
[2018-11-05 00:33] [ALPM] transaction started
[2018-11-05 00:33] [ALPM] upgraded atkmm (2.24.2+1+gf30b47f-2 -> 2.28.0-1)
[2018-11-05 00:33] [ALPM] upgraded libgit2 (1:0.27.5-1 -> 1:0.27.7-1)
[2018-11-05 00:33] [ALPM] upgraded libgit2-glib (0.26.4-3 -> 0.27.7-1)
[2018-11-05 00:33] [ALPM] upgraded pipewire (0.2.3-1 -> 0.2.3+3+gbbba49aa-1)
[2018-11-05 00:33] [ALPM] upgraded python-regex (2018.08.29-1 -> 2018.11.03-1)
[2018-11-05 00:33] [ALPM] upgraded qt5-base (5.11.2-2 -> 5.11.2-3)
[2018-11-05 00:33] [ALPM] upgraded thunderbird (60.2.1-2 -> 60.3.0-1)
[2018-11-05 00:33] [ALPM] upgraded thunderbird-i18n-de (60.2.1-1 -> 60.3.0-1)
[2018-11-05 00:33] [ALPM] upgraded youtube-dl (2018.10.29-1 -> 2018.11.03-1)
[2018-11-05 00:33] [ALPM] transaction completed
[2018-11-05 00:33] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-05 00:33] [ALPM] running 'systemd-update.hook'...
[2018-11-05 00:33] [ALPM] running 'update-desktop-database.hook'...
[2018-11-05 13:15] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-05 13:15] [PACMAN] synchronizing package lists
[2018-11-05 13:15] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-05 13:15] [PACMAN] starting full system upgrade
[2018-11-05 13:16] [ALPM] transaction started
[2018-11-05 13:16] [ALPM] upgraded curl (7.61.1-3 -> 7.62.0-1)
[2018-11-05 13:16] [ALPM] upgraded device-mapper (2.02.181-1 -> 2.02.182-1)
[2018-11-05 13:16] [ALPM] upgraded go (2:1.11.1-1 -> 2:1.11.2-1)
[2018-11-05 13:16] [ALPM] upgraded libcurl-gnutls (7.61.1-1 -> 7.62.0-1)
[2018-11-05 13:16] [ALPM] upgraded lvm2 (2.02.181-1 -> 2.02.182-1)
[2018-11-05 13:16] [ALPM] transaction completed
[2018-11-05 13:16] [ALPM] running '90-linux.hook'...
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-05 13:16] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-05 13:16] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-05 13:16] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-05 13:16] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-05 13:16] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-05 13:16] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-05 13:16] [ALPM] running 'systemd-update.hook'...
[2018-11-05 21:09] [PACMAN] Running 'pacman -Syu'
[2018-11-05 21:09] [PACMAN] synchronizing package lists
[2018-11-05 21:09] [PACMAN] starting full system upgrade
[2018-11-05 21:09] [ALPM] transaction started
[2018-11-05 21:09] [ALPM] upgraded i3-wm (4.15-1 -> 4.16-1)
[2018-11-05 21:10] [ALPM] upgraded python-numpy (1.15.3-1 -> 1.15.4-1)
[2018-11-05 21:10] [ALPM] upgraded python2-numpy (1.15.3-1 -> 1.15.4-1)
[2018-11-05 21:10] [ALPM] transaction completed
[2018-11-05 21:10] [ALPM] running 'systemd-update.hook'...
[2018-11-05 21:10] [ALPM] running 'update-desktop-database.hook'...
[2018-11-07 13:37] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-07 13:37] [PACMAN] synchronizing package lists
[2018-11-07 13:37] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-07 13:37] [PACMAN] starting full system upgrade
[2018-11-07 13:38] [ALPM] transaction started
[2018-11-07 13:38] [ALPM] upgraded harfbuzz (2.1.0-1 -> 2.1.1-1)
[2018-11-07 13:38] [ALPM] upgraded libsystemd (239.2-1 -> 239.300-1)
[2018-11-07 13:38] [ALPM] upgraded systemd (239.2-1 -> 239.300-1)
[2018-11-07 13:38] [ALPM] upgraded kdecoration (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded usbmuxd (1.1.0+28+g46bdf3e-1 -> 1.1.0+48+g1cc8b34-1)
[2018-11-07 13:38] [ALPM] upgraded breeze (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded brltty (5.6-5 -> 5.6-6)
[2018-11-07 13:38] [ALPM] upgraded feh (2.28-1 -> 2.28.1-1)
[2018-11-07 13:38] [ALPM] upgraded ffmpeg (1:4.0.3-1 -> 1:4.1-1)
[2018-11-07 13:38] [ALPM] upgraded libgdm (3.30.1-1 -> 3.30.2-1)
[2018-11-07 13:38] [ALPM] upgraded gobject-introspection-runtime (1.58.0+2+g1f1dd7f4-2 -> 1.58.0+8+gfdaa3b1a-1)
[2018-11-07 13:38] [ALPM] upgraded pipewire (0.2.3+3+gbbba49aa-1 -> 0.2.3+17+g10ce1a02-1)
[2018-11-07 13:38] [ALPM] upgraded harfbuzz-icu (2.1.0-1 -> 2.1.1-1)
[2018-11-07 13:38] [ALPM] upgraded gdm (3.30.1-1 -> 3.30.2-1)
[2018-11-07 13:38] [ALPM] upgraded python-pyparsing (2.2.2-1 -> 2.3.0-1)
[2018-11-07 13:38] [ALPM] upgraded gobject-introspection (1.58.0+2+g1f1dd7f4-2 -> 1.58.0+8+gfdaa3b1a-1)
[2018-11-07 13:38] [ALPM] upgraded kactivitymanagerd (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded kde-cli-tools (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded kdeconnect (1.3.2-1 -> 1.3.3-1)
[2018-11-07 13:38] [ALPM] upgraded kscreenlocker (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded kwin (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded lib32-harfbuzz (2.1.0-1 -> 2.1.1-1)
[2018-11-07 13:38] [ALPM] upgraded lib32-systemd (239.2-1 -> 239.300-1)
[2018-11-07 13:38] [ALPM] upgraded libksysguard (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded libreoffice-fresh (6.1.2-4 -> 6.1.3-1)
[2018-11-07 13:38] [ALPM] upgraded libreoffice-fresh-de (6.1.2-1 -> 6.1.3-1)
[2018-11-07 13:38] [ALPM] upgraded maven (3.5.4-1 -> 3.6.0-1)
[2018-11-07 13:38] [ALPM] upgraded milou (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded pangomm (2.40.1-2 -> 2.42.0-1)
[2018-11-07 13:38] [ALPM] upgraded perl-parse-yapp (1.05-9 -> 1.21-1)
[2018-11-07 13:38] [ALPM] upgraded plasma-integration (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded plasma-workspace (5.14.2-2 -> 5.14.3-1)
[2018-11-07 13:38] [ALPM] upgraded python-pbr (5.1.0-1 -> 5.1.1-1)
[2018-11-07 13:38] [ALPM] upgraded python-urllib3 (1.24-1 -> 1.24.1-1)
[2018-11-07 13:38] [ALPM] upgraded python-sphinx (1.8.0-1 -> 1.8.1-2)
[2018-11-07 13:38] [ALPM] upgraded python2-pyparsing (2.2.2-1 -> 2.3.0-1)
[2018-11-07 13:38] [ALPM] upgraded ruby-sass (3.5.6-1 -> 3.6.0-1)
[2018-11-07 13:38] [ALPM] upgraded seabios (1.11.0-1 -> 1.11.0-3)
[2018-11-07 13:38] [ALPM] upgraded subversion (1.10.3-1 -> 1.11.0-1)
[2018-11-07 13:38] [ALPM] upgraded systemd-sysvcompat (239.2-1 -> 239.300-1)
[2018-11-07 13:38] [ALPM] upgraded tracker (2.1.5-3 -> 2.1.6-2)
[2018-11-07 13:38] [ALPM] upgraded xdg-desktop-portal-kde (5.14.2-1 -> 5.14.3-1)
[2018-11-07 13:39] [ALPM] transaction completed
[2018-11-07 13:39] [ALPM] running '90-linux.hook'...
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-07 13:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-07 13:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-07 13:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-07 13:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-07 13:39] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-11-07 13:39] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-11-07 13:39] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-11-07 13:39] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-07 13:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-catalog.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-hwdb.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-sysctl.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-07 13:39] [ALPM] running 'systemd-update.hook'...
[2018-11-07 13:39] [ALPM] running 'update-desktop-database.hook'...
[2018-11-07 13:39] [ALPM] running 'update-mime-database.hook'...
[2018-11-08 12:54] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-08 12:54] [PACMAN] synchronizing package lists
[2018-11-08 12:54] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-08 12:54] [PACMAN] starting full system upgrade
[2018-11-08 12:54] [ALPM] transaction started
[2018-11-08 12:54] [ALPM] upgraded bc (1.07.1-1 -> 1.07.1-2)
[2018-11-08 12:54] [ALPM] upgraded brltty (5.6-6 -> 5.6-7)
[2018-11-08 12:54] [ALPM] upgraded btrfs-progs (4.17.1-1 -> 4.19-1)
[2018-11-08 12:54] [ALPM] upgraded ghc-libs (8.6.1-1 -> 8.6.2-1)
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> If you have custom packages installed, you will need to reinstall them now.
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> See /usr/lib/ghc-8.6.1/package.conf.d/ for a tentative list of affected packages.
[2018-11-08 12:54] [ALPM] upgraded ghc (8.6.1-1 -> 8.6.2-1)
[2018-11-08 12:54] [ALPM] upgraded gtkmm3 (3.22.2+2+g3002ed86-1 -> 3.22.3-1)
[2018-11-08 12:54] [ALPM] upgraded signon-kwallet-extension (18.08.2-1 -> 18.08.3-1)
[2018-11-08 12:54] [ALPM] upgraded kaccounts-integration (18.08.2-1 -> 18.08.3-1)
[2018-11-08 12:54] [ALPM] upgraded kdenlive (18.08.2-1 -> 18.08.3-1)
[2018-11-08 12:54] [ALPM] upgraded libkexiv2 (18.08.2-1 -> 18.08.3-1)
[2018-11-08 12:54] [ALPM] upgraded libmpd (11.8.17-3 -> 11.8.17-4)
[2018-11-08 12:54] [ALPM] upgraded libqalculate (2.8.0-2 -> 2.8.1-1)
[2018-11-08 12:54] [ALPM] upgraded okular (18.08.2-1 -> 18.08.3-1)
[2018-11-08 12:54] [ALPM] upgraded vala (0.42.2-1 -> 0.42.3-1)
[2018-11-08 12:54] [ALPM] upgraded youtube-dl (2018.11.03-1 -> 2018.11.07-1)
[2018-11-08 12:54] [ALPM] transaction completed
[2018-11-08 12:54] [ALPM] running '90-linux.hook'...
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-08 12:54] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-08 12:54] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-08 12:54] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-08 12:54] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-08 12:55] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-08 12:55] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-08 12:55] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-08 12:55] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-08 12:55] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-08 12:55] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-08 12:55] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-08 12:55] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-08 12:55] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-08 12:55] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-08 12:55] [ALPM] running 'systemd-update.hook'...
[2018-11-08 12:55] [ALPM] running 'texinfo-install.hook'...
[2018-11-08 12:55] [ALPM] running 'update-desktop-database.hook'...
[2018-11-08 12:55] [ALPM] running 'update-mime-database.hook'...
[2018-11-08 16:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-08 16:02] [PACMAN] synchronizing package lists
[2018-11-08 16:02] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-08 16:02] [PACMAN] starting full system upgrade
[2018-11-08 16:02] [ALPM] transaction started
[2018-11-08 16:02] [ALPM] upgraded a52dec (0.7.4-9 -> 0.7.4-10)
[2018-11-08 16:02] [ALPM] upgraded m4 (1.4.18-1 -> 1.4.18-2)
[2018-11-08 16:02] [ALPM] upgraded diffutils (3.6-1 -> 3.6-2)
[2018-11-08 16:02] [ALPM] upgraded gmp (6.1.2-1 -> 6.1.2-2)
[2018-11-08 16:02] [ALPM] upgraded autoconf (2.69-4 -> 2.69-5)
[2018-11-08 16:02] [ALPM] upgraded bison (3.1-1 -> 3.2-1)
[2018-11-08 16:02] [ALPM] upgraded cracklib (2.9.6-1 -> 2.9.6-3)
[2018-11-08 16:02] [ALPM] upgraded dosfstools (4.1-1 -> 4.1-2)
[2018-11-08 16:02] [ALPM] upgraded ed (1.14.2-1 -> 1.14.2-2)
[2018-11-08 16:02] [ALPM] upgraded findutils (4.6.0-2 -> 4.6.0-4)
[2018-11-08 16:02] [ALPM] upgraded flex (2.6.4-1 -> 2.6.4-2)
[2018-11-08 16:02] [ALPM] upgraded libffi (3.2.1-2 -> 3.2.1-3)
[2018-11-08 16:02] [ALPM] upgraded gettext (0.19.8.1-2 -> 0.19.8.1-3)
[2018-11-08 16:02] [ALPM] upgraded grep (3.1-1 -> 3.1-2)
[2018-11-08 16:02] [ALPM] upgraded groff (1.22.3-7 -> 1.22.3-8)
[2018-11-08 16:02] [ALPM] upgraded gzip (1.9-1 -> 1.9-2)
[2018-11-08 16:02] [ALPM] upgraded libcap (2.25-1 -> 2.25-2)
[2018-11-08 16:02] [ALPM] upgraded inetutils (1.9.4-5 -> 1.9.4-6)
[2018-11-08 16:02] [ALPM] upgraded kbd (2.0.4-1 -> 2.0.4-2)
[2018-11-08 16:02] [ALPM] upgraded libaio (0.3.111-1 -> 0.3.111-2)
[2018-11-08 16:02] [ALPM] upgraded libevent (2.1.8-1 -> 2.1.8-2)
[2018-11-08 16:02] [ALPM] upgraded libmnl (1.0.4-1 -> 1.0.4-2)
[2018-11-08 16:02] [ALPM] upgraded licenses (20171006-1 -> 20181104-1)
[2018-11-08 16:02] [ALPM] upgraded lzo (2.10-1 -> 2.10-2)
[2018-11-08 16:02] [ALPM] upgraded tar (1.30-1 -> 1.30-2)
[2018-11-08 16:02] [ALPM] upgraded make (4.2.1-2 -> 4.2.1-3)
[2018-11-08 16:02] [ALPM] upgraded patch (2.7.6-3 -> 2.7.6-4)
[2018-11-08 16:02] [ALPM] upgraded powertop (2.9-1 -> 2.9-2)
[2018-11-08 16:02] [ALPM] upgraded ppp (2.4.7-4 -> 2.4.7-5)
[2018-11-08 16:02] [ALPM] upgraded python-markupsafe (1.0-2 -> 1.1.0-1)
[2018-11-08 16:02] [ALPM] upgraded reiserfsprogs (3.6.27-1 -> 3.6.27-2)
[2018-11-08 16:02] [ALPM] upgraded sqlite (3.25.2-1 -> 3.25.3-1)
[2018-11-08 16:02] [ALPM] transaction completed
[2018-11-08 16:02] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-08 16:02] [ALPM] running 'systemd-update.hook'...
[2018-11-08 16:02] [ALPM] running 'texinfo-install.hook'...
[2018-11-09 12:37] [PACMAN] Running 'pacman -Syu'
[2018-11-09 12:37] [PACMAN] synchronizing package lists
[2018-11-09 12:37] [PACMAN] starting full system upgrade
[2018-11-09 12:37] [ALPM] transaction started
[2018-11-09 12:37] [ALPM] upgraded bridge-utils (1.6-2 -> 1.6-3)
[2018-11-09 12:37] [ALPM] upgraded gdbm (1.18-1 -> 1.18.1-1)
[2018-11-09 12:37] [ALPM] upgraded compton (3.0-2 -> 3.0-3)
[2018-11-09 12:37] [ALPM] upgraded dialog (1:1.3_20180621-1 -> 1:1.3_20181022-1)
[2018-11-09 12:37] [ALPM] upgraded ebook-tools (0.2.2-4 -> 0.2.2-5)
[2018-11-09 12:37] [ALPM] upgraded libutil-linux (2.32.1-2 -> 2.33-2)
[2018-11-09 12:37] [ALPM] upgraded gegl (0.4.8-1 -> 0.4.12-1)
[2018-11-09 12:37] [ALPM] upgraded gimp (2.10.6-2 -> 2.10.8-1)
[2018-11-09 12:37] [ALPM] upgraded util-linux (2.32.1-2 -> 2.33-2)
[2018-11-09 12:37] [ALPM] upgraded gnome-mahjongg (3.22.0+1+g55799c1-1 -> 3.22.0+1+g55799c1-2)
[2018-11-09 12:37] [ALPM] upgraded gnome-maps (3.30.2-1 -> 3.30.2.1-1)
[2018-11-09 12:37] [ALPM] upgraded gtkmm3 (3.22.3-1 -> 3.24.0-1)
[2018-11-09 12:37] [ALPM] upgraded lib32-util-linux (2.32.1-1 -> 2.33-1)
[2018-11-09 12:37] [ALPM] upgraded libmariadbclient (10.1.36-1 -> 10.1.37-1)
[2018-11-09 12:37] [ALPM] upgraded libmicrohttpd (0.9.59-1 -> 0.9.60-1)
[2018-11-09 12:37] [ALPM] upgraded libstemmer (0+337-2 -> 0+337-3)
[2018-11-09 12:37] [ALPM] upgraded mousetweaks (3.12.0-2 -> 3.12.0-3)
[2018-11-09 12:37] [ALPM] upgraded zstd (1.3.6-1 -> 1.3.7-1)
[2018-11-09 12:37] [ALPM] upgraded ostree (2018.8-1 -> 2018.9-1)
[2018-11-09 12:37] [ALPM] upgraded python-regex (2018.11.03-1 -> 2018.11.07-1)
[2018-11-09 12:37] [ALPM] upgraded python-requests (2.20.0-1 -> 2.20.1-1)
[2018-11-09 12:37] [ALPM] upgraded tali (3.22.0-1 -> 3.22.0-2)
[2018-11-09 12:37] [ALPM] transaction completed
[2018-11-09 12:37] [ALPM] running '90-linux.hook'...
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-09 12:37] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-09 12:37] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> Starting build: 4.18.16-arch1-1-ARCH
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-09 12:37] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-09 12:37] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-09 12:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-09 12:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-09 12:38] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-09 12:38] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-09 12:38] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-09 12:38] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-09 12:38] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-09 12:38] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-09 12:38] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-09 12:38] [ALPM] running 'systemd-update.hook'...
[2018-11-09 12:38] [ALPM] running 'texinfo-install.hook'...
[2018-11-09 12:38] [ALPM] running 'update-desktop-database.hook'...
[2018-11-09 14:10] [PACMAN] Running 'pacman -Syu'
[2018-11-09 14:10] [PACMAN] synchronizing package lists
[2018-11-09 14:10] [PACMAN] starting full system upgrade
[2018-11-09 14:14] [ALPM] running '70-dkms-remove.hook'...
[2018-11-09 14:14] [ALPM] transaction started
[2018-11-09 14:14] [ALPM] upgraded virtualbox-host-dkms (5.2.20-1 -> 5.2.22-1)
[2018-11-09 14:14] [ALPM] upgraded virtualbox (5.2.20-1 -> 5.2.22-1)
[2018-11-09 14:14] [ALPM] upgraded virtualbox-sdk (5.2.20-1 -> 5.2.22-1)
[2018-11-09 14:14] [ALPM] transaction completed
[2018-11-09 14:14] [ALPM] running '70-dkms-install.hook'...
[2018-11-09 14:14] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel *: Missing kernel headers.
[2018-11-09 14:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-09 14:14] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-09 14:14] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-09 14:14] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-09 14:14] [ALPM] running 'systemd-update.hook'...
[2018-11-09 14:14] [ALPM] running 'update-desktop-database.hook'...
[2018-11-09 14:14] [ALPM] running 'update-mime-database.hook'...
[2018-11-10 07:48] [PACMAN] Running 'pacman -Syu'
[2018-11-10 07:48] [PACMAN] synchronizing package lists
[2018-11-10 07:48] [PACMAN] starting full system upgrade
[2018-11-10 07:48] [ALPM] transaction started
[2018-11-10 07:48] [ALPM] upgraded compton (3.0-3 -> 3.0-4)
[2018-11-10 07:48] [ALPM] upgraded easytag (2.4.3-1 -> 2.4.3-2)
[2018-11-10 07:48] [ALPM] upgraded gsound (1.0.2-2 -> 1.0.2-3)
[2018-11-10 07:48] [ALPM] upgraded unzip (6.0-12 -> 6.0-13)
[2018-11-10 07:48] [ALPM] transaction completed
[2018-11-10 07:48] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-10 07:48] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-10 07:48] [ALPM] running 'systemd-update.hook'...
[2018-11-10 07:48] [ALPM] running 'update-desktop-database.hook'...
[2018-11-10 19:15] [PACMAN] Running 'pacman -Syu'
[2018-11-10 19:15] [PACMAN] synchronizing package lists
[2018-11-10 19:15] [PACMAN] starting full system upgrade
[2018-11-10 19:15] [ALPM] transaction started
[2018-11-10 19:15] [ALPM] upgraded ctags (5.8-6 -> 1:r20181015+g45968eff-1)
[2018-11-10 19:15] [ALPM] transaction completed
[2018-11-10 19:15] [ALPM] running 'systemd-update.hook'...
[2018-11-10 19:15] [PACMAN] Running 'pacman -Syu'
[2018-11-10 19:15] [PACMAN] synchronizing package lists
[2018-11-10 19:15] [PACMAN] starting full system upgrade
[2018-11-10 19:16] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-10 19:16] [PACMAN] synchronizing package lists
[2018-11-11 09:19] [PACMAN] Running 'pacman -Syu'
[2018-11-11 09:19] [PACMAN] synchronizing package lists
[2018-11-11 09:19] [PACMAN] starting full system upgrade
[2018-11-11 09:19] [ALPM] transaction started
[2018-11-11 09:19] [ALPM] upgraded cogl (1.22.2+10+g3baa2d7a-1 -> 1.22.2+22+ge023a361-1)
[2018-11-11 09:19] [ALPM] upgraded libcups (2.2.8-3 -> 2.2.9-1)
[2018-11-11 09:19] [ALPM] upgraded cups (2.2.8-3 -> 2.2.9-1)
[2018-11-11 09:20] [ALPM] upgraded gimp-help-de (2.8.2-5 -> 2.8.2-6)
[2018-11-11 09:20] [ALPM] upgraded gnupg (2.2.10-1 -> 2.2.11-1)
[2018-11-11 09:20] [ALPM] upgraded lib32-libcups (2.2.7-1 -> 2.2.9-1)
[2018-11-11 09:20] [ALPM] upgraded libinput (1.12.2-1 -> 1.12.3-1)
[2018-11-11 09:20] [ALPM] upgraded libshout (1:2.4.1-3 -> 1:2.4.1-4)
[2018-11-11 09:20] [ALPM] installed libmanette (0.2.1-1)
[2018-11-11 09:20] [ALPM] upgraded quadrapassel (3.22.0-1 -> 3.22.0+86+g4d059ac-1)
[2018-11-11 09:20] [ALPM] upgraded wine (3.19-1 -> 3.20-1)
[2018-11-11 09:20] [ALPM] transaction completed
[2018-11-11 09:20] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-11 09:20] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-11 09:20] [ALPM] running 'systemd-binfmt.hook'...
[2018-11-11 09:20] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-11 09:20] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-11 09:20] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-11 09:20] [ALPM] running 'systemd-update.hook'...
[2018-11-11 09:20] [ALPM] running 'texinfo-install.hook'...
[2018-11-11 09:20] [ALPM] running 'update-desktop-database.hook'...
[2018-11-14 00:29] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-14 00:29] [PACMAN] synchronizing package lists
[2018-11-14 00:29] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-14 00:29] [PACMAN] starting full system upgrade
[2018-11-14 00:30] [ALPM] running '70-dkms-remove.hook'...
[2018-11-14 00:30] [ALPM] transaction started
[2018-11-14 00:30] [ALPM] upgraded aalib (1.4rc5-12 -> 1.4rc5-13)
[2018-11-14 00:30] [ALPM] upgraded libxi (1.7.9-1 -> 1.7.9-2)
[2018-11-14 00:30] [ALPM] upgraded libxrender (0.9.10-1 -> 0.9.10-2)
[2018-11-14 00:30] [ALPM] upgraded popt (1.16-9 -> 1.16-10)
[2018-11-14 00:30] [ALPM] upgraded libunwind (1.2.1-1 -> 1.2.1-2)
[2018-11-14 00:30] [ALPM] upgraded accounts-qml-module (0.7-1 -> 0.7-2)
[2018-11-14 00:31] [ALPM] upgraded linux-firmware (20181018.d877533-1 -> 20181026.1cb4e51-1)
[2018-11-14 00:31] [ALPM] upgraded linux (4.18.16.arch1-1 -> 4.19.1.arch1-1)
[2018-11-14 00:31] [ALPM] upgraded acpi_call (1.1.0-168 -> 1.1.0-170)
[2018-11-14 00:31] [ALPM] upgraded pygobject-devel (3.30.1-3 -> 3.30.2-1)
[2018-11-14 00:31] [ALPM] upgraded python2-gobject (3.30.1-3 -> 3.30.2-1)
[2018-11-14 00:31] [ALPM] upgraded libcanberra (0.30+2+gc0620e4-1 -> 0.30+2+gc0620e4-2)
[2018-11-14 00:31] [ALPM] upgraded libcroco (0.6.12+4+g9ad7287-1 -> 0.6.12+4+g9ad7287-2)
[2018-11-14 00:31] [ALPM] upgraded pixman (0.34.0-1 -> 0.34.0-2)
[2018-11-14 00:31] [ALPM] upgraded librsvg (2:2.44.8-1 -> 2:2.44.9-1)
[2018-11-14 00:31] [ALPM] upgraded libxtst (1.2.3-1 -> 1.2.3-2)
[2018-11-14 00:31] [ALPM] upgraded alacarte (3.11.91+12+g1bb265f-2 -> 3.11.91+12+g1bb265f-3)
[2018-11-14 00:31] [ALPM] upgraded arc-icon-theme (20161122-1 -> 20161122-2)
[2018-11-14 00:31] [ALPM] upgraded libuv (1.23.2-1 -> 1.24.0-1)
[2018-11-14 00:31] [ALPM] upgraded nss (3.40-1 -> 3.40-2)
[2018-11-14 00:31] [ALPM] upgraded libraw1394 (2.1.2-1 -> 2.1.2-2)
[2018-11-14 00:31] [ALPM] upgraded libmodplug (0.8.9.0-1 -> 0.8.9.0-2)
[2018-11-14 00:31] [ALPM] upgraded libxv (1.0.11-1 -> 1.0.11-2)
[2018-11-14 00:31] [ALPM] upgraded opencore-amr (0.1.5-1 -> 0.1.5-2)
[2018-11-14 00:31] [ALPM] upgraded speex (1.2.0-1 -> 1.2.0-2)
[2018-11-14 00:31] [ALPM] upgraded flac (1.3.2-1 -> 1.3.2-2)
[2018-11-14 00:31] [ALPM] upgraded libsndfile (1.0.28-1 -> 1.0.28-2)
[2018-11-14 00:31] [ALPM] upgraded libasyncns (0.8+3+g68cd5af-1 -> 0.8+3+g68cd5af-2)
[2018-11-14 00:31] [ALPM] upgraded libxml++ (3.0.1+4+g2af973f-2 -> 3.0.1+4+g2af973f-3)
[2018-11-14 00:31] [ALPM] upgraded giflib (5.1.4-1 -> 5.1.4-2)
[2018-11-14 00:31] [ALPM] upgraded atom (1.32.1-1 -> 1.32.2-1)
[2018-11-14 00:31] [ALPM] upgraded attica (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded guile2.0 (2.0.14-1 -> 2.0.14-2)
[2018-11-14 00:31] [ALPM] upgraded autogen (5.18.12-2 -> 5.18.12-3)
[2018-11-14 00:31] [ALPM] upgraded breeze-icons (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded ca-certificates-utils (20180821-1 -> 20181109-1)
[2018-11-14 00:31] [ALPM] upgraded ca-certificates-mozilla (3.40-1 -> 3.40-2)
[2018-11-14 00:31] [ALPM] upgraded ca-certificates (20180821-1 -> 20181109-1)
[2018-11-14 00:31] [ALPM] upgraded cairomm (1.12.2-2 -> 1.12.2-3)
[2018-11-14 00:31] [ALPM] upgraded cdrdao (1.2.3-10 -> 1.2.4-1)
[2018-11-14 00:31] [ALPM] upgraded clutter (1.26.2-1 -> 1.26.2-2)
[2018-11-14 00:31] [ALPM] upgraded colord-gtk (0.1.26+5+ga9d9c91-1 -> 0.1.26+5+ga9d9c91-2)
[2018-11-14 00:31] [ALPM] upgraded libev (4.24-1 -> 4.24-2)
[2018-11-14 00:31] [ALPM] upgraded compton (3.0-4 -> 3.0-5)
[2018-11-14 00:31] [ALPM] upgraded cups-pk-helper (0.2.6-1 -> 0.2.6-2)
[2018-11-14 00:31] [ALPM] upgraded portaudio (190600_20161030-1 -> 190600_20161030-2)
[2018-11-14 00:31] [ALPM] upgraded espeak (1:1.48.04-1 -> 1:1.48.04-2)
[2018-11-14 00:31] [ALPM] upgraded ethtool (1:4.18-1 -> 1:4.19-1)
[2018-11-14 00:31] [ALPM] upgraded libssh2 (1.8.0-2 -> 1.8.0-3)
[2018-11-14 00:31] [ALPM] upgraded extra-cmake-modules (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded farstream (0.2.8-1 -> 0.2.8-2)
[2018-11-14 00:31] [ALPM] upgraded feh (2.28.1-1 -> 3.0-1)
[2018-11-14 00:31] [ALPM] upgraded ki18n (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kwidgetsaddons (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kcoreaddons (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kconfig (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kwindowsystem (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kcodecs (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded libdbusmenu-qt5 (0.9.3+16.04.20160218-1 -> 0.9.3+16.04.20160218-2)
[2018-11-14 00:31] [ALPM] upgraded knotifications (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kwayland (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded flatpak (1.0.4-1 -> 1.0.5-1)
[2018-11-14 00:31] [ALPM] upgraded karchive (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kpackage (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded mdadm (4.0-1 -> 4.0-2)
[2018-11-14 00:31] [ALPM] upgraded solid (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kjobwidgets (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kdbusaddons (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kcrash (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kglobalaccel (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kcompletion (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kservice (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kauth (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kguiaddons (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kconfigwidgets (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kitemviews (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kiconthemes (5.51.0-2 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded sonnet (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded ktextwidgets (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kxmlgui (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kbookmarks (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kwallet (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kio (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded knewstuff (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded frameworkintegration (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded galculator (2.1.4-3 -> 2.1.4-4)
[2018-11-14 00:31] [ALPM] upgraded startup-notification (0.12-5 -> 0.12-6)
[2018-11-14 00:31] [ALPM] upgraded libxfce4ui (4.12.1-2 -> 4.12.1-3)
[2018-11-14 00:31] [ALPM] upgraded garcon (0.6.1-1 -> 0.6.1-2)
[2018-11-14 00:31] [ALPM] upgraded gconf-editor (3.0.1-4 -> 3.0.1-5)
[2018-11-14 00:31] [ALPM] upgraded libnotify (0.7.7-1 -> 0.7.7-2)
[2018-11-14 00:31] [ALPM] upgraded gfbgraph (0.2.3+10+gbc03c1f-1 -> 0.2.3+10+gbc03c1f-2)
[2018-11-14 00:31] [ALPM] upgraded gjs (2:1.54.2-1 -> 2:1.54.3-1)
[2018-11-14 00:31] [ALPM] upgraded intltool (0.51.0-3 -> 0.51.0-4)
[2018-11-14 00:31] [ALPM] upgraded python-setuptools (1:40.5.0-1 -> 1:40.6.2-1)
[2018-11-14 00:31] [ALPM] upgraded gnome-common (3.18.0-2 -> 3.18.0-3)
[2018-11-14 00:31] [ALPM] upgraded gnome-icon-theme-symbolic (3.12.0-4 -> 3.12.0-5)
[2018-11-14 00:31] [ALPM] upgraded gnome-icon-theme (3.12.0-4 -> 3.12.0-5)
[2018-11-14 00:31] [ALPM] upgraded gnome-tetravex (3.22.0+4+g817dbf6-1 -> 3.22.0+4+g817dbf6-2)
[2018-11-14 00:31] [ALPM] upgraded gperf (3.1-1 -> 3.1-2)
[2018-11-14 00:31] [ALPM] upgraded gssdp (1.0.2-1 -> 1.0.2-2)
[2018-11-14 00:31] [ALPM] upgraded gtkmm (2.24.5-2 -> 1:2.24.5-3)
[2018-11-14 00:31] [ALPM] upgraded gupnp-av (0.12.10-1 -> 0.12.10-2)
[2018-11-14 00:31] [ALPM] upgraded gupnp-dlna (0.10.5-2 -> 0.10.5-3)
[2018-11-14 00:31] [ALPM] upgraded vim-runtime (8.1.0470-1 -> 8.1.0519-1)
[2018-11-14 00:31] [ALPM] upgraded gvim (8.1.0470-1 -> 8.1.0519-1)
[2018-11-14 00:31] [ALPM] upgraded ijs (0.35-1 -> 0.35-2)
[2018-11-14 00:31] [ALPM] upgraded jq (1.5-6 -> 1.6-1)
[2018-11-14 00:31] [ALPM] upgraded kactivities (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kdeclarative (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kcmutils (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kinit (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kded (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kunitconversion (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kitemmodels (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kemoticons (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kparts (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kdelibs4support (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kpty (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kdesu (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded taglib (1.11.1-1 -> 1.11.1-2)
[2018-11-14 00:31] [ALPM] upgraded kfilemetadata (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kholidays (1:5.51.0-1 -> 1:5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kidletime (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kirigami2 (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kjs (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded kjsembed (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded knotifyconfig (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded plasma-framework (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded threadweaver (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded krunner (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded syntax-highlighting (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded ktexteditor (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded leveldb (1.20-1 -> 1.20-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-zlib (1.2.11-1 -> 1.2.11-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-cracklib (2.9.6-1 -> 2.9.6-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-flac (1.3.2-1 -> 1.3.2-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-gettext (0.19.8.1-1 -> 0.19.8.1-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-gmp (6.1.2-1 -> 6.1.2-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libcap (2.25-1 -> 2.25-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libcroco (0.6.12+4+g9ad7287-1 -> 0.6.12+4+g9ad7287-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libproxy (0.4.15-1 -> 0.4.15-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libxrender (0.9.10-1 -> 0.9.10-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-pixman (0.34.0-1 -> 0.34.0-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-librsvg (2.44.8-1 -> 2.44.9-1)
[2018-11-14 00:31] [ALPM] upgraded lib32-libsndfile (1.0.28-1 -> 1.0.28-2)
[2018-11-14 00:31] [ALPM] upgraded libsamplerate (0.1.9-1 -> 0.1.9-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libsamplerate (0.1.9-1 -> 0.1.9-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libxfixes (5.0.3-1 -> 5.0.3-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libxi (1.7.9-1 -> 1.7.9-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libxrandr (1.5.1-1 -> 1.5.1-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-libxtst (1.2.3-1 -> 1.2.3-2)
[2018-11-14 00:31] [ALPM] upgraded lib32-lm_sensors (3.4.0-1 -> 3.4.0-2)
[2018-11-14 00:31] [ALPM] upgraded libcaca (0.99.beta19-1 -> 0.99.beta19-2)
[2018-11-14 00:31] [ALPM] upgraded libcanberra-pulse (0.30+2+gc0620e4-1 -> 0.30+2+gc0620e4-2)
[2018-11-14 00:31] [ALPM] upgraded libcryptui (3.12.2+24+gd5e5bc5-1 -> 3.12.2+41+gf29d1d37-2)
[2018-11-14 00:31] [ALPM] upgraded libdbusmenu-glib (16.04.0-2 -> 16.04.0-3)
[2018-11-14 00:31] [ALPM] upgraded libdbusmenu-gtk2 (16.04.0-2 -> 16.04.0-3)
[2018-11-14 00:31] [ALPM] upgraded libdbusmenu-qt4 (0.9.3+16.04.20160218-1 -> 0.9.3+16.04.20160218-2)
[2018-11-14 00:31] [ALPM] upgraded libdc1394 (2.2.5-1 -> 2.2.5-2)
[2018-11-14 00:31] [ALPM] upgraded libdiscid (0.6.2-1 -> 0.6.2-2)
[2018-11-14 00:31] [ALPM] upgraded qjson (0.9.0-1 -> 0.9.0-2)
[2018-11-14 00:31] [ALPM] upgraded libechonest (2.3.1-1 -> 2.3.1-2)
[2018-11-14 00:31] [ALPM] upgraded libgpod (0.8.3-5 -> 0.8.3-6)
[2018-11-14 00:31] [ALPM] upgraded libgrss (0.7.0+16+g971c421-1 -> 0.7.0+16+g971c421-2)
[2018-11-14 00:31] [ALPM] upgraded libkeybinder3 (0.3.2-1 -> 0.3.2-2)
[2018-11-14 00:31] [ALPM] upgraded liblangtag (0.6.2-1 -> 0.6.2-2)
[2018-11-14 00:31] [ALPM] upgraded libmikmod (3.3.11.1-1 -> 3.3.11.1-2)
[2018-11-14 00:31] [ALPM] upgraded libmpcdec (1:0.1+r475-1 -> 1:0.1+r475-2)
[2018-11-14 00:31] [ALPM] upgraded liboauth (1.0.3+9+g11e9461-2 -> 1.0.3+9+g11e9461-3)
[2018-11-14 00:31] [ALPM] upgraded libofa (0.9.3-7 -> 0.9.3-8)
[2018-11-14 00:31] [ALPM] upgraded libpaper (1.1.24-10 -> 1.1.24-11)
[2018-11-14 00:31] [ALPM] upgraded libspectre (0.2.8-1 -> 0.2.8-2)
[2018-11-14 00:31] [ALPM] upgraded libxpm (3.5.12-1 -> 3.5.12-2)
[2018-11-14 00:31] [ALPM] upgraded libxvmc (1.0.10-1 -> 1.0.10-2)
[2018-11-14 00:31] [ALPM] upgraded libzapojit (0.0.3+11+g840627d-2 -> 0.0.3+11+g840627d-3)
[2018-11-14 00:31] [ALPM] upgraded lpsolve (5.5.2.5-2 -> 5.5.2.5-3)
[2018-11-14 00:31] [ALPM] upgraded lshw (B.02.18-2 -> B.02.18-3)
[2018-11-14 00:31] [ALPM] upgraded lua52-socket (20160311-1 -> 20160311-2)
[2018-11-14 00:31] [ALPM] upgraded lxsession (1:0.5.3-1 -> 1:0.5.3-2)
[2018-11-14 00:31] [ALPM] upgraded meson (0.48.1-1 -> 0.48.2-1)
[2018-11-14 00:31] [ALPM] upgraded metis (5.1.0.p3-1 -> 5.1.0.p3-2)
[2018-11-14 00:31] [ALPM] upgraded mobile-broadband-provider-info (20170310-1 -> 20170310-2)
[2018-11-14 00:31] [ALPM] upgraded netcf (0.2.8-4 -> 0.2.8-6)
[2018-11-14 00:31] [ALPM] upgraded notify-osd (0.9.35+16.04.20160415-1 -> 0.9.35+16.04.20160415-2)
[2018-11-14 00:31] [ALPM] upgraded nvidia-cg-toolkit (3.1-4 -> 3.1-5)
[2018-11-14 00:31] [ALPM] upgraded vpnc (0.5.3.svn550-2 -> 0.5.3.svn550-3)
[2018-11-14 00:31] [ALPM] upgraded openconnect (1:7.08-1 -> 1:7.08-2)
[2018-11-14 00:31] [ALPM] upgraded openresolv (3.9.0-1 -> 3.9.0-2)
[2018-11-14 00:31] [ALPM] upgraded oxygen-icons (1:5.51.0-1 -> 1:5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded p8-platform (2.1.0.1-1 -> 2.1.0.1-2)
[2018-11-14 00:31] [ALPM] upgraded patch (2.7.6-4 -> 2.7.6-6)
[2018-11-14 00:31] [ALPM] upgraded perl-xml-namespacesupport (1.12-2 -> 1.12-3)
[2018-11-14 00:31] [ALPM] upgraded perl-xml-sax-base (1.09-2 -> 1.09-3)
[2018-11-14 00:31] [ALPM] upgraded ppl (1.2-2 -> 1.2-3)
[2018-11-14 00:31] [ALPM] upgraded prison (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded signon-plugin-oauth2 (0.24-1 -> 0.24-2)
[2018-11-14 00:31] [ALPM] upgraded signon-ui (0.17+20150611-1 -> 0.17+20150611-2)
[2018-11-14 00:31] [ALPM] upgraded purpose (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:31] [ALPM] upgraded python-gobject (3.30.1-3 -> 3.30.2-1)
[2018-11-14 00:31] [ALPM] upgraded python-sqlalchemy (1.2.13-1 -> 1.2.14-1)
[2018-11-14 00:31] [ALPM] upgraded python2-enum34 (1.1.6-1 -> 1.1.6-2)
[2018-11-14 00:31] [ALPM] upgraded python2-setuptools (1:40.5.0-1 -> 1:40.6.2-1)
[2018-11-14 00:31] [ALPM] upgraded seabios (1.11.0-3 -> 1.11.0-4)
[2018-11-14 00:31] [ALPM] upgraded qemu (3.0.0-3 -> 3.0.0-4)
[2018-11-14 00:32] [ALPM] upgraded qemu-arch-extra (3.0.0-3 -> 3.0.0-4)
[2018-11-14 00:32] [ALPM] upgraded qqc2-desktop-style (5.51.0-1 -> 5.52.0-1)
[2018-11-14 00:32] [ALPM] upgraded qqwing (1.3.4-3 -> 1.3.4-4)
[2018-11-14 00:32] [ALPM] upgraded redland (1:1.0.17-4 -> 1:1.0.17-6)
[2018-11-14 00:32] [ALPM] upgraded rtmpdump (1:2.4.r96.fa8646d-3 -> 1:2.4.r96.fa8646d-4)
[2018-11-14 00:32] [ALPM] upgraded screenfetch (3.8.0-2 -> 3.8.0-3)
[2018-11-14 00:32] [ALPM] upgraded sdl (1.2.15-9 -> 1.2.15-10)
[2018-11-14 00:32] [ALPM] upgraded smpeg (0.4.5-3 -> 0.4.5-4)
[2018-11-14 00:32] [ALPM] upgraded sdl_sound (1.0.3-6 -> 1.0.3-7)
[2018-11-14 00:32] [ALPM] upgraded serf (1.3.9-2 -> 1.3.9-3)
[2018-11-14 00:32] [ALPM] upgraded shared-color-targets (0.1.7-1 -> 0.1.7-2)
[2018-11-14 00:32] [ALPM] upgraded t1lib (5.1.2-6 -> 5.1.2-7)
[2018-11-14 00:32] [ALPM] upgraded tcsh (6.20.00-1 -> 6.20.00-2)
[2018-11-14 00:32] [ALPM] upgraded telepathy-farstream (0.6.2-4 -> 0.6.2-5)
[2018-11-14 00:32] [ALPM] upgraded telepathy-logger (0.8.2-2 -> 0.8.2-3)
[2018-11-14 00:32] [ALPM] upgraded terminus-font (4.46-1 -> 4.46-2)
[2018-11-14 00:32] [ALPM] upgraded tp_smapi (0.43-62 -> 0.43-64)
[2018-11-14 00:32] [ALPM] upgraded tpacpi-bat (3.1-1 -> 3.1-2)
[2018-11-14 00:32] [ALPM] upgraded tree (1.7.0-2 -> 1.7.0-3)
[2018-11-14 00:32] [ALPM] upgraded ttf-bitstream-vera (1.10-11 -> 1.10-12)
[2018-11-14 00:32] [ALPM] upgraded ttf-liberation (2.00.1-7 -> 2.00.1-8)
[2018-11-14 00:32] [ALPM] upgraded vala (0.42.3-1 -> 0.42.3-2)
[2018-11-14 00:32] [ALPM] upgraded which (2.21-2 -> 2.21-3)
[2018-11-14 00:32] [ALPM] upgraded whois (5.3.2-2 -> 5.4.0-1)
[2018-11-14 00:32] [ALPM] upgraded xbindkeys (1.8.6-2 -> 1.8.6-3)
[2018-11-14 00:32] [ALPM] upgraded xcb-util-cursor (0.1.3-1 -> 0.1.3-2)
[2018-11-14 00:32] [ALPM] upgraded xdg-user-dirs-gtk (0.10+9+g5b7efc6-1 -> 0.10+9+g5b7efc6-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-appfinder (4.12.0-4 -> 4.12.0-5)
[2018-11-14 00:32] [ALPM] upgraded xfce4-cpugraph-plugin (1.0.5-4 -> 1.0.5-5)
[2018-11-14 00:32] [ALPM] upgraded xfce4-datetime-plugin (0.7.0-1 -> 0.7.0-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-diskperf-plugin (2.6.1-1 -> 2.6.1-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-fsguard-plugin (1.1.0-1 -> 1.1.0-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-mailwatch-plugin (1.2.0-7 -> 1.2.0-8)
[2018-11-14 00:32] [ALPM] upgraded xfce4-mpc-plugin (0.5.0-1 -> 0.5.0-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-netload-plugin (1.3.1-1 -> 1.3.1-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-notes-plugin (1.8.1-2 -> 1.8.1-3)
[2018-11-14 00:32] [ALPM] upgraded xfce4-smartbookmark-plugin (0.5.0-1 -> 0.5.0-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-systemload-plugin (1.2.1-1 -> 1.2.1-2)
[2018-11-14 00:32] [ALPM] upgraded xfce4-time-out-plugin (1.0.2-2 -> 1.0.2-3)
[2018-11-14 00:32] [ALPM] upgraded xfce4-wavelan-plugin (0.6.0-1 -> 0.6.0-2)
[2018-11-14 00:32] [ALPM] upgraded xorg-sessreg (1.1.1-1 -> 1.1.1-2)
[2018-11-14 00:32] [ALPM] upgraded xorg-xauth (1.0.10-1 -> 1.0.10-2)
[2018-11-14 00:32] [ALPM] upgraded xorg-xrandr (1.5.0-1 -> 1.5.0-2)
[2018-11-14 00:32] [ALPM] upgraded xplanet (1.3.1-1 -> 1.3.1-2)
[2018-11-14 00:32] [ALPM] transaction completed
[2018-11-14 00:32] [ALPM] running '60-linux.hook'...
[2018-11-14 00:32] [ALPM] running '70-dkms-install.hook'...
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.1-arch1-1-ARCH: Missing kernel headers.
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.19.1-arch1-1-ARCH: Missing kernel headers.
[2018-11-14 00:32] [ALPM] running '90-linux.hook'...
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Starting build: 4.19.1-arch1-1-ARCH
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-14 00:32] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-14 00:32] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Starting build: 4.19.1-arch1-1-ARCH
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-14 00:32] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-14 00:32] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-14 00:32] [ALPM] running 'fontconfig-32.hook'...
[2018-11-14 00:32] [ALPM] running 'fontconfig.hook'...
[2018-11-14 00:32] [ALPM] running 'gconf-install.hook'...
[2018-11-14 00:32] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-11-14 00:32] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-11-14 00:32] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-14 00:32] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-14 00:32] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-14 00:32] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-14 00:32] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-14 00:32] [ALPM] running 'systemd-update.hook'...
[2018-11-14 00:32] [ALPM] running 'texinfo-install.hook'...
[2018-11-14 00:32] [ALPM] running 'update-ca-trust.hook'...
[2018-11-14 00:32] [ALPM] running 'update-desktop-database.hook'...
[2018-11-14 00:32] [ALPM] running 'update-mime-database.hook'...
[2018-11-14 00:32] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-11-14 14:21] [PACMAN] Running 'pacman -Syu'
[2018-11-14 14:21] [PACMAN] synchronizing package lists
[2018-11-14 14:21] [PACMAN] starting full system upgrade
[2018-11-14 14:21] [ALPM] transaction started
[2018-11-14 14:21] [ALPM] upgraded mutter (3.30.1+8+g1abab3fe2-1 -> 3.30.2-1)
[2018-11-14 14:21] [ALPM] upgraded gnome-shell (1:3.30.1-1 -> 1:3.30.2-1)
[2018-11-14 14:21] [ALPM] transaction completed
[2018-11-14 14:21] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-14 14:21] [ALPM] running 'systemd-update.hook'...
[2018-11-14 14:21] [ALPM] running 'update-desktop-database.hook'...
[2018-11-15 21:39] [PACMAN] Running 'pacman -Syu'
[2018-11-15 21:39] [PACMAN] synchronizing package lists
[2018-11-15 21:39] [PACMAN] starting full system upgrade
[2018-11-15 21:39] [ALPM] transaction started
[2018-11-15 21:39] [ALPM] upgraded archlinux-keyring (20181031-1 -> 20181113-1)
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-11-15 21:39] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-03-29
[2018-11-15 21:39] [ALPM] upgraded libsystemd (239.300-1 -> 239.300-2)
[2018-11-15 21:39] [ALPM] upgraded compton (3.0-5 -> 3.0-6)
[2018-11-15 21:39] [ALPM] upgraded dialog (1:1.3_20181022-1 -> 1:1.3_20181107-1)
[2018-11-15 21:39] [ALPM] installed spirv-tools (2018.5-1)
[2018-11-15 21:39] [ALPM] installed glslang (7.9.2888-2)
[2018-11-15 21:39] [ALPM] installed shaderc (2018.0-2)
[2018-11-15 21:39] [ALPM] upgraded libplacebo (0.5.0-1 -> 0.6.0-1)
[2018-11-15 21:39] [ALPM] upgraded libpst (0.6.71-4 -> 0.6.72-1)
[2018-11-15 21:39] [ALPM] upgraded systemd (239.300-1 -> 239.300-2)
[2018-11-15 21:39] [ALPM] upgraded media-player-info (23-1 -> 24-1)
[2018-11-15 21:39] [ALPM] upgraded nano (3.1-1 -> 3.2-1)
[2018-11-15 21:39] [ALPM] upgraded patch (2.7.6-6 -> 2.7.6-7)
[2018-11-15 21:39] [ALPM] upgraded systemd-sysvcompat (239.300-1 -> 239.300-2)
[2018-11-15 21:39] [ALPM] upgraded thunderbird (60.3.0-1 -> 60.3.1-1)
[2018-11-15 21:39] [ALPM] upgraded thunderbird-i18n-de (60.3.0-1 -> 60.3.1-1)
[2018-11-15 21:39] [ALPM] upgraded vlc (3.0.4-6 -> 3.0.4-7)
[2018-11-15 21:39] [ALPM] upgraded xf86-video-intel (1:2.99.917+853+g0932a6b3-1 -> 1:2.99.917+855+g746ab3bb-1)
[2018-11-15 21:39] [ALPM] transaction completed
[2018-11-15 21:39] [ALPM] running '90-linux.hook'...
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Starting build: 4.19.1-arch1-1-ARCH
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-15 21:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-15 21:39] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> Starting build: 4.19.1-arch1-1-ARCH
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-15 21:39] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-15 21:39] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-15 21:40] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-15 21:40] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-15 21:40] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-15 21:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-catalog.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-hwdb.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-sysctl.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-15 21:40] [ALPM] running 'systemd-update.hook'...
[2018-11-15 21:40] [ALPM] running 'texinfo-install.hook'...
[2018-11-15 21:40] [ALPM] running 'update-desktop-database.hook'...
[2018-11-15 21:40] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2018-11-16 12:21] [PACMAN] Running 'pacman -Syu'
[2018-11-16 12:21] [PACMAN] synchronizing package lists
[2018-11-16 12:21] [PACMAN] starting full system upgrade
[2018-11-16 12:32] [ALPM] transaction started
[2018-11-16 12:32] [ALPM] upgraded editorconfig-core-c (0.12.2-1 -> 0.12.3-1)
[2018-11-16 12:32] [ALPM] upgraded vim-runtime (8.1.0519-1 -> 8.1.0527-1)
[2018-11-16 12:32] [ALPM] upgraded gvim (8.1.0519-1 -> 8.1.0527-1)
[2018-11-16 12:32] [ALPM] upgraded i3lock (2.10-1 -> 2.11.1-1)
[2018-11-16 12:32] [ALPM] upgraded iso-codes (3.79-1 -> 4.1-1)
[2018-11-16 12:32] [ALPM] upgraded nodejs (11.1.0-1 -> 11.2.0-1)
[2018-11-16 12:32] [ALPM] upgraded postgresql-libs (10.5-3 -> 11.1-2)
[2018-11-16 12:32] [ALPM] transaction completed
[2018-11-16 12:32] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-16 12:32] [ALPM] running 'systemd-update.hook'...
[2018-11-16 12:32] [ALPM] running 'update-desktop-database.hook'...
[2018-11-16 14:28] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-16 14:28] [PACMAN] synchronizing package lists
[2018-11-25 17:38] [PACMAN] Running 'pacman -Syu'
[2018-11-25 17:38] [PACMAN] synchronizing package lists
[2018-11-25 17:38] [PACMAN] starting full system upgrade
[2018-11-25 17:40] [ALPM] running '70-dkms-remove.hook'...
[2018-11-25 17:40] [ALPM] transaction started
[2018-11-25 17:40] [ALPM] upgraded hwids (20180518-1 -> 20180917-1)
[2018-11-25 17:40] [ALPM] upgraded keyutils (1.5.11-1 -> 1.6-1)
[2018-11-25 17:40] [ALPM] upgraded linux (4.19.1.arch1-1 -> 4.19.2.arch1-1)
[2018-11-25 17:40] [ALPM] upgraded acpi_call (1.1.0-170 -> 1.1.0-171)
[2018-11-25 17:40] [ALPM] upgraded harfbuzz (2.1.1-1 -> 2.1.3-1)
[2018-11-25 17:40] [ALPM] upgraded libjpeg-turbo (2.0.0-1 -> 2.0.1-1)
[2018-11-25 17:40] [ALPM] upgraded libtiff (4.0.9-2 -> 4.0.10-1)
[2018-11-25 17:40] [ALPM] upgraded adwaita-icon-theme (3.30.0-1 -> 3.30.1-1)
[2018-11-25 17:40] [ALPM] upgraded alsa-lib (1.1.7-1 -> 1.1.7-2)
[2018-11-25 17:40] [ALPM] upgraded mesa (18.2.4-1 -> 18.2.5-1)
[2018-11-25 17:40] [ALPM] upgraded wayland-protocols (1.16-1 -> 1.17-1)
[2018-11-25 17:40] [ALPM] upgraded libanjuta (3.28.0-2 -> 3.28.0-3)
[2018-11-25 17:40] [ALPM] upgraded hunspell (1.6.2-1 -> 1.7.0-1)
[2018-11-25 17:40] [ALPM] upgraded enchant (2.2.3-1 -> 2.2.3-2)
[2018-11-25 17:40] [ALPM] upgraded libwebp (1.0.0-1 -> 1.0.1-1)
[2018-11-25 17:40] [ALPM] upgraded harfbuzz-icu (2.1.1-1 -> 2.1.3-1)
[2018-11-25 17:40] [ALPM] upgraded webkit2gtk (2.22.3-1 -> 2.22.4-1)
[2018-11-25 17:40] [ALPM] upgraded ghostscript (9.25-4 -> 9.26-1)
[2018-11-25 17:40] [ALPM] upgraded anjuta (3.28.0-2 -> 3.28.0-3)
[2018-11-25 17:40] [ALPM] upgraded archlinux-appstream-data (20181016-1 -> 20181117-1)
[2018-11-25 17:40] [ALPM] upgraded archlinux-keyring (20181113-1 -> 20181122-1)
[2018-11-25 17:40] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-11-25 17:40] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-11-25 17:40] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-11-25 17:40] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-11-25 17:40] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-11-25 17:40] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-11-25 17:40] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-03-29
[2018-11-25 17:40] [ALPM] upgraded babl (0.1.58-1 -> 0.1.60-1)
[2018-11-25 17:40] [ALPM] upgraded bind-tools (9.13.3-3 -> 9.13.4-1)
[2018-11-25 17:40] [ALPM] upgraded compton (3.0-6 -> 4.0-1)
[2018-11-25 17:40] [ALPM] upgraded cython (0.29-1 -> 0.29.1-1)
[2018-11-25 17:40] [ALPM] upgraded feh (3.0-1 -> 3.1-1)
[2018-11-25 17:40] [ALPM] upgraded v4l-utils (1.16.1-1 -> 1.16.2-1)
[2018-11-25 17:40] [ALPM] upgraded firefox (63.0.1-1 -> 63.0.3-1)
[2018-11-25 17:40] [ALPM] upgraded firefox-i18n-de (63.0.1-1 -> 63.0.3-1)
[2018-11-25 17:40] [ALPM] upgraded flashplugin (31.0.0.122-1 -> 31.0.0.153-1)
[2018-11-25 17:40] [ALPM] upgraded libwacom (0.31-1 -> 0.32-1)
[2018-11-25 17:40] [ALPM] upgraded flatpak (1.0.5-1 -> 1.1.0-1)
[2018-11-25 17:40] [ALPM] upgraded freerdp (1:2.0.0_rc3-1 -> 1:2.0.0_rc4-1)
[2018-11-25 17:40] [ALPM] upgraded frei0r-plugins (1.6.1-5 -> 1.6.1-7)
[2018-11-25 17:40] [ALPM] upgraded git (2.19.1-1 -> 2.19.2-1)
[2018-11-25 17:40] [ALPM] upgraded glusterfs (1:5.0-2 -> 1:5.1-1)
[2018-11-25 17:40] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2018-11-25 17:40] [ALPM] upgraded mtools (4.0.19-1 -> 4.0.20-1)
[2018-11-25 17:40] [ALPM] upgraded xfsprogs (4.18.0-1 -> 4.19.0-1)
[2018-11-25 17:40] [ALPM] upgraded libusbmuxd (1.0.10+13+gc724e70-1 -> 1.0.10+29+g9db5747-1)
[2018-11-25 17:40] [ALPM] upgraded usbmuxd (1.1.0+48+g1cc8b34-1 -> 1.1.0+48+g1cc8b34-2)
[2018-11-25 17:40] [ALPM] upgraded libimobiledevice (1.2.0+66+g5a85432-2 -> 1.2.0+87+g92c5462-1)
[2018-11-25 17:40] [ALPM] upgraded gnome-boxes (3.30.2-1 -> 3.30.3-1)
[2018-11-25 17:40] [ALPM] upgraded go (2:1.11.2-1 -> 2:1.11.2-2)
[2018-11-25 17:40] [ALPM] upgraded gobject-introspection-runtime (1.58.0+8+gfdaa3b1a-1 -> 1.58.1-1)
[2018-11-25 17:40] [ALPM] upgraded gobject-introspection (1.58.0+8+gfdaa3b1a-1 -> 1.58.1-1)
[2018-11-25 17:40] [ALPM] upgraded mjpegtools (2.1.0-3 -> 2.1.0-4)
[2018-11-25 17:40] [ALPM] upgraded gst-plugins-bad (1.14.4-3 -> 1.14.4-4)
[2018-11-25 17:40] [ALPM] upgraded vim-runtime (8.1.0527-1 -> 8.1.0542-1)
[2018-11-25 17:40] [ALPM] upgraded gvim (8.1.0527-1 -> 8.1.0542-1)
[2018-11-25 17:40] [ALPM] upgraded python-prompt_toolkit (1.0.15-2 -> 2.0.7-1)
[2018-11-25 17:40] [ALPM] upgraded python-jedi (0.13.1-1 -> 0.13.1-2)
[2018-11-25 17:40] [ALPM] upgraded ipython (6.5.0-2 -> 7.1.1-1)
[2018-11-25 17:40] [ALPM] upgraded ldb (1:1.3.6-1 -> 1:1.4.3-1)
[2018-11-25 17:40] [ALPM] upgraded lib32-harfbuzz (2.1.1-1 -> 2.1.3-1)
[2018-11-25 17:40] [ALPM] upgraded lib32-keyutils (1.5.11-1 -> 1.6-1)
[2018-11-25 17:40] [ALPM] upgraded lib32-libthai (0.1.27-1 -> 0.1.28-1)
[2018-11-25 17:40] [ALPM] installed lib32-lz4 (1.8.3-1)
[2018-11-25 17:40] [ALPM] installed lib32-zstd (1.3.7-1)
[2018-11-25 17:40] [ALPM] upgraded lib32-libtiff (4.0.9-1 -> 4.0.10-1)
[2018-11-25 17:40] [ALPM] upgraded lib32-mesa (18.2.4-1 -> 18.2.5-1)
[2018-11-25 17:40] [ALPM] upgraded lib32-sqlite (3.25.2-1 -> 3.25.3-1)
[2018-11-25 17:40] [ALPM] upgraded libindicator-gtk2 (12.10.1-7 -> 12.10.1-8)
[2018-11-25 17:40] [ALPM] upgraded libappindicator-gtk2 (12.10.0-12 -> 12.10.0-13)
[2018-11-25 17:40] [ALPM] upgraded libnautilus-extension (3.30.3-1 -> 3.30.4-1)
[2018-11-25 17:40] [ALPM] upgraded libraw (0.19.0-1 -> 0.19.1-1)
[2018-11-25 17:41] [ALPM] upgraded libreoffice-fresh (6.1.3-1 -> 6.1.3-2)
[2018-11-25 17:41] [ALPM] upgraded libwbclient (4.8.5-1 -> 4.9.2-1)
[2018-11-25 17:41] [ALPM] upgraded libwmf (0.2.8.4-14 -> 0.2.10-1)
[2018-11-25 17:41] [ALPM] upgraded nautilus (3.30.3-1 -> 3.30.4-1)
[2018-11-25 17:41] [ALPM] upgraded netctl (1.18-1 -> 1.19-1)
[2018-11-25 17:41] [ALPM] upgraded pciutils (3.6.1-1 -> 3.6.2-1)
[2018-11-25 17:41] [ALPM] upgraded postfix (3.3.1-3 -> 3.3.1-4)
[2018-11-25 17:41] [ALPM] upgraded python-cairo (1.17.0-2 -> 1.18.0-1)
[2018-11-25 17:41] [ALPM] upgraded python-psutil (5.4.7-1 -> 5.4.8-1)
[2018-11-25 17:41] [ALPM] upgraded python-wheel (0.32.2-1 -> 0.32.3-1)
[2018-11-25 17:41] [ALPM] upgraded python2-cairo (1.17.0-2 -> 1.18.0-1)
[2018-11-25 17:41] [ALPM] upgraded qjackctl (0.5.4-1 -> 0.5.5-1)
[2018-11-25 17:41] [ALPM] upgraded ranger (1.9.1-3 -> 1.9.2-1)
[2018-11-25 17:41] [ALPM] upgraded smbclient (4.8.5-1 -> 4.9.2-1)
[2018-11-25 17:41] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-11-25 17:41] [ALPM] upgraded samba (4.8.5-1 -> 4.9.2-1)
[2018-11-25 17:41] [ALPM] upgraded sonnet (5.52.0-1 -> 5.52.0-2)
[2018-11-25 17:41] [ALPM] upgraded sudo (1.8.25.p1-1 -> 1.8.26-2)
[2018-11-25 17:41] [ALPM] upgraded tcl (8.6.8-3 -> 8.6.9-2)
[2018-11-25 17:41] [ALPM] upgraded texstudio (2.12.10-2 -> 2.12.10-3)
[2018-11-25 17:41] [ALPM] upgraded thunderbird (60.3.1-1 -> 60.3.1-2)
[2018-11-25 17:41] [ALPM] upgraded tk (8.6.8-3 -> 8.6.9-2)
[2018-11-25 17:41] [ALPM] upgraded tp_smapi (0.43-64 -> 0.43-65)
[2018-11-25 17:41] [ALPM] upgraded tree (1.7.0-3 -> 1.8.0-1)
[2018-11-25 17:41] [ALPM] upgraded tumbler (0.2.3-1 -> 0.2.3-2)
[2018-11-25 17:41] [ALPM] upgraded wine (3.20-1 -> 3.21-1)
[2018-11-25 17:41] [ALPM] upgraded x42-plugins (20180812-2 -> 20181103-1)
[2018-11-25 17:41] [ALPM] upgraded youtube-dl (2018.11.07-1 -> 2018.11.23-1)
[2018-11-25 17:41] [ALPM] transaction completed
[2018-11-25 17:41] [ALPM] running '60-linux.hook'...
[2018-11-25 17:41] [ALPM] running '70-dkms-install.hook'...
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.19.2-arch1-1-ARCH: Missing kernel headers.
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.2-arch1-1-ARCH: Missing kernel headers.
[2018-11-25 17:41] [ALPM] running '90-linux.hook'...
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Starting build: 4.19.2-arch1-1-ARCH
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-25 17:41] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-25 17:41] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Starting build: 4.19.2-arch1-1-ARCH
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-25 17:41] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-25 17:41] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-25 17:41] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-11-25 17:41] [ALPM] running 'glib-compile-schemas.hook'...
[2018-11-25 17:41] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-25 17:41] [ALPM] running 'systemd-binfmt.hook'...
[2018-11-25 17:41] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-25 17:41] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-25 17:41] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-25 17:41] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-25 17:41] [ALPM] running 'systemd-update.hook'...
[2018-11-25 17:41] [ALPM] running 'texinfo-install.hook'...
[2018-11-25 17:41] [ALPM] running 'update-desktop-database.hook'...
[2018-11-25 17:41] [ALPM] running 'update-mime-database.hook'...
[2018-11-27 19:00] [PACMAN] Running 'pacman -Syu'
[2018-11-27 19:00] [PACMAN] synchronizing package lists
[2018-11-27 19:01] [PACMAN] starting full system upgrade
[2018-11-27 19:16] [ALPM] running '70-dkms-remove.hook'...
[2018-11-27 19:16] [ALPM] transaction started
[2018-11-27 19:16] [ALPM] upgraded linux (4.19.2.arch1-1 -> 4.19.4.arch1-1)
[2018-11-27 19:16] [ALPM] upgraded acpi_call (1.1.0-171 -> 1.1.0-174)
[2018-11-27 19:16] [ALPM] upgraded pixman (0.34.0-2 -> 0.36.0-1)
[2018-11-27 19:16] [ALPM] upgraded cups-filters (1.21.3-3 -> 1.21.4-1)
[2018-11-27 19:16] [ALPM] upgraded gmime3 (3.2.2-1 -> 3.2.3-1)
[2018-11-27 19:16] [ALPM] upgraded gupnp-av (0.12.10-2 -> 0.12.11-1)
[2018-11-27 19:16] [ALPM] upgraded libphonenumber (8.9.12-3 -> 8.10.1-1)
[2018-11-27 19:16] [ALPM] upgraded nextcloud (14.0.3-1 -> 14.0.4-1)
[2018-11-27 19:16] [ALPM] upgraded pipewire (0.2.3+17+g10ce1a02-1 -> 0.2.4-1)
[2018-11-27 19:16] [ALPM] upgraded postfix (3.3.1-4 -> 3.3.2-1)
[2018-11-27 19:16] [ALPM] upgraded pygobject-devel (3.30.2-1 -> 3.30.3-1)
[2018-11-27 19:16] [ALPM] upgraded python-colorama (0.4.0-1 -> 0.4.1-1)
[2018-11-27 19:16] [ALPM] upgraded python-gobject (3.30.2-1 -> 3.30.3-1)
[2018-11-27 19:16] [ALPM] upgraded python-pygments (2.2.0-2 -> 2.3.0-1)
[2018-11-27 19:16] [ALPM] upgraded python-regex (2018.11.07-1 -> 2018.11.22-1)
[2018-11-27 19:16] [ALPM] upgraded python2-gobject (3.30.2-1 -> 3.30.3-1)
[2018-11-27 19:16] [ALPM] upgraded soundtouch (2.1.0-1 -> 2.1.1-1)
[2018-11-27 19:16] [ALPM] upgraded tslib (1.17-1 -> 1.18-1)
[2018-11-27 19:16] [ALPM] upgraded texstudio (2.12.10-3 -> 2.12.12-1)
[2018-11-27 19:16] [ALPM] upgraded tp_smapi (0.43-65 -> 0.43-68)
[2018-11-27 19:16] [ALPM] upgraded vulkan-icd-loader (1.1.85+2969+5abee6173-1 -> 1.1.92+2999+abe5c2b3c-1)
[2018-11-27 19:16] [ALPM] transaction completed
[2018-11-27 19:16] [ALPM] running '60-linux.hook'...
[2018-11-27 19:16] [ALPM] running '70-dkms-install.hook'...
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.4-arch1-1-ARCH: Missing kernel headers.
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.0.2 for kernel 4.19.4-arch1-1-ARCH: Missing kernel headers.
[2018-11-27 19:16] [ALPM] running '90-linux.hook'...
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Starting build: 4.19.4-arch1-1-ARCH
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-27 19:16] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-27 19:16] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> Starting build: 4.19.4-arch1-1-ARCH
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-27 19:16] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-27 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-27 19:17] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-27 19:17] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-27 19:17] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-27 19:17] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-27 19:17] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-27 19:17] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-27 19:17] [ALPM] running 'systemd-update.hook'...
[2018-11-27 19:17] [ALPM] running 'update-desktop-database.hook'...
[2018-11-27 23:47] [PACMAN] Running 'pacman -Syu'
[2018-11-27 23:47] [PACMAN] synchronizing package lists
[2018-11-27 23:47] [PACMAN] starting full system upgrade
[2018-11-27 23:47] [ALPM] transaction started
[2018-11-27 23:47] [ALPM] upgraded archlinux-keyring (20181122-1 -> 20181126-1)
[2018-11-27 23:47] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-11-27 23:47] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-11-27 23:47] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-11-27 23:47] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-11-27 23:47] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-11-27 23:47] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-11-27 23:47] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-03-29
[2018-11-27 23:47] [ALPM] upgraded libsystemd (239.300-2 -> 239.303-1)
[2018-11-27 23:47] [ALPM] upgraded systemd (239.300-2 -> 239.303-1)
[2018-11-27 23:47] [ALPM] upgraded kdecoration (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded breeze (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] warning: /boot/grub/grub.cfg saved as /boot/grub/grub.cfg.pacsave
[2018-11-27 23:47] [ALPM] upgraded grub (2:2.02-7 -> 2:2.02-8)
[2018-11-27 23:47] [ALPM] upgraded kactivitymanagerd (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded kde-cli-tools (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded kscreenlocker (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded kwin (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded libksysguard (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded milou (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded mtools (4.0.20-1 -> 4.0.21-1)
[2018-11-27 23:47] [ALPM] upgraded mypaint-brushes (1.3.0-2 -> 1.3.0-3)
[2018-11-27 23:47] [ALPM] upgraded opendesktop-fonts (1.4.2-4 -> 1.4.2-5)
[2018-11-27 23:47] [ALPM] upgraded plasma-integration (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded plasma-workspace (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:47] [ALPM] upgraded systemd-sysvcompat (239.300-2 -> 239.303-1)
[2018-11-27 23:47] [ALPM] upgraded xdg-desktop-portal-kde (5.14.3-1 -> 5.14.4-1)
[2018-11-27 23:48] [ALPM] transaction completed
[2018-11-27 23:48] [ALPM] running '90-linux.hook'...
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Starting build: 4.19.4-arch1-1-ARCH
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-11-27 23:48] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-11-27 23:48] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Starting build: 4.19.4-arch1-1-ARCH
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-11-27 23:48] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-11-27 23:48] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-11-27 23:48] [ALPM] running 'fontconfig-32.hook'...
[2018-11-27 23:48] [ALPM] running 'fontconfig.hook'...
[2018-11-27 23:48] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-catalog.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-hwdb.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-sysctl.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-sysusers.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-27 23:48] [ALPM] running 'systemd-update.hook'...
[2018-11-27 23:48] [ALPM] running 'texinfo-install.hook'...
[2018-11-27 23:48] [ALPM] running 'update-desktop-database.hook'...
[2018-11-27 23:48] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-11-28 16:24] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-28 16:24] [PACMAN] synchronizing package lists
[2018-11-28 16:24] [PACMAN] Running 'pacman --color auto -S -u'
[2018-11-28 16:24] [PACMAN] starting full system upgrade
[2018-11-28 16:24] [ALPM] transaction started
[2018-11-28 16:24] [ALPM] installed libnfnetlink (1.0.1-3)
[2018-11-28 16:24] [ALPM] installed libnetfilter_conntrack (1.0.7-1)
[2018-11-28 16:24] [ALPM] upgraded libcap (2.25-2 -> 2.26-1)
[2018-11-28 16:24] [ALPM] upgraded iptables (1:1.8.0-1 -> 1:1.8.2-1)
[2018-11-28 16:24] [ALPM] upgraded libwbclient (4.9.2-1 -> 4.9.3-1)
[2018-11-28 16:24] [ALPM] upgraded libxcomp (3.5.99.16-2 -> 3.5.99.17-1)
[2018-11-28 16:24] [ALPM] upgraded nodejs (11.2.0-1 -> 11.3.0-1)
[2018-11-28 16:24] [ALPM] upgraded nxproxy (3.5.99.16-2 -> 3.5.99.17-1)
[2018-11-28 16:24] [ALPM] upgraded smbclient (4.9.2-1 -> 4.9.3-1)
[2018-11-28 16:24] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-11-28 16:24] [ALPM] upgraded samba (4.9.2-1 -> 4.9.3-1)
[2018-11-28 16:24] [ALPM] upgraded xfce4-dict (0.8.1-1 -> 0.8.2-1)
[2018-11-28 16:24] [ALPM] transaction completed
[2018-11-28 16:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-28 16:24] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-28 16:24] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-11-28 16:24] [ALPM] running 'systemd-update.hook'...
[2018-11-28 16:24] [ALPM] running 'update-desktop-database.hook'...
[2018-11-30 11:47] [PACMAN] Running 'pacman -Syu'
[2018-11-30 11:47] [PACMAN] synchronizing package lists
[2018-11-30 11:47] [PACMAN] starting full system upgrade
[2018-11-30 11:47] [ALPM] transaction started
[2018-11-30 11:47] [ALPM] upgraded archlinux-keyring (20181126-1 -> 20181128-1)
[2018-11-30 11:47] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-11-30 11:47] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-11-30 11:47] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-11-30 11:47] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-11-30 11:47] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-11-30 11:47] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-11-30 11:47] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-03-29
[2018-11-30 11:47] [ALPM] upgraded bolt (0.5-1 -> 0.6-1)
[2018-11-30 11:47] [ALPM] upgraded graphviz (2.40.1-13 -> 2.40.1-14)
[2018-11-30 11:47] [ALPM] upgraded llvm-libs (7.0.0-1 -> 7.0.0-2)
[2018-11-30 11:47] [ALPM] upgraded npm (6.4.1-1 -> 6.4.1-2)
[2018-11-30 11:47] [ALPM] upgraded wildmidi (0.4.2-1 -> 0.4.3-1)
[2018-11-30 11:47] [ALPM] upgraded xfce4-systemload-plugin (1.2.1-2 -> 1.2.2-1)
[2018-11-30 11:47] [ALPM] upgraded xplanet (1.3.1-2 -> 1.3.1-3)
[2018-11-30 11:47] [ALPM] transaction completed
[2018-11-30 11:47] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-11-30 11:47] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-11-30 11:47] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-11-30 11:47] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-11-30 11:47] [ALPM] running 'systemd-udev-reload.hook'...
[2018-11-30 11:47] [ALPM] running 'systemd-update.hook'...
[2018-11-30 12:52] [PACMAN] Running 'pacman --color auto -Sy'
[2018-11-30 12:52] [PACMAN] synchronizing package lists
[2018-11-30 12:55] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.F36/attica-qt4-0.4.2-7-x86_64.pkg.tar.xz'
[2018-11-30 12:55] [ALPM] transaction started
[2018-11-30 12:55] [ALPM] upgraded attica-qt4 (0.4.2-5 -> 0.4.2-7)
[2018-11-30 12:55] [ALPM] transaction completed
[2018-11-30 12:55] [ALPM] running 'systemd-update.hook'...
[2018-11-30 14:04] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.9U1/bisq-git-0.8.0.r626.ge354fac27-1-any.pkg.tar.xz'
[2018-11-30 14:04] [ALPM] transaction started
[2018-11-30 14:04] [ALPM] upgraded bisq-git (0.8.0.r414.g1ee8578fd-1 -> 0.8.0.r626.ge354fac27-1)
[2018-11-30 14:04] [ALPM] transaction completed
[2018-11-30 14:04] [ALPM] running 'systemd-update.hook'...
[2018-11-30 14:04] [ALPM] running 'update-desktop-database.hook'...
[2018-11-30 14:26] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Nbb/etcher-1.4.8-1-x86_64.pkg.tar.xz'
[2018-11-30 14:26] [ALPM] transaction started
[2018-11-30 14:27] [ALPM] upgraded etcher (1.4.6-1 -> 1.4.8-1)
[2018-11-30 14:27] [ALPM] transaction completed
[2018-11-30 14:27] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-11-30 14:27] [ALPM] running 'systemd-update.hook'...
[2018-11-30 14:27] [ALPM] running 'update-desktop-database.hook'...
[2018-11-30 14:27] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.w2O/evdi-1.5.1-1-x86_64.pkg.tar.xz'
[2018-11-30 14:27] [ALPM] running '70-dkms-remove.hook'...
[2018-11-30 14:27] [ALPM] transaction started
[2018-11-30 14:27] [ALPM-SCRIPTLET] DKMS remove...
[2018-11-30 14:27] [ALPM-SCRIPTLET] 
[2018-11-30 14:27] [ALPM-SCRIPTLET] ------------------------------
[2018-11-30 14:27] [ALPM-SCRIPTLET] Deleting module version: 1.5.0.2
[2018-11-30 14:27] [ALPM-SCRIPTLET] completely from the DKMS tree.
[2018-11-30 14:27] [ALPM-SCRIPTLET] ------------------------------
[2018-11-30 14:27] [ALPM-SCRIPTLET] Done.
[2018-11-30 14:27] [ALPM] upgraded evdi (1.5.0.2-1 -> 1.5.1-1)
[2018-11-30 14:27] [ALPM-SCRIPTLET] DKMS install...
[2018-11-30 14:27] [ALPM-SCRIPTLET] 
[2018-11-30 14:27] [ALPM-SCRIPTLET] Creating symlink /var/lib/dkms/evdi/1.5.1/source ->
[2018-11-30 14:27] [ALPM-SCRIPTLET]                  /usr/src/evdi-1.5.1
[2018-11-30 14:27] [ALPM-SCRIPTLET] 
[2018-11-30 14:27] [ALPM-SCRIPTLET] DKMS: add completed.
[2018-11-30 14:27] [ALPM-SCRIPTLET] Error! echo
[2018-11-30 14:27] [ALPM-SCRIPTLET] Your kernel headers for kernel 4.19.4-arch1-1-ARCH cannot be found at
[2018-11-30 14:27] [ALPM-SCRIPTLET] /usr/lib/modules/4.19.4-arch1-1-ARCH/build or /usr/lib/modules/4.19.4-arch1-1-ARCH/source.
[2018-11-30 14:27] [ALPM] transaction completed
[2018-11-30 14:27] [ALPM] running '70-dkms-install.hook'...
[2018-11-30 14:27] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel *: Missing kernel headers.
[2018-11-30 14:27] [ALPM] running 'systemd-update.hook'...
[2018-12-01 02:03] [PACMAN] Running 'pacman -Syu'
[2018-12-01 02:03] [PACMAN] synchronizing package lists
[2018-12-01 02:03] [PACMAN] starting full system upgrade
[2018-12-01 02:04] [ALPM] transaction started
[2018-12-01 02:04] [ALPM] upgraded libfilezilla (0.15.0-1 -> 0.15.1-1)
[2018-12-01 02:04] [ALPM] upgraded harfbuzz (2.1.3-1 -> 2.2.0-1)
[2018-12-01 02:04] [ALPM] upgraded filezilla (3.38.1-1 -> 3.39.0-1)
[2018-12-01 02:04] [ALPM] upgraded fuse-common (3.2.6-1 -> 3.3.0-1)
[2018-12-01 02:04] [ALPM] upgraded harfbuzz-icu (2.1.3-1 -> 2.2.0-1)
[2018-12-01 02:04] [ALPM] upgraded lib32-harfbuzz (2.1.3-1 -> 2.2.0-1)
[2018-12-01 02:04] [ALPM] upgraded libmicrohttpd (0.9.60-1 -> 0.9.61-1)
[2018-12-01 02:04] [ALPM] upgraded pygobject-devel (3.30.3-1 -> 3.30.4-1)
[2018-12-01 02:04] [ALPM] upgraded python-gobject (3.30.3-1 -> 3.30.4-1)
[2018-12-01 02:04] [ALPM] upgraded python2-gobject (3.30.3-1 -> 3.30.4-1)
[2018-12-01 02:04] [ALPM] upgraded seabios (1.11.0-4 -> 1.12.0-1)
[2018-12-01 02:04] [ALPM] upgraded texstudio (2.12.12-1 -> 2.12.14-1)
[2018-12-01 02:04] [ALPM] transaction completed
[2018-12-01 02:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-01 02:04] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-01 02:04] [ALPM] running 'systemd-update.hook'...
[2018-12-01 02:04] [ALPM] running 'texinfo-install.hook'...
[2018-12-01 02:04] [ALPM] running 'update-desktop-database.hook'...
[2018-12-02 17:35] [PACMAN] Running 'pacman -Syu'
[2018-12-02 17:35] [PACMAN] synchronizing package lists
[2018-12-02 17:35] [PACMAN] starting full system upgrade
[2018-12-02 20:30] [ALPM] transaction started
[2018-12-02 20:30] [ALPM] upgraded libmagick (7.0.8.14-1 -> 7.0.8.15-1)
[2018-12-02 20:30] [ALPM] upgraded imagemagick (7.0.8.14-1 -> 7.0.8.15-1)
[2018-12-02 20:30] [ALPM] upgraded openssl (1.1.1-1 -> 1.1.1.a-1)
[2018-12-02 20:30] [ALPM] upgraded lib32-openssl (1:1.1.1-1 -> 1:1.1.1.a-1)
[2018-12-02 20:30] [ALPM] warning: /etc/ImageMagick-6/delegates.xml installed as /etc/ImageMagick-6/delegates.xml.pacnew
[2018-12-02 20:30] [ALPM] upgraded libmagick6 (6.9.10.14-1 -> 6.9.10.15-1)
[2018-12-02 20:30] [ALPM] upgraded sqlcipher (3.4.2-1 -> 4.0.0-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-core (2018.48566-1 -> 2018.49285-1)
[2018-12-02 20:31] [ALPM-SCRIPTLET] >>> updmap custom entries should go into /etc/texmf/web2c/updmap-local.cfg
[2018-12-02 20:31] [ALPM-SCRIPTLET] >>> fmtutil custom entries should go into /etc/texmf/web2c/fmtutil-local.cnf
[2018-12-02 20:31] [ALPM] upgraded texlive-bibtexextra (2018.48548-1 -> 2018.49283-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-fontsextra (2018.48561-1 -> 2018.49197-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-formatsextra (2018.47496-1 -> 2018.48634-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-games (2018.48514-1 -> 2018.49111-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-latexextra (2018.48568-1 -> 2018.49282-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-humanities (2018.48491-1 -> 2018.49287-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-langchinese (2018.48534-1 -> 2018.49019-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-langcyrillic (2018.48484-1 -> 2018.49022-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-langextra (2018.48507-1 -> 2018.49258-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-langjapanese (2018.48562-1 -> 2018.49288-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-pictures (2018.48511-1 -> 2018.49201-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-pstricks (2018.48533-1 -> 2018.49223-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-publishers (2018.48567-1 -> 2018.49284-1)
[2018-12-02 20:31] [ALPM] upgraded texlive-science (2018.48515-1 -> 2018.49286-1)
[2018-12-02 20:31] [ALPM] upgraded thunderbird (60.3.1-2 -> 60.3.2-1)
[2018-12-02 20:31] [ALPM] upgraded thunderbird-i18n-de (60.3.1-1 -> 60.3.2-1)
[2018-12-02 20:32] [ALPM] transaction completed
[2018-12-02 20:32] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-02 20:32] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-02 20:32] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-02 20:32] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-02 20:32] [ALPM] running 'mktexlsr.hook'...
[2018-12-02 20:32] [ALPM] running 'systemd-update.hook'...
[2018-12-02 20:32] [ALPM] running 'texlive-fmtutil.hook'...
[2018-12-02 20:32] [ALPM] running 'texlive-updmap.hook'...
[2018-12-02 20:32] [ALPM] running 'update-desktop-database.hook'...
[2018-12-02 20:35] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-02 20:35] [PACMAN] synchronizing package lists
[2018-12-02 21:25] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.RwX/dpf-plugins-git-r95.3adff28-2-x86_64.pkg.tar.xz'
[2018-12-02 21:25] [ALPM] transaction started
[2018-12-02 21:25] [ALPM] upgraded dpf-plugins-git (r88.d3f1a4c-2 -> r95.3adff28-2)
[2018-12-02 21:25] [ALPM] transaction completed
[2018-12-02 21:25] [ALPM] running 'systemd-update.hook'...
[2018-12-03 19:42] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.mmY/dropbox-62.4.103-1-x86_64.pkg.tar.xz'
[2018-12-03 19:42] [ALPM] transaction started
[2018-12-03 19:42] [ALPM] upgraded dropbox (60.4.107-1 -> 62.4.103-1)
[2018-12-03 19:42] [ALPM] transaction completed
[2018-12-03 19:42] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-03 19:42] [ALPM] running 'systemd-update.hook'...
[2018-12-03 19:42] [ALPM] running 'update-desktop-database.hook'...
[2018-12-03 21:23] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Ghv/muse-3.0.2-1-x86_64.pkg.tar.xz'
[2018-12-03 21:23] [ALPM] transaction started
[2018-12-03 21:23] [ALPM] upgraded muse (3.0.1-1 -> 3.0.2-1)
[2018-12-03 21:23] [ALPM] transaction completed
[2018-12-03 21:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-03 21:23] [ALPM] running 'systemd-update.hook'...
[2018-12-03 21:23] [ALPM] running 'update-desktop-database.hook'...
[2018-12-03 21:23] [ALPM] running 'update-mime-database.hook'...
[2018-12-03 21:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.YLv/pamac-aur-7.3.1-1-x86_64.pkg.tar.xz'
[2018-12-03 21:24] [ALPM] transaction started
[2018-12-03 21:24] [ALPM] upgraded pamac-aur (7.2.0-1 -> 7.3.1-1)
[2018-12-03 21:24] [ALPM] transaction completed
[2018-12-03 21:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-03 21:24] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-03 21:24] [ALPM] running 'systemd-update.hook'...
[2018-12-03 21:24] [ALPM] running 'update-desktop-database.hook'...
[2018-12-03 21:24] [ALPM] running 'update-mime-database.hook'...
[2018-12-03 21:25] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.xqr/perl-mojolicious-8.08-1-any.pkg.tar.xz'
[2018-12-03 21:25] [ALPM] transaction started
[2018-12-03 21:25] [ALPM] upgraded perl-mojolicious (8.04-1 -> 8.08-1)
[2018-12-03 21:25] [ALPM] transaction completed
[2018-12-03 21:25] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-03 21:25] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-03 21:25] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-03 21:25] [ALPM] running 'systemd-update.hook'...
[2018-12-03 21:29] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.q8U/reaper-bin-5.963-1-x86_64.pkg.tar.xz'
[2018-12-03 21:29] [ALPM] transaction started
[2018-12-03 21:29] [ALPM] upgraded reaper-bin (5.961-1 -> 5.963-1)
[2018-12-03 21:29] [ALPM] transaction completed
[2018-12-03 21:29] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-03 21:29] [ALPM] running 'systemd-update.hook'...
[2018-12-03 21:29] [ALPM] running 'update-desktop-database.hook'...
[2018-12-03 21:29] [ALPM] running 'update-mime-database.hook'...
[2018-12-03 21:30] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.kIu/snapd-2.36.2-1-x86_64.pkg.tar.xz'
[2018-12-03 21:30] [ALPM] transaction started
[2018-12-03 21:30] [ALPM] upgraded snapd (2.36-1 -> 2.36.2-1)
[2018-12-03 21:30] [ALPM] transaction completed
[2018-12-03 21:30] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-03 21:30] [ALPM] running 'systemd-update.hook'...
[2018-12-04 20:49] [PACMAN] Running 'pacman -S synthv1'
[2018-12-04 20:49] [ALPM] transaction started
[2018-12-04 20:49] [ALPM] installed synthv1 (0.9.3-1)
[2018-12-04 20:49] [ALPM] transaction completed
[2018-12-04 20:49] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-04 20:49] [ALPM] running 'systemd-update.hook'...
[2018-12-04 20:49] [ALPM] running 'update-desktop-database.hook'...
[2018-12-04 20:49] [ALPM] running 'update-mime-database.hook'...
[2018-12-04 21:06] [PACMAN] Running 'pacman -S drumkv1'
[2018-12-04 21:06] [ALPM] transaction started
[2018-12-04 21:06] [ALPM] installed drumkv1 (0.9.3-1)
[2018-12-04 21:06] [ALPM] transaction completed
[2018-12-04 21:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-04 21:06] [ALPM] running 'systemd-update.hook'...
[2018-12-04 21:06] [ALPM] running 'update-desktop-database.hook'...
[2018-12-04 21:06] [ALPM] running 'update-mime-database.hook'...
[2018-12-05 19:33] [PACMAN] Running 'pacman -Syu'
[2018-12-05 19:33] [PACMAN] synchronizing package lists
[2018-12-05 19:33] [PACMAN] starting full system upgrade
[2018-12-05 21:00] [ALPM] transaction started
[2018-12-05 21:00] [ALPM] upgraded cmake (3.12.4-1 -> 3.13.1-1)
[2018-12-05 21:00] [ALPM] upgraded conky (1.10.8-2 -> 1.11.0-1)
[2018-12-05 21:00] [ALPM] upgraded lm_sensors (3.4.0+5176+dcf23676-1 -> 3.5.0-1)
[2018-12-05 21:00] [ALPM] upgraded lib32-lm_sensors (3.4.0-2 -> 3.5.0-2)
[2018-12-05 21:00] [ALPM] upgraded mesa (18.2.5-1 -> 18.2.5-2)
[2018-12-05 21:00] [ALPM] upgraded lib32-mesa (18.2.5-1 -> 18.2.5-2)
[2018-12-05 21:00] [ALPM] upgraded libqalculate (2.8.1-1 -> 2.8.2-1)
[2018-12-05 21:00] [ALPM] upgraded libsynctex (2018.47465-5 -> 2018.48691-1)
[2018-12-05 21:00] [ALPM] upgraded sqlite (3.25.3-1 -> 3.26.0-1)
[2018-12-05 21:00] [ALPM] upgraded libvirt (4.8.0-2 -> 4.9.0-1)
[2018-12-05 21:00] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2018-12-05 21:00] [ALPM] upgraded libvirt-glib (1.0.0-1 -> 2.0.0-1)
[2018-12-05 21:00] [ALPM] upgraded mtools (4.0.21-1 -> 4.0.22-1)
[2018-12-05 21:00] [ALPM] upgraded openssl-1.0 (1.0.2.p-1 -> 1.0.2.q-1)
[2018-12-05 21:00] [ALPM] upgraded osinfo-db (20180903-1 -> 20181203-1)
[2018-12-05 21:00] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2018-12-05 21:00] [ALPM] upgraded pacman-mirrorlist (20180912-1 -> 20181205-1)
[2018-12-05 21:00] [ALPM] upgraded python-astroid (2.0.4-1 -> 2.1.0-1)
[2018-12-05 21:00] [ALPM] upgraded python-idna (2.7-3 -> 2.8-1)
[2018-12-05 21:00] [ALPM] installed python-pep517 (0.3-1)
[2018-12-05 21:00] [ALPM] upgraded python-pip (18.0-1 -> 18.1-1)
[2018-12-05 21:00] [ALPM] upgraded python-pylint (2.1.1-1 -> 2.2.2-1)
[2018-12-05 21:00] [ALPM] upgraded soundtouch (2.1.1-1 -> 2.1.2-1)
[2018-12-05 21:00] [ALPM] upgraded texlive-bin (2018.47465-5 -> 2018.48691-1)
[2018-12-05 21:00] [ALPM] upgraded winetricks (20180815-1 -> 20181203-1)
[2018-12-05 21:00] [ALPM] upgraded xfce4-sensors-plugin (1.3.0-1 -> 1.3.0-2)
[2018-12-05 21:00] [ALPM] upgraded youtube-dl (2018.11.23-1 -> 2018.12.03-2)
[2018-12-05 21:00] [ALPM] transaction completed
[2018-12-05 21:00] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-05 21:00] [ALPM] running 'mktexlsr.hook'...
[2018-12-05 21:00] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-05 21:00] [ALPM] running 'systemd-sysctl.hook'...
[2018-12-05 21:00] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-05 21:00] [ALPM] running 'systemd-update.hook'...
[2018-12-05 21:00] [ALPM] running 'texinfo-install.hook'...
[2018-12-05 21:00] [ALPM] running 'texlive-fmtutil.hook'...
[2018-12-05 21:01] [ALPM] running 'texlive-updmap.hook'...
[2018-12-05 21:01] [ALPM] running 'update-desktop-database.hook'...
[2018-12-05 21:01] [ALPM] running 'update-mime-database.hook'...
[2018-12-08 14:08] [PACMAN] Running 'pacman -Syu'
[2018-12-08 14:08] [PACMAN] synchronizing package lists
[2018-12-08 14:08] [PACMAN] starting full system upgrade
[2018-12-08 14:09] [ALPM] transaction started
[2018-12-08 14:09] [ALPM] upgraded gcc-libs (8.2.1+20180831-1 -> 8.2.1+20181127-1)
[2018-12-08 14:09] [ALPM] upgraded nss (3.40-2 -> 3.40.1-1)
[2018-12-08 14:09] [ALPM] upgraded perl (5.28.0-1 -> 5.28.1-1)
[2018-12-08 14:09] [ALPM] upgraded cryptsetup (2.0.5-1 -> 2.0.6-1)
[2018-12-08 14:09] [ALPM] upgraded electron (2.0.12-1 -> 3.0.10-1)
[2018-12-08 14:09] [ALPM] upgraded atom (1.32.2-1 -> 1.32.2-2)
[2018-12-08 14:10] [ALPM] upgraded opencollada (1:1.6.63-1 -> 1:1.6.68-1)
[2018-12-08 14:10] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-11 -> 17:2.79.b.git3.32432d91-12)
[2018-12-08 14:10] [ALPM] upgraded ca-certificates-mozilla (3.40-2 -> 3.40.1-1)
[2018-12-08 14:10] [ALPM] upgraded cups-filters (1.21.4-1 -> 1.21.5-1)
[2018-12-08 14:10] [ALPM] upgraded flashplugin (31.0.0.153-1 -> 32.0.0.101-1)
[2018-12-08 14:10] [ALPM] upgraded garcon (0.6.1-2 -> 0.6.2-1)
[2018-12-08 14:10] [ALPM] upgraded gcc (8.2.1+20180831-1 -> 8.2.1+20181127-1)
[2018-12-08 14:10] [ALPM] upgraded gcc-ada (8.2.1+20180831-1 -> 8.2.1+20181127-1)
[2018-12-08 14:10] [ALPM] upgraded libfdk-aac (0.1.6-1 -> 2.0.0-1)
[2018-12-08 14:10] [ALPM] upgraded gst-plugins-bad (1.14.4-4 -> 1.14.4-5)
[2018-12-08 14:10] [ALPM] upgraded vim-runtime (8.1.0542-1 -> 8.1.0570-1)
[2018-12-08 14:10] [ALPM] upgraded gvim (8.1.0542-1 -> 8.1.0570-1)
[2018-12-08 14:10] [ALPM] upgraded jansson (2.11-1 -> 2.12-1)
[2018-12-08 14:10] [ALPM] upgraded lib32-gcc-libs (8.2.1+20180831-1 -> 8.2.1+20181127-1)
[2018-12-08 14:10] [ALPM] upgraded qsampler (0.5.2-1 -> 0.5.3-1)
[2018-12-08 14:10] [ALPM] upgraded thunderbird (60.3.2-1 -> 60.3.3-1)
[2018-12-08 14:10] [ALPM] upgraded thunderbird-i18n-de (60.3.2-1 -> 60.3.3-1)
[2018-12-08 14:10] [ALPM] upgraded wireshark-cli (2.6.4-2 -> 2.6.5-1)
[2018-12-08 14:10] [ALPM] upgraded wireshark-common (2.6.4-2 -> 2.6.5-1)
[2018-12-08 14:10] [ALPM] upgraded wireshark-gtk (2.6.4-2 -> 2.6.5-1)
[2018-12-08 14:10] [ALPM] upgraded zeromq (4.2.5-1 -> 4.3.0-1)
[2018-12-08 14:10] [ALPM] transaction completed
[2018-12-08 14:10] [ALPM] running '90-linux.hook'...
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Starting build: 4.19.4-arch1-1-ARCH
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-08 14:10] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-08 14:10] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Starting build: 4.19.4-arch1-1-ARCH
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-08 14:10] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-08 14:10] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-08 14:11] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-08 14:11] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-08 14:11] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-08 14:11] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-08 14:11] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-08 14:11] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-08 14:11] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-08 14:11] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-12-08 14:11] [ALPM] running 'systemd-update.hook'...
[2018-12-08 14:11] [ALPM] running 'texinfo-install.hook'...
[2018-12-08 14:11] [ALPM] running 'update-ca-trust.hook'...
[2018-12-08 14:11] [ALPM] running 'update-desktop-database.hook'...
[2018-12-08 14:11] [ALPM] running 'update-mime-database.hook'...
[2018-12-10 18:55] [PACMAN] Running 'pacman -Syu'
[2018-12-10 18:55] [PACMAN] synchronizing package lists
[2018-12-10 18:55] [PACMAN] starting full system upgrade
[2018-12-10 19:01] [ALPM] running '70-dkms-remove.hook'...
[2018-12-10 19:01] [ALPM] transaction started
[2018-12-10 19:01] [ALPM] upgraded linux (4.19.4.arch1-1 -> 4.19.8.arch1-1)
[2018-12-10 19:01] [ALPM] upgraded acpi_call (1.1.0-174 -> 1.1.0-178)
[2018-12-10 19:01] [ALPM] upgraded mesa (18.2.5-2 -> 18.2.6-1)
[2018-12-10 19:01] [ALPM] upgraded qt5-base (5.11.2-3 -> 5.12.0-1)
[2018-12-10 19:01] [ALPM] upgraded attica (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:01] [ALPM] upgraded breeze-icons (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:01] [ALPM] upgraded evolution-data-server (3.30.2-2 -> 3.30.3-1)
[2018-12-10 19:02] [ALPM] upgraded evolution (3.30.2-1 -> 3.30.3-1)
[2018-12-10 19:02] [ALPM] upgraded extra-cmake-modules (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded gcab (1.0+2+gc0947f6-1 -> 1.2-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-declarative (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded ki18n (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kwidgetsaddons (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kcoreaddons (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kconfig (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-x11extras (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded kwindowsystem (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kcodecs (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-multimedia (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-speech (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded knotifications (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kwayland (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded flatpak (1.1.0-1 -> 1.1.1-1)
[2018-12-10 19:02] [ALPM] upgraded karchive (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kpackage (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded solid (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kjobwidgets (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kdbusaddons (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kcrash (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kglobalaccel (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kcompletion (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kservice (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-svg (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded kauth (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kguiaddons (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kconfigwidgets (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kitemviews (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kiconthemes (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded sonnet (5.52.0-2 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded ktextwidgets (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kxmlgui (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kbookmarks (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kwallet (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-script (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded kio (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded knewstuff (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded frameworkintegration (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded git (2.19.2-1 -> 2.20.0-1)
[2018-12-10 19:02] [ALPM] upgraded glslang (7.9.2888-2 -> 7.10.2984-1)
[2018-12-10 19:02] [ALPM] upgraded gobject-introspection-runtime (1.58.1-1 -> 1.58.2-1)
[2018-12-10 19:02] [ALPM] upgraded gnome-tweaks (3.30.1-1 -> 3.30.2-1)
[2018-12-10 19:02] [ALPM] upgraded gobject-introspection (1.58.1-1 -> 1.58.2-1)
[2018-12-10 19:02] [ALPM] upgraded libmagick (7.0.8.15-1 -> 7.0.8.16-1)
[2018-12-10 19:02] [ALPM] upgraded imagemagick (7.0.8.15-1 -> 7.0.8.16-1)
[2018-12-10 19:02] [ALPM] upgraded kactivities (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kdeclarative (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kcmutils (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kinit (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kded (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kunitconversion (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kitemmodels (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kemoticons (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kparts (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kdelibs4support (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kpty (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kdesu (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kfilemetadata (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kholidays (1:5.52.0-1 -> 1:5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kidletime (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-quickcontrols (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-quickcontrols2 (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-graphicaleffects (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded kirigami2 (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kjs (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded kjsembed (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded phonon-qt5 (4.10.1-2 -> 4.10.1-3)
[2018-12-10 19:02] [ALPM] upgraded knotifyconfig (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded plasma-framework (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded threadweaver (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded krunner (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded syntax-highlighting (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded ktexteditor (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-sensors (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded kwin (5.14.4-1 -> 5.14.4-2)
[2018-12-10 19:02] [ALPM] upgraded lib32-mesa (18.2.5-2 -> 18.2.6-1)
[2018-12-10 19:02] [ALPM] upgraded libgphoto2 (2.5.19-1 -> 2.5.20-1)
[2018-12-10 19:02] [ALPM] upgraded liblouis (3.7.0-1 -> 3.8.0-1)
[2018-12-10 19:02] [ALPM] upgraded libmicrohttpd (0.9.61-1 -> 0.9.62-1)
[2018-12-10 19:02] [ALPM] upgraded shaderc (2018.0-2 -> 2018.0-3)
[2018-12-10 19:02] [ALPM] upgraded libplacebo (0.6.0-1 -> 0.6.0-2)
[2018-12-10 19:02] [ALPM] upgraded meson (0.48.2-1 -> 0.49.0-1)
[2018-12-10 19:02] [ALPM] upgraded nodejs (11.3.0-1 -> 11.4.0-1)
[2018-12-10 19:02] [ALPM] upgraded oxygen-icons (1:5.52.0-1 -> 1:5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qqc2-desktop-style (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded plasma-integration (5.14.4-1 -> 5.14.4-2)
[2018-12-10 19:02] [ALPM] upgraded prison (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-location (5.11.2-2 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-webchannel (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-webkit (5.212.0alpha2-21 -> 5.212.0alpha2-22)
[2018-12-10 19:02] [ALPM] upgraded purpose (5.52.0-1 -> 5.53.0-1)
[2018-12-10 19:02] [ALPM] upgraded python-dnspython (1.15.0-3 -> 1.16.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-styleplugins (5.0.0.20170311-8 -> 5.0.0.20170311-9)
[2018-12-10 19:02] [ALPM] upgraded qt5-tools (5.11.2-2 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5-xmlpatterns (5.11.2-1 -> 5.12.0-1)
[2018-12-10 19:02] [ALPM] upgraded qt5ct (0.36-1 -> 0.36-2)
[2018-12-10 19:02] [ALPM] upgraded squashfs-tools (4.3-6 -> 4.3-8)
[2018-12-10 19:02] [ALPM] upgraded tp_smapi (0.43-68 -> 0.43-72)
[2018-12-10 19:02] [ALPM] upgraded wine (3.21-1 -> 4.0rc1-1)
[2018-12-10 19:02] [ALPM] upgraded xfce4-mpc-plugin (0.5.0-2 -> 0.5.1-1)
[2018-12-10 19:02] [ALPM] transaction completed
[2018-12-10 19:02] [ALPM] running '60-linux.hook'...
[2018-12-10 19:02] [ALPM] running '70-dkms-install.hook'...
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.19.8-arch1-1-ARCH: Missing kernel headers.
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.8-arch1-1-ARCH: Missing kernel headers.
[2018-12-10 19:02] [ALPM] running '90-linux.hook'...
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Starting build: 4.19.8-arch1-1-ARCH
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-10 19:02] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-10 19:02] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> Starting build: 4.19.8-arch1-1-ARCH
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-10 19:02] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-10 19:02] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-10 19:03] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-10 19:03] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-10 19:03] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-10 19:03] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-10 19:03] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-10 19:03] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-10 19:03] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-10 19:03] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-10 19:03] [ALPM] running 'glib-compile-schemas.hook'...
[2018-12-10 19:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-10 19:03] [ALPM] running 'systemd-binfmt.hook'...
[2018-12-10 19:03] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-10 19:03] [ALPM] running 'systemd-hwdb.hook'...
[2018-12-10 19:03] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-10 19:03] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-10 19:03] [ALPM] running 'systemd-update.hook'...
[2018-12-10 19:03] [ALPM] running 'texinfo-install.hook'...
[2018-12-10 19:03] [ALPM] running 'update-desktop-database.hook'...
[2018-12-10 19:03] [ALPM] running 'update-mime-database.hook'...
[2018-12-10 19:10] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-10 19:10] [PACMAN] synchronizing package lists
[2018-12-10 21:23] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Xwn/bitwig-studio-2.4.3-1-x86_64.pkg.tar.xz'
[2018-12-10 21:23] [ALPM] transaction started
[2018-12-10 21:23] [ALPM] upgraded bitwig-studio (2.4.2-1 -> 2.4.3-1)
[2018-12-10 21:23] [ALPM] transaction completed
[2018-12-10 21:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-10 21:23] [ALPM] running 'systemd-update.hook'...
[2018-12-10 21:23] [ALPM] running 'update-desktop-database.hook'...
[2018-12-10 21:23] [ALPM] running 'update-mime-database.hook'...
[2018-12-12 17:22] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-12 17:22] [PACMAN] synchronizing package lists
[2018-12-12 17:22] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-12 17:22] [PACMAN] starting full system upgrade
[2018-12-12 17:23] [ALPM] transaction started
[2018-12-12 17:23] [ALPM] upgraded libgpg-error (1.32-1 -> 1.33-1)
[2018-12-12 17:23] [ALPM] upgraded ca-certificates-mozilla (3.40.1-1 -> 3.41-1)
[2018-12-12 17:23] [ALPM] upgraded nettle (3.4-1 -> 3.4.1-1)
[2018-12-12 17:23] [ALPM] upgraded gnutls (3.5.19-2 -> 3.6.5-1)
[2018-12-12 17:23] [ALPM] upgraded libcups (2.2.9-1 -> 2.2.10-1)
[2018-12-12 17:23] [ALPM] upgraded device-mapper (2.02.182-1 -> 2.02.183-1)
[2018-12-12 17:23] [ALPM] upgraded nss (3.40.1-1 -> 3.41-1)
[2018-12-12 17:23] [ALPM] upgraded cups (2.2.9-1 -> 2.2.10-1)
[2018-12-12 17:23] [ALPM] upgraded librsvg (2:2.44.9-1 -> 2:2.44.10-1)
[2018-12-12 17:23] [ALPM] upgraded gtk-update-icon-cache (3.24.1+8+g220f77d8c1-1 -> 3.24.1+155+g4c8fcd6a6f-1)
[2018-12-12 17:23] [ALPM] upgraded gtk3 (3.24.1+8+g220f77d8c1-1 -> 3.24.1+155+g4c8fcd6a6f-1)
[2018-12-12 17:23] [ALPM] upgraded firefox (63.0.3-1 -> 64.0-1)
[2018-12-12 17:23] [ALPM] upgraded firefox-i18n-de (63.0.3-1 -> 64.0-1)
[2018-12-12 17:23] [ALPM] upgraded ghc-libs (8.6.2-1 -> 8.6.3-1)
[2018-12-12 17:23] [ALPM-SCRIPTLET] ==> If you have custom packages installed, you will need to reinstall them now.
[2018-12-12 17:23] [ALPM-SCRIPTLET] ==> See /usr/lib/ghc-8.6.2/package.conf.d/ for a tentative list of affected packages.
[2018-12-12 17:23] [ALPM] upgraded ghc (8.6.2-1 -> 8.6.3-1)
[2018-12-12 17:23] [ALPM] upgraded gnome-contacts (3.30.1-1 -> 3.30.2-1)
[2018-12-12 17:23] [ALPM] upgraded gtkspell3 (3.0.9-3 -> 3.0.10-1)
[2018-12-12 17:23] [ALPM] upgraded vte-common (0.54.2-1 -> 0.54.3-1)
[2018-12-12 17:23] [ALPM] upgraded vte3 (0.54.2-1 -> 0.54.3-1)
[2018-12-12 17:23] [ALPM] upgraded python-setuptools (1:40.6.2-1 -> 1:40.6.3-1)
[2018-12-12 17:23] [ALPM] upgraded guake (3.3.2-2 -> 3.4.0-1)
[2018-12-12 17:23] [ALPM] upgraded krita (4.1.5-1 -> 4.1.7-1)
[2018-12-12 17:23] [ALPM] upgraded lib32-libcups (2.2.9-1 -> 2.2.10-1)
[2018-12-12 17:23] [ALPM] upgraded lib32-librsvg (2.44.9-1 -> 2.44.10-1)
[2018-12-12 17:23] [ALPM] upgraded libgnome-games-support (1.4.2-1 -> 1.4.3-1)
[2018-12-12 17:23] [ALPM] upgraded libmagick6 (6.9.10.15-1 -> 6.9.10.16-1)
[2018-12-12 17:23] [ALPM] upgraded libteam (1.27-2 -> 1.28-1)
[2018-12-12 17:23] [ALPM] upgraded lvm2 (2.02.182-1 -> 2.02.183-1)
[2018-12-12 17:23] [ALPM] upgraded metis (5.1.0.p3-2 -> 5.1.0.p5-1)
[2018-12-12 17:23] [ALPM] upgraded nextcloud (14.0.4-1 -> 15.0.0-1)
[2018-12-12 17:23] [ALPM] upgraded npm (6.4.1-2 -> 6.5.0-1)
[2018-12-12 17:23] [ALPM] upgraded pyqt5-common (5.11.3-1 -> 5.11.3-2)
[2018-12-12 17:23] [ALPM] upgraded python-pyqt5 (5.11.3-1 -> 5.11.3-2)
[2018-12-12 17:23] [ALPM] upgraded python-sqlalchemy (1.2.14-1 -> 1.2.15-1)
[2018-12-12 17:23] [ALPM] upgraded python2-setuptools (1:40.6.2-1 -> 1:40.6.3-1)
[2018-12-12 17:23] [ALPM] upgraded seahorse (3.30+4+g50146aa9-1 -> 1:3.30.1.1-1)
[2018-12-12 17:23] [ALPM] upgraded totem (3.26.2-1 -> 3.30.0-1)
[2018-12-12 17:23] [ALPM] upgraded youtube-dl (2018.12.03-2 -> 2018.12.09-1)
[2018-12-12 17:24] [ALPM] transaction completed
[2018-12-12 17:24] [ALPM] running '90-linux.hook'...
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Starting build: 4.19.8-arch1-1-ARCH
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-12 17:24] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-12 17:24] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Starting build: 4.19.8-arch1-1-ARCH
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-12 17:24] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-12 17:24] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-12 17:24] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-12-12 17:24] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-12-12 17:24] [ALPM] running 'glib-compile-schemas.hook'...
[2018-12-12 17:24] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-12-12 17:24] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-12 17:24] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-12 17:24] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-12 17:24] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-12 17:24] [ALPM] running 'systemd-update.hook'...
[2018-12-12 17:24] [ALPM] running 'texinfo-install.hook'...
[2018-12-12 17:24] [ALPM] running 'update-ca-trust.hook'...
[2018-12-12 17:24] [ALPM] running 'update-desktop-database.hook'...
[2018-12-12 17:46] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.nRX/google-chrome-71.0.3578.80-1-x86_64.pkg.tar.xz'
[2018-12-12 17:47] [ALPM] transaction started
[2018-12-12 17:47] [ALPM] upgraded google-chrome (70.0.3538.77-1 -> 71.0.3578.80-1)
[2018-12-12 17:47] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-12-12 17:47] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-12-12 17:47] [ALPM] transaction completed
[2018-12-12 17:47] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-12 17:47] [ALPM] running 'systemd-update.hook'...
[2018-12-12 17:47] [ALPM] running 'update-desktop-database.hook'...
[2018-12-12 19:00] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.JOL/pamac-aur-7.3.2-1-x86_64.pkg.tar.xz'
[2018-12-12 19:00] [ALPM] transaction started
[2018-12-12 19:00] [ALPM] upgraded pamac-aur (7.3.1-1 -> 7.3.2-1)
[2018-12-12 19:00] [ALPM] transaction completed
[2018-12-12 19:00] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-12 19:00] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-12 19:00] [ALPM] running 'systemd-update.hook'...
[2018-12-12 19:00] [ALPM] running 'update-desktop-database.hook'...
[2018-12-12 19:00] [ALPM] running 'update-mime-database.hook'...
[2018-12-14 12:35] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/swig'
[2018-12-14 12:36] [ALPM] transaction started
[2018-12-14 12:36] [ALPM] installed swig (3.0.12-2)
[2018-12-14 12:36] [ALPM] transaction completed
[2018-12-14 12:36] [ALPM] running 'systemd-update.hook'...
[2018-12-14 12:37] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.mpA/lilv-git-0.24.5.r1185.bf061a4-1-x86_64.pkg.tar.xz'
[2018-12-14 12:37] [ALPM] transaction started
[2018-12-14 12:37] [ALPM] removed lilv (0.24.4-1)
[2018-12-14 12:37] [ALPM] installed lilv-git (0.24.5.r1185.bf061a4-1)
[2018-12-14 12:37] [ALPM] transaction completed
[2018-12-14 12:37] [ALPM] running 'systemd-update.hook'...
[2018-12-14 12:37] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.qV2/suil-git-0.10.0.r299.9a93d3c-1-x86_64.pkg.tar.xz'
[2018-12-14 12:38] [ALPM] transaction started
[2018-12-14 12:38] [ALPM] removed suil (0.10.0-3)
[2018-12-14 12:38] [ALPM] installed suil-git (0.10.0.r299.9a93d3c-1)
[2018-12-14 12:38] [ALPM] transaction completed
[2018-12-14 12:38] [ALPM] running 'systemd-update.hook'...
[2018-12-14 12:39] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.16K/zrythm-git-0.1-2-x86_64.pkg.tar.xz'
[2018-12-14 12:39] [ALPM] transaction started
[2018-12-14 12:39] [ALPM] installed zrythm-git (0.1-2)
[2018-12-14 12:39] [ALPM] transaction completed
[2018-12-14 12:39] [ALPM] running 'fontconfig-32.hook'...
[2018-12-14 12:39] [ALPM] running 'fontconfig.hook'...
[2018-12-14 12:39] [ALPM] running 'glib-compile-schemas.hook'...
[2018-12-14 12:39] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-14 12:39] [ALPM] running 'systemd-update.hook'...
[2018-12-14 12:39] [ALPM] running 'update-desktop-database.hook'...
[2018-12-14 12:39] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-12-14 17:17] [PACMAN] Running 'pacman -Syu'
[2018-12-14 17:17] [PACMAN] synchronizing package lists
[2018-12-14 17:17] [PACMAN] starting full system upgrade
[2018-12-14 17:18] [ALPM] transaction started
[2018-12-14 17:18] [ALPM] warning: /etc/drirc saved as /etc/drirc.pacsave
[2018-12-14 17:18] [ALPM] upgraded mesa (18.2.6-1 -> 18.3.1-1)
[2018-12-14 17:18] [ALPM] upgraded gtk-update-icon-cache (3.24.1+155+g4c8fcd6a6f-1 -> 3.24.2+1+g2905fc861a-1)
[2018-12-14 17:18] [ALPM] upgraded gtk3 (3.24.1+155+g4c8fcd6a6f-1 -> 3.24.2+1+g2905fc861a-1)
[2018-12-14 17:18] [ALPM] upgraded electron (3.0.10-1 -> 3.0.11-1)
[2018-12-14 17:18] [ALPM] upgraded atom (1.32.2-2 -> 1.33.0-1)
[2018-12-14 17:18] [ALPM] upgraded bind-tools (9.13.4-1 -> 9.13.5-1)
[2018-12-14 17:18] [ALPM] upgraded curl (7.62.0-1 -> 7.63.0-1)
[2018-12-14 17:18] [ALPM] upgraded cython (0.29.1-1 -> 0.29.2-1)
[2018-12-14 17:18] [ALPM] upgraded drumkv1 (0.9.3-1 -> 0.9.4-1)
[2018-12-14 17:18] [ALPM] upgraded flatpak (1.1.1-1 -> 1.1.1+3+g4111dbad-1)
[2018-12-14 17:18] [ALPM] upgraded webkit2gtk (2.22.4-1 -> 2.22.5-1)
[2018-12-14 17:18] [ALPM] upgraded gnome-maps (3.30.2.1-1 -> 3.30.3-1)
[2018-12-14 17:18] [ALPM] upgraded go (2:1.11.2-2 -> 2:1.11.3-1)
[2018-12-14 17:18] [ALPM] upgraded signon-kwallet-extension (18.08.3-1 -> 18.12.0-1)
[2018-12-14 17:18] [ALPM] upgraded kaccounts-integration (18.08.3-1 -> 18.12.0-1)
[2018-12-14 17:18] [ALPM] upgraded kdenlive (18.08.3-1 -> 18.12.0-1)
[2018-12-14 17:18] [ALPM] upgraded lib32-mesa (18.2.6-1 -> 18.3.1-1)
[2018-12-14 17:18] [ALPM] upgraded libatomic_ops (7.6.6-1 -> 7.6.8-1)
[2018-12-14 17:18] [ALPM] upgraded libcurl-gnutls (7.62.0-1 -> 7.63.0-1)
[2018-12-14 17:18] [ALPM] upgraded libkexiv2 (18.08.3-1 -> 18.12.0-1)
[2018-12-14 17:18] [ALPM] upgraded libnautilus-extension (3.30.4-1 -> 3.30.5-1)
[2018-12-14 17:18] [ALPM] upgraded mtools (4.0.22-1 -> 4.0.23-1)
[2018-12-14 17:18] [ALPM] upgraded nautilus (3.30.4-1 -> 3.30.5-1)
[2018-12-14 17:18] [ALPM] upgraded okular (18.08.3-1 -> 18.12.0-1)
[2018-12-14 17:18] [ALPM] upgraded oniguruma (6.9.0-1 -> 6.9.1-1)
[2018-12-14 17:18] [ALPM] upgraded qt5ct (0.36-2 -> 0.36-3)
[2018-12-14 17:18] [ALPM] upgraded samplv1 (0.9.3-1 -> 0.9.4-1)
[2018-12-14 17:18] [ALPM] upgraded synthv1 (0.9.3-1 -> 0.9.4-1)
[2018-12-14 17:19] [ALPM] transaction completed
[2018-12-14 17:19] [ALPM] running 'glib-compile-schemas.hook'...
[2018-12-14 17:19] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-12-14 17:19] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-14 17:19] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-14 17:19] [ALPM] running 'systemd-update.hook'...
[2018-12-14 17:19] [ALPM] running 'texinfo-install.hook'...
[2018-12-14 17:19] [ALPM] running 'update-desktop-database.hook'...
[2018-12-14 17:19] [ALPM] running 'update-mime-database.hook'...
[2018-12-15 14:22] [PACMAN] Running 'pacman -Syu'
[2018-12-15 14:22] [PACMAN] synchronizing package lists
[2018-12-15 14:22] [PACMAN] starting full system upgrade
[2018-12-15 14:22] [ALPM] transaction started
[2018-12-15 14:22] [ALPM] upgraded archlinux-appstream-data (20181117-1 -> 20181214-1)
[2018-12-15 14:22] [ALPM] upgraded feh (3.1-1 -> 3.1.1-1)
[2018-12-15 14:22] [ALPM] upgraded libelf (0.174-1 -> 0.175-1)
[2018-12-15 14:22] [ALPM] upgraded logrotate (3.14.0-1 -> 3.15.0-1)
[2018-12-15 14:22] [ALPM] upgraded osinfo-db (20181203-1 -> 20181214-1)
[2018-12-15 14:22] [ALPM] upgraded sqlcipher (4.0.0-1 -> 4.0.0-2)
[2018-12-15 14:22] [ALPM] upgraded wine (4.0rc1-1 -> 4.0rc2-1)
[2018-12-15 14:22] [ALPM] transaction completed
[2018-12-15 14:22] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-15 14:22] [ALPM] running 'systemd-binfmt.hook'...
[2018-12-15 14:22] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-15 14:22] [ALPM] running 'systemd-update.hook'...
[2018-12-15 14:22] [ALPM] running 'update-desktop-database.hook'...
[2018-12-15 20:59] [PACMAN] Running 'pacman -Syu'
[2018-12-15 20:59] [PACMAN] synchronizing package lists
[2018-12-15 20:59] [PACMAN] starting full system upgrade
[2018-12-16 19:55] [PACMAN] Running 'pacman -Syu'
[2018-12-16 19:55] [PACMAN] synchronizing package lists
[2018-12-16 19:55] [PACMAN] starting full system upgrade
[2018-12-17 20:03] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-17 20:03] [PACMAN] synchronizing package lists
[2018-12-17 20:03] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-17 20:03] [PACMAN] starting full system upgrade
[2018-12-17 20:06] [ALPM] transaction started
[2018-12-17 20:06] [ALPM] upgraded aircrack-ng (1.4-1 -> 1.5.2-1)
[2018-12-17 20:06] [ALPM] upgraded llvm-libs (7.0.0-2 -> 7.0.1-1)
[2018-12-17 20:06] [ALPM] upgraded compiler-rt (7.0.0-2 -> 7.0.1-1)
[2018-12-17 20:06] [ALPM] upgraded clang (7.0.0-1 -> 7.0.1-1)
[2018-12-17 20:06] [ALPM] upgraded poppler (0.71.0-1 -> 0.72.0-1)
[2018-12-17 20:06] [ALPM] upgraded cups-filters (1.21.5-1 -> 1.21.5-2)
[2018-12-17 20:06] [ALPM] upgraded git (2.20.0-1 -> 2.20.1-1)
[2018-12-17 20:06] [ALPM] upgraded gtk-update-icon-cache (3.24.2+1+g2905fc861a-1 -> 3.24.2+7+g43aeb52b73-1)
[2018-12-17 20:06] [ALPM] upgraded gtk3 (3.24.2+1+g2905fc861a-1 -> 3.24.2+7+g43aeb52b73-1)
[2018-12-17 20:06] [ALPM] upgraded poppler-glib (0.71.0-1 -> 0.72.0-1)
[2018-12-17 20:06] [ALPM] upgraded inkscape (0.92.3-6 -> 0.92.3-7)
[2018-12-17 20:06] [ALPM] upgraded lib32-llvm-libs (7.0.0-1 -> 7.0.1-1)
[2018-12-17 20:06] [ALPM] upgraded libreoffice-fresh (6.1.3-2 -> 6.1.3-3)
[2018-12-17 20:06] [ALPM] upgraded libsynctex (2018.48691-1 -> 2018.48691-3)
[2018-12-17 20:06] [ALPM] upgraded libuv (1.24.0-1 -> 1.24.1-1)
[2018-12-17 20:06] [ALPM] upgraded poppler-qt5 (0.71.0-1 -> 0.72.0-1)
[2018-12-17 20:06] [ALPM] upgraded texlive-bin (2018.48691-1 -> 2018.48691-3)
[2018-12-17 20:06] [ALPM] transaction completed
[2018-12-17 20:06] [ALPM] running 'glib-compile-schemas.hook'...
[2018-12-17 20:06] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2018-12-17 20:06] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-17 20:06] [ALPM] running 'mktexlsr.hook'...
[2018-12-17 20:07] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-17 20:07] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-17 20:07] [ALPM] running 'systemd-update.hook'...
[2018-12-17 20:07] [ALPM] running 'texinfo-install.hook'...
[2018-12-17 20:07] [ALPM] running 'texlive-fmtutil.hook'...
[2018-12-17 20:07] [ALPM] running 'texlive-updmap.hook'...
[2018-12-17 20:07] [ALPM] running 'update-desktop-database.hook'...
[2018-12-17 20:07] [ALPM] running 'update-mime-database.hook'...
[2018-12-17 20:41] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/qt5-charts'
[2018-12-17 20:41] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/qt5-charts'
[2018-12-17 20:41] [ALPM] transaction started
[2018-12-17 20:41] [ALPM] installed qt5-charts (5.12.0-1)
[2018-12-17 20:41] [ALPM] transaction completed
[2018-12-17 20:41] [ALPM] running 'systemd-update.hook'...
[2018-12-17 21:21] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.bbr/albert-0.15.0-2-x86_64.pkg.tar.xz'
[2018-12-17 21:21] [ALPM] transaction started
[2018-12-17 21:21] [ALPM] upgraded albert (0.14.22-1 -> 0.15.0-2)
[2018-12-17 21:21] [ALPM] transaction completed
[2018-12-17 21:21] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-17 21:21] [ALPM] running 'systemd-update.hook'...
[2018-12-17 21:21] [ALPM] running 'update-desktop-database.hook'...
[2018-12-18 14:45] [PACMAN] Running 'pacman -Syu'
[2018-12-18 14:45] [PACMAN] synchronizing package lists
[2018-12-18 14:45] [PACMAN] starting full system upgrade
[2018-12-18 14:50] [ALPM] running '70-dkms-remove.hook'...
[2018-12-18 14:50] [ALPM] transaction started
[2018-12-18 14:50] [ALPM] upgraded linux-firmware (20181026.1cb4e51-1 -> 20181216.211de16-1)
[2018-12-18 14:50] [ALPM] upgraded dbus (1.12.10-2 -> 1.12.12-1)
[2018-12-18 14:51] [ALPM] upgraded linux (4.19.8.arch1-1 -> 4.19.9.arch1-1)
[2018-12-18 14:51] [ALPM] upgraded acpi_call (1.1.0-178 -> 1.1.0-179)
[2018-12-18 14:51] [ALPM] upgraded conky (1.11.0-1 -> 1.11.1-1)
[2018-12-18 14:51] [ALPM] upgraded polkit (0.115+3+g8638ec5-1 -> 0.115+24+g5230646-1)
[2018-12-18 14:51] [ALPM] upgraded electron (3.0.11-1 -> 3.0.13-1)
[2018-12-18 14:51] [ALPM] upgraded libassuan (2.5.1-1 -> 2.5.2-1)
[2018-12-18 14:51] [ALPM] upgraded gnupg (2.2.11-1 -> 2.2.12-1)
[2018-12-18 14:51] [ALPM] upgraded lib32-dbus (1.12.10-1 -> 1.12.12-1)
[2018-12-18 14:51] [ALPM] upgraded libnghttp2 (1.34.0-1 -> 1.35.1-1)
[2018-12-18 14:51] [ALPM] upgraded python-six (1.11.0-3 -> 1.12.0-1)
[2018-12-18 14:51] [ALPM] upgraded python2-six (1.11.0-3 -> 1.12.0-1)
[2018-12-18 14:51] [ALPM] upgraded qemu (3.0.0-4 -> 3.1.0-1)
[2018-12-18 14:51] [ALPM] upgraded qemu-arch-extra (3.0.0-4 -> 3.1.0-1)
[2018-12-18 14:51] [ALPM] upgraded tp_smapi (0.43-72 -> 0.43-73)
[2018-12-18 14:51] [ALPM] upgraded youtube-dl (2018.12.09-1 -> 2018.12.17-1)
[2018-12-18 14:51] [ALPM] transaction completed
[2018-12-18 14:51] [ALPM] running '60-linux.hook'...
[2018-12-18 14:51] [ALPM] running '70-dkms-install.hook'...
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.9-arch1-1-ARCH: Missing kernel headers.
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.19.9-arch1-1-ARCH: Missing kernel headers.
[2018-12-18 14:51] [ALPM] running '90-linux.hook'...
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Starting build: 4.19.9-arch1-1-ARCH
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-18 14:51] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-18 14:51] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Starting build: 4.19.9-arch1-1-ARCH
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-18 14:51] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-18 14:51] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-18 14:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-18 14:51] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-18 14:51] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-12-18 14:51] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-18 14:51] [ALPM] running 'systemd-update.hook'...
[2018-12-18 14:51] [ALPM] running 'texinfo-install.hook'...
[2018-12-18 14:51] [ALPM] running 'update-desktop-database.hook'...
[2018-12-18 16:50] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-18 16:50] [PACMAN] synchronizing package lists
[2018-12-19 12:43] [PACMAN] Running 'pacman -Syu'
[2018-12-19 12:43] [PACMAN] synchronizing package lists
[2018-12-19 12:43] [PACMAN] starting full system upgrade
[2018-12-19 12:43] [ALPM] transaction started
[2018-12-19 12:43] [ALPM] upgraded alembic (1.7.9-1 -> 1.7.10-1)
[2018-12-19 12:43] [ALPM] upgraded archlinux-keyring (20181128-1 -> 20181218-1)
[2018-12-19 12:43] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2018-12-19 12:43] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2018-12-19 12:43] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2018-12-19 12:43] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2018-12-19 12:43] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2018-12-19 12:43] [ALPM-SCRIPTLET] ==> Updating trust database...
[2018-12-19 12:43] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-03-29
[2018-12-19 12:43] [ALPM] upgraded libmagick (7.0.8.16-1 -> 7.0.8.17-1)
[2018-12-19 12:43] [ALPM] upgraded imagemagick (7.0.8.16-1 -> 7.0.8.17-1)
[2018-12-19 12:43] [ALPM] upgraded cups-filters (1.21.5-2 -> 1.21.6-1)
[2018-12-19 12:43] [ALPM] upgraded libgsf (1.14.44-1 -> 1.14.45-1)
[2018-12-19 12:43] [ALPM] upgraded libmagick6 (6.9.10.16-1 -> 6.9.10.17-1)
[2018-12-19 12:43] [ALPM] upgraded nodejs (11.4.0-1 -> 11.5.0-1)
[2018-12-19 12:43] [ALPM] upgraded python-mako (1.0.7-2 -> 1.0.7-3)
[2018-12-19 12:43] [ALPM] upgraded wget (1.19.5-1 -> 1.20-1)
[2018-12-19 12:43] [ALPM] upgraded xfce4-taskmanager (1.2.1-1 -> 1.2.2-1)
[2018-12-19 12:43] [ALPM] transaction completed
[2018-12-19 12:43] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-19 12:43] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-19 12:43] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-19 12:43] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-19 12:43] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-19 12:43] [ALPM] running 'systemd-update.hook'...
[2018-12-19 12:43] [ALPM] running 'texinfo-install.hook'...
[2018-12-19 12:43] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 12:43] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-19 12:43] [PACMAN] synchronizing package lists
[2018-12-19 12:55] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Ud1/dropbox-63.4.107-1-x86_64.pkg.tar.xz'
[2018-12-19 12:56] [ALPM] transaction started
[2018-12-19 12:56] [ALPM] upgraded dropbox (62.4.103-1 -> 63.4.107-1)
[2018-12-19 12:56] [ALPM] transaction completed
[2018-12-19 12:56] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-19 12:56] [ALPM] running 'systemd-update.hook'...
[2018-12-19 12:56] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 12:58] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.NVS/gnome-terminal-transparency-3.30.2-1-x86_64.pkg.tar.xz'
[2018-12-19 12:58] [ALPM] transaction started
[2018-12-19 12:58] [ALPM] upgraded gnome-terminal-transparency (3.30.1-1 -> 3.30.2-1)
[2018-12-19 12:58] [ALPM] transaction completed
[2018-12-19 12:58] [ALPM] running 'glib-compile-schemas.hook'...
[2018-12-19 12:58] [ALPM] running 'systemd-update.hook'...
[2018-12-19 12:58] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 13:43] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Dia/google-chrome-71.0.3578.98-1-x86_64.pkg.tar.xz'
[2018-12-19 13:43] [ALPM] transaction started
[2018-12-19 13:43] [ALPM] upgraded google-chrome (71.0.3578.80-1 -> 71.0.3578.98-1)
[2018-12-19 13:43] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m Custom flags should be put directly in: ~/.config/chrome-flags.conf(B[m
[2018-12-19 13:43] [ALPM-SCRIPTLET] (B[m[1m[34m==>(B[m[1m[33m NOTE:(B[m[1m The launcher is called: 'google-chrome-stable'(B[m
[2018-12-19 13:43] [ALPM] transaction completed
[2018-12-19 13:43] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-19 13:43] [ALPM] running 'systemd-update.hook'...
[2018-12-19 13:43] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 13:58] [PACMAN] Running 'pacman -S emacs'
[2018-12-19 13:58] [ALPM] transaction started
[2018-12-19 13:58] [ALPM] installed libotf (0.9.16-1)
[2018-12-19 13:58] [ALPM] installed m17n-db (1.8.0-2)
[2018-12-19 13:58] [ALPM] installed m17n-lib (1.8.0-4)
[2018-12-19 13:58] [ALPM] installed emacs (26.1-2)
[2018-12-19 13:58] [ALPM] transaction completed
[2018-12-19 13:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-19 13:58] [ALPM] running 'systemd-update.hook'...
[2018-12-19 13:58] [ALPM] running 'texinfo-install.hook'...
[2018-12-19 13:58] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 14:10] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.jLv/tuxguitar-1.5.2-2-x86_64.pkg.tar.xz /tmp/yaourt-tmp-christian/PKGDEST.jLv/tuxguitar-common-1.5.2-2-x86_64.pkg.tar.xz /tmp/yaourt-tmp-christian/PKGDEST.jLv/tuxguitar-gtk2-1.5.2-2-x86_64.pkg.tar.xz'
[2018-12-19 14:10] [ALPM] transaction started
[2018-12-19 14:10] [ALPM] removed tuxguitar (1.5.2-1)
[2018-12-19 14:10] [ALPM] installed tuxguitar-common (1.5.2-2)
[2018-12-19 14:10] [ALPM] installed tuxguitar-gtk2 (1.5.2-2)
[2018-12-19 14:10] [ALPM] transaction completed
[2018-12-19 14:10] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-19 14:10] [ALPM] running 'systemd-update.hook'...
[2018-12-19 14:10] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 14:10] [ALPM] running 'update-mime-database.hook'...
[2018-12-19 14:11] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/lsof'
[2018-12-19 14:11] [ALPM] transaction started
[2018-12-19 14:11] [ALPM] installed lsof (4.91-1)
[2018-12-19 14:11] [ALPM] transaction completed
[2018-12-19 14:11] [ALPM] running 'systemd-update.hook'...
[2018-12-19 14:22] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.mP7/visual-studio-code-bin-1.30.1-1-x86_64.pkg.tar.xz'
[2018-12-19 14:22] [ALPM] transaction started
[2018-12-19 14:22] [ALPM] upgraded visual-studio-code-bin (1.28.2-1 -> 1.30.1-1)
[2018-12-19 14:22] [ALPM] transaction completed
[2018-12-19 14:22] [ALPM] running 'systemd-update.hook'...
[2018-12-19 14:22] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 18:29] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-christian/PKGDEST.cPg/clang40-4.0.1-7-x86_64.pkg.tar.xz /tmp/yaourt-tmp-christian/PKGDEST.cPg/llvm40-4.0.1-7-x86_64.pkg.tar.xz /tmp/yaourt-tmp-christian/PKGDEST.cPg/llvm40-libs-4.0.1-7-x86_64.pkg.tar.xz'
[2018-12-19 18:29] [ALPM] transaction started
[2018-12-19 18:29] [ALPM] installed llvm40-libs (4.0.1-7)
[2018-12-19 18:29] [ALPM] installed clang40 (4.0.1-7)
[2018-12-19 18:29] [ALPM] installed llvm40 (4.0.1-7)
[2018-12-19 18:29] [ALPM] transaction completed
[2018-12-19 18:29] [ALPM] running 'systemd-update.hook'...
[2018-12-19 19:04] [PACMAN] Running 'pacman --color auto -S community/sonic-visualiser'
[2018-12-19 19:04] [ALPM] transaction started
[2018-12-19 19:04] [ALPM] installed capnproto (0.7.0-2)
[2018-12-19 19:04] [ALPM] installed libfishsound (1.0.0-2)
[2018-12-19 19:04] [ALPM] installed liboggz (1.1.1-5)
[2018-12-19 19:04] [ALPM] installed sonic-visualiser (3.1.1-2)
[2018-12-19 19:04] [ALPM] transaction completed
[2018-12-19 19:04] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-19 19:04] [ALPM] running 'systemd-update.hook'...
[2018-12-19 19:04] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 19:19] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.jTw/radium-5.9.22-1-x86_64.pkg.tar.xz'
[2018-12-19 19:19] [ALPM] transaction started
[2018-12-19 19:19] [ALPM] installed radium (5.9.22-1)
[2018-12-19 19:19] [ALPM] transaction completed
[2018-12-19 19:19] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-19 19:19] [ALPM] running 'systemd-update.hook'...
[2018-12-19 19:19] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 19:19] [ALPM] running 'update-mime-database.hook'...
[2018-12-19 23:25] [PACMAN] Running 'pacman -Rs lightworks'
[2018-12-19 23:26] [PACMAN] Running 'pacman -Rs lightworks'
[2018-12-19 23:26] [PACMAN] Running 'pacman -Rs lwks'
[2018-12-19 23:26] [ALPM] transaction started
[2018-12-19 23:26] [ALPM] removed lwks (14.5.0-1)
[2018-12-19 23:26] [ALPM] removed nvidia-cg-toolkit (3.1-5)
[2018-12-19 23:26] [ALPM] transaction completed
[2018-12-19 23:26] [ALPM] running 'fontconfig-32.hook'...
[2018-12-19 23:26] [ALPM] running 'fontconfig.hook'...
[2018-12-19 23:26] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-19 23:26] [ALPM] running 'systemd-update.hook'...
[2018-12-19 23:26] [ALPM] running 'update-desktop-database.hook'...
[2018-12-19 23:26] [ALPM] running 'xorg-mkfontdir.hook'...
[2018-12-20 11:26] [PACMAN] Running 'pacman -Syu'
[2018-12-20 11:26] [PACMAN] synchronizing package lists
[2018-12-20 11:26] [PACMAN] starting full system upgrade
[2018-12-20 11:27] [ALPM] running '70-dkms-remove.hook'...
[2018-12-20 11:27] [ALPM] transaction started
[2018-12-20 11:27] [ALPM] upgraded linux-firmware (20181216.211de16-1 -> 20181218.0f22c85-1)
[2018-12-20 11:27] [ALPM] upgraded libsystemd (239.303-1 -> 239.370-1)
[2018-12-20 11:28] [ALPM] upgraded e2fsprogs (1.44.4-1 -> 1.44.5-1)
[2018-12-20 11:28] [ALPM] upgraded systemd (239.303-1 -> 239.370-1)
[2018-12-20 11:28] [ALPM] upgraded linux (4.19.9.arch1-1 -> 4.19.10.arch1-1)
[2018-12-20 11:28] [ALPM] upgraded acpi_call (1.1.0-179 -> 1.1.0-180)
[2018-12-20 11:28] [ALPM] upgraded glib2 (2.58.1+67+g17519e039-1 -> 2.58.2-1)
[2018-12-20 11:28] [ALPM] upgraded glib2-docs (2.58.1+67+g17519e039-1 -> 2.58.2-1)
[2018-12-20 11:28] [ALPM] upgraded libmagick (7.0.8.17-1 -> 7.0.8.18-1)
[2018-12-20 11:28] [ALPM] upgraded imagemagick (7.0.8.17-1 -> 7.0.8.18-1)
[2018-12-20 11:28] [ALPM] upgraded lib32-e2fsprogs (1.44.4-1 -> 1.44.5-1)
[2018-12-20 11:28] [ALPM] upgraded lib32-glib2 (2.58.1-1 -> 2.58.2-1)
[2018-12-20 11:28] [ALPM] upgraded lib32-nettle (3.4-1 -> 3.4.1-1)
[2018-12-20 11:28] [ALPM] upgraded lib32-systemd (239.300-1 -> 239.370-1)
[2018-12-20 11:28] [ALPM] upgraded lib32-gnutls (3.5.19-2 -> 3.6.5-1)
[2018-12-20 11:28] [ALPM] upgraded lib32-gtk3 (3.24.1-1 -> 3.24.2-1)
[2018-12-20 11:28] [ALPM] upgraded libinput (1.12.3-1 -> 1.12.4-1)
[2018-12-20 11:28] [ALPM] upgraded libreoffice-fresh (6.1.3-3 -> 6.1.4-1)
[2018-12-20 11:28] [ALPM] upgraded libreoffice-fresh-de (6.1.3-1 -> 6.1.4-1)
[2018-12-20 11:28] [ALPM] upgraded qt5ct (0.36-3 -> 0.37-1)
[2018-12-20 11:28] [ALPM] upgraded systemd-sysvcompat (239.303-1 -> 239.370-1)
[2018-12-20 11:28] [ALPM] upgraded tp_smapi (0.43-73 -> 0.43-74)
[2018-12-20 11:28] [ALPM] transaction completed
[2018-12-20 11:28] [ALPM] running '60-linux.hook'...
[2018-12-20 11:28] [ALPM] running '70-dkms-install.hook'...
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.19.10-arch1-1-ARCH: Missing kernel headers.
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.10-arch1-1-ARCH: Missing kernel headers.
[2018-12-20 11:28] [ALPM] running '90-linux.hook'...
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Starting build: 4.19.10-arch1-1-ARCH
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-20 11:28] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-20 11:28] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Starting build: 4.19.10-arch1-1-ARCH
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-20 11:28] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-20 11:28] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-20 11:28] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-20 11:28] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-20 11:28] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-20 11:28] [ALPM] running 'gtk-query-immodules-3.0-32.hook'...
[2018-12-20 11:28] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-catalog.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-hwdb.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-sysctl.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-20 11:28] [ALPM] running 'systemd-update.hook'...
[2018-12-20 11:28] [ALPM] running 'texinfo-install.hook'...
[2018-12-20 11:28] [ALPM] running 'update-desktop-database.hook'...
[2018-12-20 11:28] [ALPM] running 'update-mime-database.hook'...
[2018-12-20 17:54] [PACMAN] Running 'pacman -Syu'
[2018-12-20 17:54] [PACMAN] synchronizing package lists
[2018-12-20 17:54] [PACMAN] starting full system upgrade
[2018-12-20 17:54] [ALPM] transaction started
[2018-12-20 17:54] [ALPM] upgraded libwbclient (4.9.3-1 -> 4.9.4-1)
[2018-12-20 17:54] [ALPM] upgraded python-pytz (2018.7-1 -> 2018.7-2)
[2018-12-20 17:54] [ALPM] upgraded smbclient (4.9.3-1 -> 4.9.4-1)
[2018-12-20 17:54] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2018-12-20 17:54] [ALPM] upgraded samba (4.9.3-1 -> 4.9.4-1)
[2018-12-20 17:54] [ALPM] upgraded vala (0.42.3-2 -> 0.42.4-1)
[2018-12-20 17:54] [ALPM] transaction completed
[2018-12-20 17:54] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-20 17:54] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-12-20 17:54] [ALPM] running 'systemd-update.hook'...
[2018-12-20 23:15] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-20 23:15] [PACMAN] synchronizing package lists
[2018-12-21 12:42] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-21 12:42] [PACMAN] synchronizing package lists
[2018-12-21 12:43] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-21 12:43] [PACMAN] starting full system upgrade
[2018-12-21 12:43] [ALPM] running '70-dkms-remove.hook'...
[2018-12-21 12:43] [ALPM] transaction started
[2018-12-21 12:43] [ALPM] upgraded linux (4.19.10.arch1-1 -> 4.19.11.arch1-1)
[2018-12-21 12:43] [ALPM] upgraded acpi_call (1.1.0-180 -> 1.1.0-181)
[2018-12-21 12:44] [ALPM] upgraded atom (1.33.0-1 -> 1.33.1-1)
[2018-12-21 12:44] [ALPM] upgraded pipewire (0.2.4-1 -> 0.2.5-1)
[2018-12-21 12:44] [ALPM] upgraded flatpak (1.1.1+3+g4111dbad-1 -> 1.1.2-1)
[2018-12-21 12:44] [ALPM] upgraded libmagick (7.0.8.18-1 -> 7.0.8.19-1)
[2018-12-21 12:44] [ALPM] upgraded imagemagick (7.0.8.18-1 -> 7.0.8.19-1)
[2018-12-21 12:44] [ALPM] upgraded lmdb (0.9.22-1 -> 0.9.23-1)
[2018-12-21 12:44] [ALPM] upgraded sqlcipher (4.0.0-2 -> 4.0.1-1)
[2018-12-21 12:44] [ALPM] upgraded tp_smapi (0.43-74 -> 0.43-75)
[2018-12-21 12:44] [ALPM] transaction completed
[2018-12-21 12:44] [ALPM] running '60-linux.hook'...
[2018-12-21 12:44] [ALPM] running '70-dkms-install.hook'...
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.11-arch1-1-ARCH: Missing kernel headers.
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.19.11-arch1-1-ARCH: Missing kernel headers.
[2018-12-21 12:44] [ALPM] running '90-linux.hook'...
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Starting build: 4.19.11-arch1-1-ARCH
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-21 12:44] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-21 12:44] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Starting build: 4.19.11-arch1-1-ARCH
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-21 12:44] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-21 12:44] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-21 12:44] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-21 12:44] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-21 12:44] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-21 12:44] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-21 12:44] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-21 12:44] [ALPM] running 'systemd-update.hook'...
[2018-12-21 12:44] [ALPM] running 'update-desktop-database.hook'...
[2018-12-21 12:46] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.WyQ/pamac-aur-7.3.3-1-x86_64.pkg.tar.xz'
[2018-12-21 12:50] [ALPM] transaction started
[2018-12-21 12:50] [ALPM] upgraded pamac-aur (7.3.2-1 -> 7.3.3-1)
[2018-12-21 12:50] [ALPM] transaction completed
[2018-12-21 12:50] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-21 12:50] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-21 12:50] [ALPM] running 'systemd-update.hook'...
[2018-12-21 12:50] [ALPM] running 'update-desktop-database.hook'...
[2018-12-21 12:50] [ALPM] running 'update-mime-database.hook'...
[2018-12-21 12:51] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.F92/perl-mojolicious-8.10-1-any.pkg.tar.xz'
[2018-12-21 12:51] [ALPM] transaction started
[2018-12-21 12:51] [ALPM] upgraded perl-mojolicious (8.08-1 -> 8.10-1)
[2018-12-21 12:51] [ALPM] transaction completed
[2018-12-21 12:51] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-21 12:51] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-21 12:51] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-21 12:51] [ALPM] running 'systemd-update.hook'...
[2018-12-21 12:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.5WA/reaper-bin-5.965-1-x86_64.pkg.tar.xz'
[2018-12-21 12:54] [ALPM] transaction started
[2018-12-21 12:54] [ALPM] upgraded reaper-bin (5.963-1 -> 5.965-1)
[2018-12-21 12:54] [ALPM] transaction completed
[2018-12-21 12:54] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-21 12:54] [ALPM] running 'systemd-update.hook'...
[2018-12-21 12:54] [ALPM] running 'update-desktop-database.hook'...
[2018-12-21 12:54] [ALPM] running 'update-mime-database.hook'...
[2018-12-21 15:47] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-21 15:47] [PACMAN] synchronizing package lists
[2018-12-22 13:51] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-22 13:51] [PACMAN] synchronizing package lists
[2018-12-22 13:51] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-22 13:51] [PACMAN] starting full system upgrade
[2018-12-22 13:51] [ALPM] transaction started
[2018-12-22 13:51] [ALPM] upgraded curl (7.63.0-1 -> 7.63.0-2)
[2018-12-22 13:51] [ALPM] upgraded glusterfs (1:5.1-1 -> 1:5.2-1)
[2018-12-22 13:51] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2018-12-22 13:51] [ALPM] upgraded wine (4.0rc2-1 -> 4.0rc3-1)
[2018-12-22 13:51] [ALPM] transaction completed
[2018-12-22 13:51] [ALPM] running 'systemd-binfmt.hook'...
[2018-12-22 13:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-22 13:51] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-22 13:51] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-12-22 13:51] [ALPM] running 'systemd-update.hook'...
[2018-12-22 13:51] [ALPM] running 'update-desktop-database.hook'...
[2018-12-22 14:36] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.KnU/jack-keyboard-2.5-1-x86_64.pkg.tar.xz'
[2018-12-22 14:36] [ALPM] transaction started
[2018-12-22 14:36] [ALPM] installed jack-keyboard (2.5-1)
[2018-12-22 14:36] [ALPM] transaction completed
[2018-12-22 14:36] [ALPM] running 'systemd-update.hook'...
[2018-12-22 14:36] [ALPM] running 'update-desktop-database.hook'...
[2018-12-22 16:44] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-22 16:44] [PACMAN] synchronizing package lists
[2018-12-23 02:22] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-23 02:22] [PACMAN] synchronizing package lists
[2018-12-23 02:31] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-23 02:31] [PACMAN] starting full system upgrade
[2018-12-23 02:34] [ALPM] transaction started
[2018-12-23 02:34] [ALPM] upgraded apparmor (2.13.1-3 -> 2.13.2-1)
[2018-12-23 02:34] [ALPM] upgraded archlinux-appstream-data (20181214-1 -> 20181222-2)
[2018-12-23 02:34] [ALPM] upgraded audacity (2.3.0-1 -> 1:2.2.2-1)
[2018-12-23 02:34] [ALPM] upgraded go (2:1.11.3-1 -> 2:1.11.4-1)
[2018-12-23 02:34] [ALPM] upgraded jalv (1.6.0-3 -> 1.6.0-4)
[2018-12-23 02:34] [ALPM] upgraded python-typed-ast (1.1.0-3 -> 1.1.1-1)
[2018-12-23 02:34] [ALPM] upgraded sonic-visualiser (3.1.1-2 -> 3.2-1)
[2018-12-23 02:34] [ALPM] transaction completed
[2018-12-23 02:34] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-23 02:34] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-23 02:34] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-23 02:34] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-23 02:34] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-23 02:34] [ALPM] running 'systemd-update.hook'...
[2018-12-23 02:34] [ALPM] running 'update-desktop-database.hook'...
[2018-12-23 02:34] [ALPM] running 'update-mime-database.hook'...
[2018-12-23 14:07] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-23 14:07] [PACMAN] synchronizing package lists
[2018-12-23 14:08] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-23 14:08] [PACMAN] starting full system upgrade
[2018-12-23 14:08] [ALPM] running '70-dkms-remove.hook'...
[2018-12-23 14:08] [ALPM] transaction started
[2018-12-23 14:08] [ALPM] upgraded linux (4.19.11.arch1-1 -> 4.19.12.arch1-1)
[2018-12-23 14:08] [ALPM] upgraded acpi_call (1.1.0-181 -> 1.1.0-182)
[2018-12-23 14:08] [ALPM] upgraded tp_smapi (0.43-75 -> 0.43-76)
[2018-12-23 14:08] [ALPM] transaction completed
[2018-12-23 14:08] [ALPM] running '60-linux.hook'...
[2018-12-23 14:08] [ALPM] running '70-dkms-install.hook'...
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.19.12-arch1-1-ARCH: Missing kernel headers.
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel 4.19.12-arch1-1-ARCH: Missing kernel headers.
[2018-12-23 14:08] [ALPM] running '90-linux.hook'...
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-arch1-1-ARCH
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-23 14:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-23 14:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-arch1-1-ARCH
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-23 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-23 14:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-23 14:09] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-23 14:09] [ALPM] running 'systemd-update.hook'...
[2018-12-23 22:25] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-23 22:25] [PACMAN] synchronizing package lists
[2018-12-23 22:25] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-23 22:25] [PACMAN] starting full system upgrade
[2018-12-23 22:25] [ALPM] transaction started
[2018-12-23 22:25] [ALPM] upgraded python-pygments (2.3.0-1 -> 2.3.1-1)
[2018-12-23 22:25] [ALPM] upgraded rosegarden (18.06-1 -> 18.12-1)
[2018-12-23 22:25] [ALPM] transaction completed
[2018-12-23 22:25] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-23 22:25] [ALPM] running 'systemd-update.hook'...
[2018-12-23 22:25] [ALPM] running 'update-desktop-database.hook'...
[2018-12-23 22:25] [ALPM] running 'update-mime-database.hook'...
[2018-12-24 12:04] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-24 12:04] [PACMAN] synchronizing package lists
[2018-12-24 12:04] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-24 12:04] [PACMAN] starting full system upgrade
[2018-12-24 12:04] [ALPM] transaction started
[2018-12-24 12:04] [ALPM] upgraded libgphoto2 (2.5.20-1 -> 2.5.21-1)
[2018-12-24 12:04] [ALPM] upgraded libssh (0.8.5-1 -> 0.8.6-1)
[2018-12-24 12:04] [ALPM] transaction completed
[2018-12-24 12:04] [ALPM] running 'systemd-hwdb.hook'...
[2018-12-24 12:04] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-24 12:04] [ALPM] running 'systemd-update.hook'...
[2018-12-24 17:01] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-24 17:01] [PACMAN] synchronizing package lists
[2018-12-24 20:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-24 20:02] [PACMAN] synchronizing package lists
[2018-12-24 20:02] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-24 20:02] [PACMAN] starting full system upgrade
[2018-12-24 20:02] [ALPM] transaction started
[2018-12-24 20:02] [ALPM] upgraded libmagick (7.0.8.19-1 -> 7.0.8.20-1)
[2018-12-24 20:02] [ALPM] upgraded imagemagick (7.0.8.19-1 -> 7.0.8.20-1)
[2018-12-24 20:02] [ALPM] upgraded libraw (0.19.1-1 -> 0.19.2-1)
[2018-12-24 20:02] [ALPM] transaction completed
[2018-12-24 20:02] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-24 20:02] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-24 20:02] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-24 20:02] [ALPM] running 'systemd-update.hook'...
[2018-12-25 01:59] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-25 01:59] [PACMAN] synchronizing package lists
[2018-12-26 05:40] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-26 05:40] [PACMAN] synchronizing package lists
[2018-12-26 05:40] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-26 05:40] [PACMAN] starting full system upgrade
[2018-12-26 05:41] [ALPM] running '70-dkms-remove.hook'...
[2018-12-26 05:41] [ALPM] transaction started
[2018-12-26 05:41] [ALPM] upgraded filesystem (2018.8-1 -> 2018.12-2)
[2018-12-26 05:41] [ALPM] upgraded libpng (1.6.35-1 -> 1.6.36-1)
[2018-12-26 05:41] [ALPM] upgraded openvdb (5.2.0-1 -> 6.0.0-1)
[2018-12-26 05:41] [ALPM] upgraded graphite (1:1.3.12-1 -> 1:1.3.13-1)
[2018-12-26 05:42] [ALPM] upgraded blender (17:2.79.b.git3.32432d91-12 -> 17:2.79.b.git4.2c0c1f49-2)
[2018-12-26 05:42] [ALPM] upgraded btrfs-progs (4.19-1 -> 4.19.1-1)
[2018-12-26 05:42] [ALPM] upgraded grep (3.1-2 -> 3.3-1)
[2018-12-26 05:42] [ALPM] upgraded kinit (5.53.0-1 -> 5.53.0-2)
[2018-12-26 05:42] [ALPM] upgraded lib32-libpng (1.6.35-1 -> 1.6.36-1)
[2018-12-26 05:42] [ALPM] upgraded sed (4.5-1 -> 4.7-1)
[2018-12-26 05:42] [ALPM] upgraded virtualbox-host-dkms (5.2.22-1 -> 5.2.22-3)
[2018-12-26 05:42] [ALPM] upgraded virtualbox (5.2.22-1 -> 5.2.22-3)
[2018-12-26 05:42] [ALPM] upgraded virtualbox-sdk (5.2.22-1 -> 5.2.22-3)
[2018-12-26 05:42] [ALPM] transaction completed
[2018-12-26 05:42] [ALPM] running '70-dkms-install.hook'...
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/5.2.22_OSE for kernel *: Missing kernel headers.
[2018-12-26 05:42] [ALPM] running '90-linux.hook'...
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-arch1-1-ARCH
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-26 05:42] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-26 05:42] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Starting build: 4.19.12-arch1-1-ARCH
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-26 05:42] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-26 05:42] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-26 05:42] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-26 05:42] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-26 05:42] [ALPM] running 'systemd-sysctl.hook'...
[2018-12-26 05:42] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-26 05:42] [ALPM] running 'systemd-tmpfiles.hook'...
[2018-12-26 05:42] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-26 05:42] [ALPM] running 'systemd-update.hook'...
[2018-12-26 05:42] [ALPM] running 'texinfo-install.hook'...
[2018-12-26 05:42] [ALPM] running 'update-desktop-database.hook'...
[2018-12-26 05:42] [ALPM] running 'update-mime-database.hook'...
[2018-12-26 16:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-26 16:02] [PACMAN] synchronizing package lists
[2018-12-26 23:53] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-26 23:53] [PACMAN] synchronizing package lists
[2018-12-28 03:10] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-28 03:10] [PACMAN] synchronizing package lists
[2018-12-28 03:11] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-28 03:11] [PACMAN] starting full system upgrade
[2018-12-28 03:13] [ALPM] transaction started
[2018-12-28 03:13] [ALPM] upgraded blosc (1.14.4-1 -> 1.15.1-1)
[2018-12-28 03:13] [ALPM] upgraded http-parser (2.8.1-1 -> 2.8.1-2)
[2018-12-28 03:13] [ALPM] upgraded libmagick (7.0.8.20-1 -> 7.0.8.21-1)
[2018-12-28 03:13] [ALPM] upgraded imagemagick (7.0.8.20-1 -> 7.0.8.21-1)
[2018-12-28 03:13] [ALPM] installed qt5-webengine (5.12.0-1)
[2018-12-28 03:13] [ALPM] upgraded musescore (2.3.2-1 -> 3.0-1)
[2018-12-28 03:13] [ALPM] upgraded nodejs (11.5.0-1 -> 11.6.0-1)
[2018-12-28 03:13] [ALPM] transaction completed
[2018-12-28 03:13] [ALPM] running 'detect-old-perl-modules.hook'...
[2018-12-28 03:13] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2018-12-28 03:13] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2018-12-28 03:13] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-28 03:13] [ALPM] running 'systemd-update.hook'...
[2018-12-28 03:13] [ALPM] running 'update-desktop-database.hook'...
[2018-12-28 03:13] [ALPM] running 'update-mime-database.hook'...
[2018-12-28 18:09] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-28 18:09] [PACMAN] synchronizing package lists
[2018-12-29 14:22] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-29 14:22] [PACMAN] synchronizing package lists
[2018-12-29 14:22] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-29 14:22] [PACMAN] starting full system upgrade
[2018-12-29 14:23] [ALPM] transaction started
[2018-12-29 14:23] [ALPM] upgraded binutils (2.31.1-3 -> 2.31.1-4)
[2018-12-29 14:23] [ALPM] upgraded http-parser (2.8.1-2 -> 2.9.0-1)
[2018-12-29 14:23] [ALPM] upgraded v4l-utils (1.16.2-1 -> 1.16.3-1)
[2018-12-29 14:23] [ALPM] upgraded electron (3.0.13-1 -> 3.0.13-2)
[2018-12-29 14:23] [ALPM] upgraded lib32-libelf (0.174-1 -> 0.175-1)
[2018-12-29 14:23] [ALPM] upgraded lib32-sqlite (3.25.3-1 -> 3.26.0-1)
[2018-12-29 14:23] [ALPM] upgraded log4cplus (2.0.2-1 -> 2.0.3-1)
[2018-12-29 14:23] [ALPM] transaction completed
[2018-12-29 14:23] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-29 14:23] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-29 14:23] [ALPM] running 'systemd-update.hook'...
[2018-12-29 14:23] [ALPM] running 'texinfo-install.hook'...
[2018-12-29 14:23] [ALPM] running 'update-desktop-database.hook'...
[2018-12-29 22:31] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-29 22:31] [PACMAN] synchronizing package lists
[2018-12-29 22:31] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-29 22:31] [PACMAN] starting full system upgrade
[2018-12-29 22:31] [ALPM] transaction started
[2018-12-29 22:31] [ALPM] upgraded libspeechd (0.8.8-2 -> 0.8.8-3)
[2018-12-29 22:31] [ALPM] upgraded speech-dispatcher (0.8.8-2 -> 0.8.8-3)
[2018-12-29 22:31] [ALPM] transaction completed
[2018-12-29 22:31] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-29 22:31] [ALPM] running 'systemd-update.hook'...
[2018-12-29 22:31] [ALPM] running 'texinfo-install.hook'...
[2018-12-30 02:50] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.nHW/albert-0.16.0-1-x86_64.pkg.tar.xz'
[2018-12-30 02:50] [ALPM] transaction started
[2018-12-30 02:50] [ALPM] upgraded albert (0.15.0-2 -> 0.16.0-1)
[2018-12-30 02:50] [ALPM] transaction completed
[2018-12-30 02:50] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-30 02:50] [ALPM] running 'systemd-update.hook'...
[2018-12-30 02:50] [ALPM] running 'update-desktop-database.hook'...
[2018-12-30 02:50] [PACMAN] Running 'pacman --color auto -S --asdeps --needed community/electron2'
[2018-12-30 02:51] [ALPM] transaction started
[2018-12-30 02:51] [ALPM] installed electron2 (2.0.16-1)
[2018-12-30 02:51] [ALPM] transaction completed
[2018-12-30 02:51] [ALPM] running 'systemd-update.hook'...
[2018-12-30 02:51] [ALPM] running 'update-desktop-database.hook'...
[2018-12-30 17:50] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-30 17:50] [PACMAN] synchronizing package lists
[2018-12-30 17:51] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.zPr/etcher-1.4.9-1-x86_64.pkg.tar.xz'
[2018-12-30 17:51] [ALPM] transaction started
[2018-12-30 17:51] [ALPM] upgraded etcher (1.4.8-1 -> 1.4.9-1)
[2018-12-30 17:51] [ALPM] transaction completed
[2018-12-30 17:51] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-30 17:51] [ALPM] running 'systemd-update.hook'...
[2018-12-30 17:51] [ALPM] running 'update-desktop-database.hook'...
[2018-12-30 17:54] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.4Nz/evdi-1.5.1-2-x86_64.pkg.tar.xz'
[2018-12-30 17:54] [ALPM] running '70-dkms-remove.hook'...
[2018-12-30 17:54] [ALPM] transaction started
[2018-12-30 17:54] [ALPM-SCRIPTLET] DKMS remove...
[2018-12-30 17:54] [ALPM-SCRIPTLET] 
[2018-12-30 17:54] [ALPM-SCRIPTLET] ------------------------------
[2018-12-30 17:54] [ALPM-SCRIPTLET] Deleting module version: 1.5.1
[2018-12-30 17:54] [ALPM-SCRIPTLET] completely from the DKMS tree.
[2018-12-30 17:54] [ALPM-SCRIPTLET] ------------------------------
[2018-12-30 17:54] [ALPM-SCRIPTLET] Done.
[2018-12-30 17:54] [ALPM] upgraded evdi (1.5.1-1 -> 1.5.1-2)
[2018-12-30 17:54] [ALPM-SCRIPTLET] DKMS install...
[2018-12-30 17:54] [ALPM-SCRIPTLET] 
[2018-12-30 17:54] [ALPM-SCRIPTLET] Creating symlink /var/lib/dkms/evdi/1.5.1/source ->
[2018-12-30 17:54] [ALPM-SCRIPTLET]                  /usr/src/evdi-1.5.1
[2018-12-30 17:54] [ALPM-SCRIPTLET] 
[2018-12-30 17:54] [ALPM-SCRIPTLET] DKMS: add completed.
[2018-12-30 17:54] [ALPM-SCRIPTLET] Error! echo
[2018-12-30 17:54] [ALPM-SCRIPTLET] Your kernel headers for kernel 4.19.12-arch1-1-ARCH cannot be found at
[2018-12-30 17:54] [ALPM-SCRIPTLET] /usr/lib/modules/4.19.12-arch1-1-ARCH/build or /usr/lib/modules/4.19.12-arch1-1-ARCH/source.
[2018-12-30 17:54] [ALPM] transaction completed
[2018-12-30 17:54] [ALPM] running '70-dkms-install.hook'...
[2018-12-30 17:54] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel *: Missing kernel headers.
[2018-12-30 17:54] [ALPM] running 'systemd-update.hook'...
[2018-12-31 02:47] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-31 02:47] [PACMAN] synchronizing package lists
[2018-12-31 03:59] [PACMAN] Running 'pacman --color auto -S -u'
[2018-12-31 03:59] [PACMAN] starting full system upgrade
[2018-12-31 04:01] [ALPM] running '70-dkms-remove.hook'...
[2018-12-31 04:01] [ALPM] transaction started
[2018-12-31 04:01] [ALPM] upgraded linux (4.19.12.arch1-1 -> 4.20.arch1-1)
[2018-12-31 04:01] [ALPM] upgraded acpi_call (1.1.0-182 -> 1.1.0-183)
[2018-12-31 04:01] [ALPM] upgraded librsvg (2:2.44.10-1 -> 2:2.44.11-1)
[2018-12-31 04:01] [ALPM] upgraded atom (1.33.1-1 -> 1.33.1-3)
[2018-12-31 04:01] [ALPM] upgraded gobject-introspection-runtime (1.58.2-1 -> 1.58.3-1)
[2018-12-31 04:01] [ALPM] upgraded gobject-introspection (1.58.2-1 -> 1.58.3-1)
[2018-12-31 04:01] [ALPM] upgraded intel-tbb (2019-1 -> 2019.3-1)
[2018-12-31 04:01] [ALPM] upgraded lib32-librsvg (2.44.10-1 -> 2.44.11-1)
[2018-12-31 04:01] [ALPM] upgraded python-jedi (0.13.1-2 -> 0.13.2-1)
[2018-12-31 04:01] [ALPM] upgraded python-pep517 (0.3-1 -> 0.5.0-1)
[2018-12-31 04:01] [ALPM] upgraded rofi (1.5.1-1 -> 1.5.2-1)
[2018-12-31 04:01] [ALPM] upgraded tp_smapi (0.43-76 -> 0.43-77)
[2018-12-31 04:01] [ALPM] upgraded virtualbox-host-dkms (5.2.22-3 -> 6.0.0-1)
[2018-12-31 04:01] [ALPM] upgraded virtualbox (5.2.22-3 -> 6.0.0-1)
[2018-12-31 04:01] [ALPM] upgraded virtualbox-sdk (5.2.22-3 -> 6.0.0-1)
[2018-12-31 04:01] [ALPM] upgraded wine (4.0rc3-1 -> 4.0rc4-1)
[2018-12-31 04:01] [ALPM] transaction completed
[2018-12-31 04:01] [ALPM] running '60-linux.hook'...
[2018-12-31 04:01] [ALPM] running '70-dkms-install.hook'...
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.20.0-arch1-1-ARCH: Missing kernel headers.
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.0_OSE for kernel *: Missing kernel headers.
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.0_OSE for kernel 4.20.0-arch1-1-ARCH: Missing kernel headers.
[2018-12-31 04:01] [ALPM] running '90-linux.hook'...
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Starting build: 4.20.0-arch1-1-ARCH
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2018-12-31 04:01] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2018-12-31 04:01] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> Starting build: 4.20.0-arch1-1-ARCH
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2018-12-31 04:01] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2018-12-31 04:01] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2018-12-31 04:02] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2018-12-31 04:02] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2018-12-31 04:02] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2018-12-31 04:02] [ALPM-SCRIPTLET] ==> Image generation successful
[2018-12-31 04:02] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2018-12-31 04:02] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2018-12-31 04:02] [ALPM] running 'gtk-update-icon-cache.hook'...
[2018-12-31 04:02] [ALPM] running 'systemd-binfmt.hook'...
[2018-12-31 04:02] [ALPM] running 'systemd-daemon-reload.hook'...
[2018-12-31 04:02] [ALPM] running 'systemd-sysusers.hook'...
[2018-12-31 04:02] [ALPM] running 'systemd-udev-reload.hook'...
[2018-12-31 04:02] [ALPM] running 'systemd-update.hook'...
[2018-12-31 04:02] [ALPM] running 'update-desktop-database.hook'...
[2018-12-31 04:02] [ALPM] running 'update-mime-database.hook'...
[2018-12-31 14:02] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-31 14:02] [PACMAN] synchronizing package lists
[2018-12-31 16:25] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-31 16:25] [PACMAN] synchronizing package lists
[2018-12-31 17:08] [PACMAN] Running 'pacman --color auto -Sy'
[2018-12-31 17:08] [PACMAN] synchronizing package lists
[2018-12-31 17:11] [PACMAN] Running 'pacman --color auto -S community/lsp-plugins'
[2018-12-31 17:12] [PACMAN] Running 'pacman -Syu'
[2018-12-31 17:12] [PACMAN] synchronizing package lists
[2018-12-31 17:12] [PACMAN] starting full system upgrade
[2018-12-31 17:12] [PACMAN] Running 'pacman -S lsp-plugins'
[2018-12-31 17:13] [PACMAN] Running 'pacman -Rs lsp-plugins-doc'
[2018-12-31 17:13] [ALPM] transaction started
[2018-12-31 17:13] [ALPM] removed lsp-plugins-doc (1.1.4-1)
[2018-12-31 17:13] [ALPM] transaction completed
[2018-12-31 17:13] [ALPM] running 'systemd-update.hook'...
[2018-12-31 17:13] [PACMAN] Running 'pacman -Rs lsp-plugins-jack-bin'
[2018-12-31 17:13] [ALPM] transaction started
[2018-12-31 17:13] [ALPM] removed lsp-plugins-jack-bin (1.1.4-1)
[2018-12-31 17:13] [ALPM] transaction completed
[2018-12-31 17:13] [ALPM] running 'systemd-update.hook'...
[2018-12-31 17:13] [PACMAN] Running 'pacman -Rs lsp-plugins-lv2-bin'
[2018-12-31 17:13] [ALPM] transaction started
[2018-12-31 17:13] [ALPM] removed lsp-plugins-lv2-bin (1.1.4-1)
[2018-12-31 17:13] [ALPM] transaction completed
[2018-12-31 17:13] [ALPM] running 'systemd-update.hook'...
[2018-12-31 17:13] [PACMAN] Running 'pacman -S lsp-plugins'
[2018-12-31 17:13] [ALPM] transaction started
[2018-12-31 17:13] [ALPM] installed lsp-plugins (1.1.5-1)
[2018-12-31 17:13] [ALPM] transaction completed
[2018-12-31 17:13] [ALPM] running 'systemd-update.hook'...
[2019-01-01 15:16] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-01 15:16] [PACMAN] synchronizing package lists
[2019-01-01 19:56] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-01 19:56] [PACMAN] starting full system upgrade
[2019-01-01 19:56] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-01 19:56] [PACMAN] synchronizing package lists
[2019-01-01 19:56] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-01 19:56] [PACMAN] starting full system upgrade
[2019-01-01 19:56] [ALPM] transaction started
[2019-01-01 19:56] [ALPM] upgraded tzdata (2018g-1 -> 2018i-1)
[2019-01-01 19:56] [ALPM] upgraded python-pycryptodomex (3.6.6-1 -> 3.7.2-1)
[2019-01-01 19:56] [ALPM] upgraded python-sphinx_rtd_theme (0.4.1-1 -> 0.4.2-1)
[2019-01-01 19:56] [ALPM] upgraded python-sphinx-alabaster-theme (0.7.11-2 -> 0.7.12-1)
[2019-01-01 19:56] [ALPM] upgraded python-sphinx (1.8.1-2 -> 1.8.3-1)
[2019-01-01 19:56] [ALPM] upgraded rhash (1.3.6-1 -> 1.3.7-1)
[2019-01-01 19:56] [ALPM] upgraded terminus-font (4.46-2 -> 4.47-2)
[2019-01-01 19:56] [ALPM] upgraded wpa_supplicant (1:2.6-12 -> 1:2.7-1)
[2019-01-01 19:56] [ALPM] upgraded youtube-dl (2018.12.17-1 -> 2018.12.31-1)
[2019-01-01 19:56] [ALPM] transaction completed
[2019-01-01 19:56] [ALPM] running 'fontconfig-32.hook'...
[2019-01-01 19:56] [ALPM] running 'fontconfig.hook'...
[2019-01-01 19:56] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-01 19:56] [ALPM] running 'systemd-update.hook'...
[2019-01-01 19:56] [ALPM] running 'xorg-mkfontdir.hook'...
[2019-01-01 21:03] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.tE1/albert-0.16.1-1-x86_64.pkg.tar.xz'
[2019-01-01 21:03] [ALPM] transaction started
[2019-01-01 21:03] [ALPM] upgraded albert (0.16.0-1 -> 0.16.1-1)
[2019-01-01 21:03] [ALPM] transaction completed
[2019-01-01 21:03] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-01 21:03] [ALPM] running 'systemd-update.hook'...
[2019-01-01 21:03] [ALPM] running 'update-desktop-database.hook'...
[2019-01-02 18:05] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-02 18:05] [PACMAN] synchronizing package lists
[2019-01-02 18:05] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-02 18:05] [PACMAN] starting full system upgrade
[2019-01-02 18:05] [ALPM] transaction started
[2019-01-02 18:05] [ALPM] upgraded bolt (0.6-1 -> 0.7-1)
[2019-01-02 18:05] [ALPM] upgraded harfbuzz (2.2.0-1 -> 2.3.0-1)
[2019-01-02 18:05] [ALPM] upgraded harfbuzz-icu (2.2.0-1 -> 2.3.0-1)
[2019-01-02 18:05] [ALPM] upgraded lib32-harfbuzz (2.2.0-1 -> 2.3.0-1)
[2019-01-02 18:05] [ALPM] upgraded pango (1.42.4-1 -> 1.43.0-1)
[2019-01-02 18:05] [ALPM] upgraded lib32-pango (1.42.4-1 -> 1.43.0-1)
[2019-01-02 18:05] [ALPM] upgraded libsecret (0.18.6-1 -> 0.18.7-1)
[2019-01-02 18:05] [ALPM] upgraded python-lockfile (0.12.2-3 -> 0.12.2-4)
[2019-01-02 18:05] [ALPM] upgraded re2 (20181001-1 -> 20190101-1)
[2019-01-02 18:05] [ALPM] upgraded thunar (1.8.2-1 -> 1.8.2-2)
[2019-01-02 18:05] [ALPM] transaction completed
[2019-01-02 18:05] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-02 18:05] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-02 18:05] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-02 18:05] [ALPM] running 'systemd-update.hook'...
[2019-01-02 18:05] [ALPM] running 'update-desktop-database.hook'...
[2019-01-02 23:11] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-02 23:11] [PACMAN] synchronizing package lists
[2019-01-03 04:00] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-03 04:00] [PACMAN] synchronizing package lists
[2019-01-03 04:01] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-03 04:01] [PACMAN] starting full system upgrade
[2019-01-03 04:01] [ALPM] transaction started
[2019-01-03 04:01] [ALPM] upgraded diffutils (3.6-2 -> 3.7-1)
[2019-01-03 04:01] [ALPM] upgraded gzip (1.9-2 -> 1.10-1)
[2019-01-03 04:01] [ALPM] transaction completed
[2019-01-03 04:01] [ALPM] running 'systemd-update.hook'...
[2019-01-03 04:01] [ALPM] running 'texinfo-install.hook'...
[2019-01-03 17:10] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-03 17:10] [PACMAN] synchronizing package lists
[2019-01-04 13:15] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-04 13:15] [PACMAN] synchronizing package lists
[2019-01-04 13:15] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-04 13:15] [PACMAN] starting full system upgrade
[2019-01-04 13:16] [ALPM] transaction started
[2019-01-04 13:16] [ALPM] upgraded cmake (3.13.1-1 -> 3.13.2-1)
[2019-01-04 13:16] [ALPM] upgraded python (3.7.1-1 -> 3.7.2-1)
[2019-01-04 13:16] [ALPM] upgraded python-lxml (4.2.5-1 -> 4.2.6-1)
[2019-01-04 13:16] [ALPM] upgraded python-requests (2.20.1-1 -> 2.21.0-1)
[2019-01-04 13:16] [ALPM] upgraded python2-lxml (4.2.5-1 -> 4.2.6-1)
[2019-01-04 13:16] [ALPM] upgraded ruby-sass (3.6.0-1 -> 3.7.2-1)
[2019-01-04 13:16] [ALPM] upgraded vulkan-icd-loader (1.1.92+2999+abe5c2b3c-1 -> 1.1.96+3009+32d33e965-1)
[2019-01-04 13:16] [ALPM] transaction completed
[2019-01-04 13:16] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-04 13:16] [ALPM] running 'systemd-update.hook'...
[2019-01-04 13:16] [ALPM] running 'update-desktop-database.hook'...
[2019-01-04 13:16] [ALPM] running 'update-mime-database.hook'...
[2019-01-04 13:56] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.cb7/isl-0.20-5-x86_64.pkg.tar.xz'
[2019-01-04 13:56] [ALPM] transaction started
[2019-01-04 13:56] [ALPM] upgraded isl (0.20-4 -> 0.20-5)
[2019-01-04 13:56] [ALPM] transaction completed
[2019-01-04 13:56] [ALPM] running 'systemd-update.hook'...
[2019-01-04 14:49] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.YiG/jack-keyboard-2.7.2-1-x86_64.pkg.tar.xz'
[2019-01-04 14:49] [ALPM] transaction started
[2019-01-04 14:49] [ALPM] upgraded jack-keyboard (2.5-1 -> 2.7.2-1)
[2019-01-04 14:49] [ALPM] transaction completed
[2019-01-04 14:49] [ALPM] running 'systemd-update.hook'...
[2019-01-04 14:49] [ALPM] running 'update-desktop-database.hook'...
[2019-01-04 17:45] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-04 17:45] [PACMAN] synchronizing package lists
[2019-01-05 16:51] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-05 16:51] [PACMAN] synchronizing package lists
[2019-01-05 16:51] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-05 16:51] [PACMAN] starting full system upgrade
[2019-01-05 16:51] [ALPM] transaction started
[2019-01-05 16:51] [ALPM] upgraded fuse-common (3.3.0-1 -> 3.4.1-1)
[2019-01-05 16:51] [ALPM] upgraded libmagick (7.0.8.21-1 -> 7.0.8.23-1)
[2019-01-05 16:51] [ALPM] upgraded imagemagick (7.0.8.21-1 -> 7.0.8.23-1)
[2019-01-05 16:51] [ALPM] upgraded libdmtx (0.7.4-6 -> 0.7.5-1)
[2019-01-05 16:51] [ALPM] upgraded libgxps (0.3.0-1 -> 0.3.1-1)
[2019-01-05 16:51] [ALPM] upgraded mutagen (1.41.1-1 -> 1.42.0-1)
[2019-01-05 16:51] [ALPM] upgraded protobuf (3.6.1-1 -> 3.6.1.3-1)
[2019-01-05 16:51] [ALPM] upgraded python-protobuf (3.6.1-1 -> 3.6.1.3-1)
[2019-01-05 16:51] [ALPM] upgraded suitesparse (5.3.0-1 -> 5.4.0-1)
[2019-01-05 16:51] [ALPM] upgraded wpa_supplicant (1:2.7-1 -> 2:2.6-1)
[2019-01-05 16:51] [ALPM] transaction completed
[2019-01-05 16:51] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-01-05 16:51] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2019-01-05 16:51] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2019-01-05 16:51] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-05 16:51] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-05 16:51] [ALPM] running 'systemd-update.hook'...
[2019-01-06 00:27] [PACMAN] Running 'pacman -Syu'
[2019-01-06 00:27] [PACMAN] synchronizing package lists
[2019-01-06 00:27] [PACMAN] starting full system upgrade
[2019-01-07 06:33] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-07 06:33] [PACMAN] synchronizing package lists
[2019-01-07 06:33] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-07 06:33] [PACMAN] starting full system upgrade
[2019-01-07 06:33] [ALPM] transaction started
[2019-01-07 06:33] [ALPM] upgraded cabextract (1.6-3 -> 1.9-1)
[2019-01-07 06:33] [ALPM] upgraded pango (1.43.0-1 -> 1:1.42.4-1)
[2019-01-07 06:33] [ALPM] upgraded shadow (4.6-1 -> 4.6-2)
[2019-01-07 06:33] [ALPM] upgraded js60 (60.2.2-1 -> 60.4.0-1)
[2019-01-07 06:33] [ALPM] upgraded gnome-builder (3.30.2-1 -> 3.30.2-2)
[2019-01-07 06:33] [ALPM] upgraded i3status (2.12-1 -> 2.12-2)
[2019-01-07 06:33] [ALPM] upgraded lib32-pango (1.43.0-1 -> 1:1.42.4-1)
[2019-01-07 06:33] [ALPM] upgraded powertop (2.9-2 -> 2.10-1)
[2019-01-07 06:33] [ALPM] upgraded thunderbird (60.3.3-1 -> 60.4.0-1)
[2019-01-07 06:33] [ALPM] upgraded thunderbird-i18n-de (60.3.3-1 -> 60.4.0-1)
[2019-01-07 06:33] [ALPM] upgraded x42-plugins (20181103-1 -> 20190105-2)
[2019-01-07 06:33] [ALPM] upgraded youtube-dl (2018.12.31-1 -> 2019.01.02-1)
[2019-01-07 06:33] [ALPM] transaction completed
[2019-01-07 06:33] [ALPM] running 'glib-compile-schemas.hook'...
[2019-01-07 06:33] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-07 06:33] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-07 06:33] [ALPM] running 'systemd-update.hook'...
[2019-01-07 06:33] [ALPM] running 'update-desktop-database.hook'...
[2019-01-08 13:29] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-08 13:29] [PACMAN] synchronizing package lists
[2019-01-08 13:29] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-08 13:29] [PACMAN] starting full system upgrade
[2019-01-08 13:29] [ALPM] transaction started
[2019-01-08 13:29] [ALPM] upgraded autoconf-archive (1:2018.03.13-2 -> 1:2019.01.06-1)
[2019-01-08 13:29] [ALPM] upgraded bind-tools (9.13.5-1 -> 9.13.5-2)
[2019-01-08 13:29] [ALPM] upgraded tar (1.30-2 -> 1.31-1)
[2019-01-08 13:29] [ALPM] upgraded geoclue2 (2.5.1-1 -> 2.5.2-1)
[2019-01-08 13:29] [ALPM] upgraded evolution-data-server (3.30.3-1 -> 3.30.4-1)
[2019-01-08 13:29] [ALPM] upgraded evolution (3.30.3-1 -> 3.30.4-1)
[2019-01-08 13:29] [ALPM] upgraded flashplugin (32.0.0.101-1 -> 32.0.0.114-1)
[2019-01-08 13:29] [ALPM] upgraded fuse2 (2.9.8-1 -> 2.9.9-1)
[2019-01-08 13:29] [ALPM] upgraded libwpd (0.10.2-1 -> 0.10.3-1)
[2019-01-08 13:29] [ALPM] upgraded libcdr (0.1.4-5 -> 0.1.5-1)
[2019-01-08 13:29] [ALPM] upgraded libcmis (0.5.1-10 -> 0.5.2-1)
[2019-01-08 13:29] [ALPM] upgraded libetonyek (0.1.8-1 -> 0.1.9-1)
[2019-01-08 13:29] [ALPM] upgraded libqxp (0.0.1-4 -> 0.0.2-1)
[2019-01-08 13:29] [ALPM] upgraded libsodium (1.0.16-1 -> 1.0.17-1)
[2019-01-08 13:29] [ALPM] upgraded libwpg (0.3.2-1 -> 0.3.3-1)
[2019-01-08 13:29] [ALPM] upgraded mutter (3.30.2-1 -> 3.30.2-2)
[2019-01-08 13:29] [ALPM] upgraded openimageio (1.8.15-1 -> 1.8.17-1)
[2019-01-08 13:29] [ALPM] upgraded python-pytz (2018.7-2 -> 2018.9-1)
[2019-01-08 13:29] [ALPM] upgraded qt5-base (5.12.0-1 -> 5.12.0-2)
[2019-01-08 13:29] [ALPM] upgraded ruby-ffi (1.9.25-1 -> 1.10.0-1)
[2019-01-08 13:29] [ALPM] upgraded wget (1.20-1 -> 1.20.1-1)
[2019-01-08 13:29] [ALPM] upgraded xfce4-session (4.12.1-8 -> 4.12.1-11)
[2019-01-08 13:30] [ALPM] transaction completed
[2019-01-08 13:30] [ALPM] running 'fontconfig-32.hook'...
[2019-01-08 13:30] [ALPM] running 'fontconfig.hook'...
[2019-01-08 13:30] [ALPM] running 'glib-compile-schemas.hook'...
[2019-01-08 13:30] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-08 13:30] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-08 13:30] [ALPM] running 'systemd-update.hook'...
[2019-01-08 13:30] [ALPM] running 'texinfo-install.hook'...
[2019-01-08 13:30] [ALPM] running 'update-desktop-database.hook'...
[2019-01-08 13:30] [ALPM] running 'xorg-mkfontdir.hook'...
[2019-01-08 21:12] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.AMA/linvst-2.4.r19.7c302c8-1-x86_64.pkg.tar.xz'
[2019-01-08 21:12] [ALPM] transaction started
[2019-01-08 21:12] [ALPM] upgraded linvst (2.3.r44.2a4b91e-1 -> 2.4.r19.7c302c8-1)
[2019-01-08 21:12] [ALPM] transaction completed
[2019-01-08 21:12] [ALPM] running 'systemd-update.hook'...
[2019-01-08 21:16] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.DfT/zam-plugins-git-3.10.r38.ga8d4477-1-x86_64.pkg.tar.xz'
[2019-01-08 21:16] [ALPM] transaction started
[2019-01-08 21:16] [ALPM] upgraded zam-plugins-git (3.10.r24.g9050e4d-1 -> 3.10.r38.ga8d4477-1)
[2019-01-08 21:16] [ALPM] transaction completed
[2019-01-08 21:16] [ALPM] running 'systemd-update.hook'...
[2019-01-09 00:14] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-09 00:14] [PACMAN] synchronizing package lists
[2019-01-09 00:14] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-09 00:14] [PACMAN] starting full system upgrade
[2019-01-09 00:14] [ALPM] running '70-dkms-remove.hook'...
[2019-01-09 00:14] [ALPM] transaction started
[2019-01-09 00:14] [ALPM] upgraded libsystemd (239.370-1 -> 240.0-3)
[2019-01-09 00:14] [ALPM] upgraded libutil-linux (2.33-2 -> 2.33-3)
[2019-01-09 00:14] [ALPM] upgraded util-linux (2.33-2 -> 2.33-3)
[2019-01-09 00:14] [ALPM] upgraded systemd (239.370-1 -> 240.0-3)
[2019-01-09 00:14] [ALPM] upgraded lib32-systemd (239.370-1 -> 240.0-1)
[2019-01-09 00:14] [ALPM] upgraded pipewire (0.2.5-1 -> 0.2.5+3+g371da358-1)
[2019-01-09 00:14] [ALPM] upgraded ruby-rdoc (6.0.4-1 -> 6.1.1-1)
[2019-01-09 00:14] [ALPM] upgraded systemd-sysvcompat (239.370-1 -> 240.0-3)
[2019-01-09 00:14] [ALPM] upgraded virtualbox-host-dkms (6.0.0-1 -> 6.0.0-2)
[2019-01-09 00:14] [ALPM] upgraded virtualbox (6.0.0-1 -> 6.0.0-2)
[2019-01-09 00:14] [ALPM] upgraded virtualbox-sdk (6.0.0-1 -> 6.0.0-2)
[2019-01-09 00:14] [ALPM] transaction completed
[2019-01-09 00:14] [ALPM] running '70-dkms-install.hook'...
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.0_OSE for kernel *: Missing kernel headers.
[2019-01-09 00:14] [ALPM] running '90-linux.hook'...
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Starting build: 4.20.0-arch1-1-ARCH
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-01-09 00:14] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2019-01-09 00:14] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Starting build: 4.20.0-arch1-1-ARCH
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-09 00:14] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-09 00:14] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-01-09 00:15] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-09 00:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-catalog.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-hwdb.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-sysctl.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-09 00:15] [ALPM] running 'systemd-update.hook'...
[2019-01-09 00:15] [ALPM] running 'update-desktop-database.hook'...
[2019-01-09 00:15] [ALPM] running 'update-mime-database.hook'...
[2019-01-12 13:12] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-12 13:12] [PACMAN] synchronizing package lists
[2019-01-12 13:13] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-12 13:13] [PACMAN] starting full system upgrade
[2019-01-12 13:14] [ALPM] running '70-dkms-remove.hook'...
[2019-01-12 13:14] [ALPM] transaction started
[2019-01-12 13:14] [ALPM] upgraded iana-etc (20180913-1 -> 20181219-1)
[2019-01-12 13:14] [ALPM] upgraded libutil-linux (2.33-3 -> 2.33.1-1)
[2019-01-12 13:14] [ALPM] upgraded apparmor (2.13.2-1 -> 2.13.2-2)
[2019-01-12 13:14] [ALPM] upgraded util-linux (2.33-3 -> 2.33.1-1)
[2019-01-12 13:14] [ALPM] upgraded libinput (1.12.4-1 -> 1.12.5-1)
[2019-01-12 13:14] [ALPM] upgraded kdecoration (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded libxslt (1.1.32+3+g32c88216-1 -> 1.1.33-1)
[2019-01-12 13:14] [ALPM] upgraded breeze (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded conky (1.11.1-1 -> 1.11.2-1)
[2019-01-12 13:14] [ALPM] upgraded doxygen (1.8.14-1 -> 1.8.15-1)
[2019-01-12 13:14] [ALPM] upgraded firefox (64.0-1 -> 64.0.2-1)
[2019-01-12 13:14] [ALPM] upgraded firefox-i18n-de (64.0-1 -> 64.0.2-1)
[2019-01-12 13:14] [ALPM] upgraded gnome-settings-daemon (3.30.1.2-1 -> 3.30.2-1)
[2019-01-12 13:14] [ALPM] upgraded gnome-sound-recorder (3.28.1-2 -> 3.28.2-1)
[2019-01-12 13:14] [ALPM] upgraded iproute2 (4.19.0-1 -> 4.20.0-1)
[2019-01-12 13:14] [ALPM] upgraded signon-kwallet-extension (18.12.0-1 -> 18.12.1-1)
[2019-01-12 13:14] [ALPM] upgraded kaccounts-integration (18.12.0-1 -> 18.12.1-1)
[2019-01-12 13:14] [ALPM] upgraded kactivitymanagerd (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded kde-cli-tools (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded phonon-qt5 (4.10.1-3 -> 4.10.2-1)
[2019-01-12 13:14] [ALPM] upgraded kdenlive (18.12.0-1 -> 18.12.1-1)
[2019-01-12 13:14] [ALPM] upgraded kscreenlocker (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded kwin (5.14.4-2 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded libkexiv2 (18.12.0-1 -> 18.12.1-1)
[2019-01-12 13:14] [ALPM] upgraded libksysguard (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded libplacebo (0.6.0-2 -> 1.7.0-1)
[2019-01-12 13:14] [ALPM] upgraded man-db (2.8.4-1 -> 2.8.5-1)
[2019-01-12 13:14] [ALPM] upgraded milou (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded nextcloud (15.0.0-1 -> 15.0.2-1)
[2019-01-12 13:14] [ALPM] upgraded qca (2.1.3-2 -> 2.1.3-3)
[2019-01-12 13:14] [ALPM] upgraded okular (18.12.0-1 -> 18.12.1-1)
[2019-01-12 13:14] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2019-01-12 13:14] [ALPM] upgraded pacman-mirrorlist (20181205-1 -> 20190109-1)
[2019-01-12 13:14] [ALPM] warning: /etc/makepkg.conf installed as /etc/makepkg.conf.pacnew
[2019-01-12 13:14] [ALPM] upgraded pacman (5.1.1-1 -> 5.1.2-2)
[2019-01-12 13:14] [ALPM] upgraded perl-uri (1.74-2 -> 1.76-1)
[2019-01-12 13:14] [ALPM] upgraded plasma-integration (5.14.4-2 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded plasma-workspace (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:14] [ALPM] upgraded python-lxml (4.2.6-1 -> 4.3.0-1)
[2019-01-12 13:14] [ALPM] upgraded python-msgpack (0.5.6-2 -> 0.6.0-1)
[2019-01-12 13:14] [ALPM] upgraded python-wrapt (1.10.11-2 -> 1.11.0-1)
[2019-01-12 13:14] [ALPM] upgraded python2-lxml (4.2.6-1 -> 4.3.0-1)
[2019-01-12 13:14] [ALPM] upgraded rubygems (2.7.7-1 -> 3.0.2-3)
[2019-01-12 13:14] [ALPM] upgraded ruby (2.5.3-1 -> 2.6.0-4)
[2019-01-12 13:14] [ALPM] upgraded ruby-dbus (0.15.0-1 -> 0.15.0-2)
[2019-01-12 13:14] [ALPM] upgraded ruby-ffi (1.10.0-1 -> 1.10.0-2)
[2019-01-12 13:14] [ALPM] upgraded ruby-maruku (0.7.3-3 -> 0.7.3-4)
[2019-01-12 13:14] [ALPM] upgraded ruby-rb-inotify (0.9.10-2 -> 0.9.10-3)
[2019-01-12 13:14] [ALPM] upgraded ruby-rdoc (6.1.1-1 -> 6.1.1-3)
[2019-01-12 13:14] [ALPM] upgraded ruby-sass-listen (4.0.0-5 -> 4.0.0-6)
[2019-01-12 13:14] [ALPM] upgraded ruby-yard (0.9.14-1 -> 0.9.14-2)
[2019-01-12 13:14] [ALPM] upgraded ruby-sass (3.7.2-1 -> 3.7.2-2)
[2019-01-12 13:14] [ALPM] upgraded subversion (1.11.0-1 -> 1.11.0-2)
[2019-01-12 13:14] [ALPM] upgraded virtualbox-host-dkms (6.0.0-2 -> 6.0.0-3)
[2019-01-12 13:14] [ALPM] upgraded virtualbox (6.0.0-2 -> 6.0.0-3)
[2019-01-12 13:14] [ALPM] upgraded virtualbox-sdk (6.0.0-2 -> 6.0.0-3)
[2019-01-12 13:14] [ALPM] upgraded vlc (3.0.4-7 -> 3.0.6-1)
[2019-01-12 13:15] [ALPM] upgraded wine (4.0rc4-1 -> 4.0rc6-1)
[2019-01-12 13:15] [ALPM] upgraded wireshark-cli (2.6.5-1 -> 2.6.6-1)
[2019-01-12 13:15] [ALPM] upgraded wireshark-common (2.6.5-1 -> 2.6.6-1)
[2019-01-12 13:15] [ALPM] upgraded wireshark-gtk (2.6.5-1 -> 2.6.6-1)
[2019-01-12 13:15] [ALPM] upgraded xdg-desktop-portal-kde (5.14.4-1 -> 5.14.5-1)
[2019-01-12 13:15] [ALPM] upgraded xorg-xcursorgen (1.0.6-2 -> 1.0.7-1)
[2019-01-12 13:15] [ALPM] upgraded youtube-dl (2019.01.02-1 -> 2019.01.10-1)
[2019-01-12 13:15] [ALPM] transaction completed
[2019-01-12 13:15] [ALPM] running '70-dkms-install.hook'...
[2019-01-12 13:15] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.0_OSE for kernel *: Missing kernel headers.
[2019-01-12 13:15] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-01-12 13:15] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.26' contains data from at least 2 packages which will NOT be used by the installed perl interpreter.
[2019-01-12 13:15] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.26'
[2019-01-12 13:15] [ALPM] running 'glib-compile-schemas.hook'...
[2019-01-12 13:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-12 13:15] [ALPM] running 'systemd-binfmt.hook'...
[2019-01-12 13:15] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-12 13:15] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-12 13:15] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-01-12 13:15] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-12 13:15] [ALPM] running 'systemd-update.hook'...
[2019-01-12 13:15] [ALPM] running 'update-desktop-database.hook'...
[2019-01-12 13:15] [ALPM] running 'update-mime-database.hook'...
[2019-01-12 13:15] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2019-01-14 21:03] [PACMAN] Running 'pacman --color auto -S community/dragonfly-reverb'
[2019-01-14 22:37] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-14 22:37] [PACMAN] synchronizing package lists
[2019-01-14 22:37] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-14 22:37] [PACMAN] starting full system upgrade
[2019-01-14 22:38] [ALPM] running '70-dkms-remove.hook'...
[2019-01-14 22:38] [ALPM] transaction started
[2019-01-14 22:38] [ALPM] upgraded ncurses (6.1-4 -> 6.1-6)
[2019-01-14 22:38] [ALPM] upgraded readline (7.0.005-1 -> 8.0.0-1)
[2019-01-14 22:38] [ALPM] upgraded bash (4.4.023-1 -> 5.0.0-1)
[2019-01-14 22:38] [ALPM] upgraded gdbm (1.18.1-1 -> 1.18.1-2)
[2019-01-14 22:38] [ALPM] upgraded libsystemd (240.0-3 -> 240.34-2)
[2019-01-14 22:38] [ALPM] upgraded libutil-linux (2.33.1-1 -> 2.33.1-2)
[2019-01-14 22:38] [ALPM] upgraded util-linux (2.33.1-1 -> 2.33.1-2)
[2019-01-14 22:38] [ALPM] upgraded pcre2 (10.32-1 -> 10.32-2)
[2019-01-14 22:38] [ALPM] upgraded device-mapper (2.02.183-1 -> 2.02.183-2)
[2019-01-14 22:39] [ALPM] upgraded systemd (240.0-3 -> 240.34-2)
[2019-01-14 22:39] [ALPM] upgraded gawk (4.2.1-1 -> 4.2.1-2)
[2019-01-14 22:39] [ALPM] upgraded pcre (8.42-1 -> 8.42-2)
[2019-01-14 22:39] [ALPM] upgraded linux (4.20.arch1-1 -> 4.20.1.arch1-1)
[2019-01-14 22:39] [ALPM] upgraded acpi_call (1.1.0-183 -> 1.1.0-184)
[2019-01-14 22:39] [ALPM] upgraded python (3.7.2-1 -> 3.7.2-3)
[2019-01-14 22:39] [ALPM] upgraded libxml2 (2.9.8-6 -> 2.9.8-8)
[2019-01-14 22:39] [ALPM] upgraded sqlite (3.26.0-1 -> 3.26.0-2)
[2019-01-14 22:39] [ALPM] upgraded python2 (2.7.15-2 -> 2.7.15-4)
[2019-01-14 22:39] [ALPM] upgraded jack2 (1.9.12-6 -> 1.9.12-8)
[2019-01-14 22:39] [ALPM] upgraded alsa-lib (1.1.7-2 -> 1.1.8-1)
[2019-01-14 22:39] [ALPM] upgraded aeolus (0.9.7-1 -> 0.9.7-2)
[2019-01-14 22:39] [ALPM] upgraded alsa-plugins (1.1.7-3 -> 1.1.8-1)
[2019-01-14 22:39] [ALPM] upgraded alsa-utils (1.1.7-1 -> 1.1.8-1)
[2019-01-14 22:39] [ALPM] upgraded gnutls (3.6.5-1 -> 3.6.5-2)
[2019-01-14 22:39] [ALPM] upgraded libcups (2.2.10-1 -> 2.2.10-2)
[2019-01-14 22:39] [ALPM] upgraded gtk-update-icon-cache (3.24.2+7+g43aeb52b73-1 -> 3.24.3-1)
[2019-01-14 22:39] [ALPM] upgraded js52 (52.9.0-1 -> 52.9.0-2)
[2019-01-14 22:39] [ALPM] upgraded libedit (20180525_3.1-1 -> 20181209_3.1-1)
[2019-01-14 22:39] [ALPM] upgraded gtk3 (3.24.2+7+g43aeb52b73-1 -> 3.24.3-1)
[2019-01-14 22:39] [ALPM] upgraded atom (1.33.1-3 -> 1.34.0-1)
[2019-01-14 22:39] [ALPM] upgraded attica (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded augeas (1.11.0-1 -> 1.11.0-2)
[2019-01-14 22:39] [ALPM] upgraded bc (1.07.1-2 -> 1.07.1-3)
[2019-01-14 22:39] [ALPM] upgraded bind-tools (9.13.5-2 -> 9.13.5-3)
[2019-01-14 22:39] [ALPM] upgraded bluez (5.50-3 -> 5.50-6)
[2019-01-14 22:39] [ALPM] upgraded bluez-libs (5.50-3 -> 5.50-6)
[2019-01-14 22:39] [ALPM] upgraded bluez-utils (5.50-3 -> 5.50-6)
[2019-01-14 22:39] [ALPM] upgraded breeze-icons (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded cups (2.2.10-1 -> 2.2.10-2)
[2019-01-14 22:39] [ALPM] upgraded cups-pk-helper (0.2.6-2 -> 0.2.6-3)
[2019-01-14 22:39] [ALPM] upgraded extra-cmake-modules (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded fluidsynth (1.1.11-2 -> 1.1.11-3)
[2019-01-14 22:39] [ALPM] upgraded hunspell (1.7.0-1 -> 1.7.0-2)
[2019-01-14 22:39] [ALPM] upgraded folks (0.11.4+42+g5520ed9a-1 -> 0.11.4+42+g5520ed9a-2)
[2019-01-14 22:39] [ALPM] upgraded karchive (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded ki18n (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kcoreaddons (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kpackage (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded parted (3.2-7 -> 3.2-8)
[2019-01-14 22:39] [ALPM] upgraded lvm2 (2.02.183-1 -> 2.02.183-2)
[2019-01-14 22:39] [ALPM] upgraded xfsprogs (4.19.0-1 -> 4.19.0-2)
[2019-01-14 22:39] [ALPM] upgraded gnupg (2.2.12-1 -> 2.2.12-2)
[2019-01-14 22:39] [ALPM] upgraded solid (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kwidgetsaddons (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kjobwidgets (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kdbusaddons (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kconfig (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kwindowsystem (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kcrash (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kglobalaccel (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kcompletion (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kservice (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kauth (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kcodecs (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kguiaddons (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kconfigwidgets (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kitemviews (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kiconthemes (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded sonnet (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded ktextwidgets (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kxmlgui (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kbookmarks (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded knotifications (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kwallet (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kio (5.53.0-1 -> 5.54.1-1)
[2019-01-14 22:39] [ALPM] upgraded knewstuff (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded frameworkintegration (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded unixodbc (2.3.7-1 -> 2.3.7-2)
[2019-01-14 22:39] [ALPM] upgraded freetds (1.00.96-1 -> 1.00.96-2)
[2019-01-14 22:39] [ALPM] upgraded js60 (60.4.0-1 -> 60.4.0-2)
[2019-01-14 22:39] [ALPM] upgraded gjs (2:1.54.3-1 -> 2:1.54.3-2)
[2019-01-14 22:39] [ALPM] upgraded glusterfs (1:5.2-1 -> 1:5.2-2)
[2019-01-14 22:39] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2019-01-14 22:39] [ALPM] upgraded kwayland (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded python-pyparsing (2.3.0-1 -> 2.3.1-1)
[2019-01-14 22:39] [ALPM] upgraded gnome-builder (3.30.2-2 -> 3.30.3-1)
[2019-01-14 22:39] [ALPM] upgraded guile (2.2.4-1 -> 2.2.4-2)
[2019-01-14 22:39] [ALPM] upgraded guile2.0 (2.0.14-2 -> 2.0.14-3)
[2019-01-14 22:39] [ALPM] upgraded gutenprint (5.3.1-1 -> 5.3.1-2)
[2019-01-14 22:39] [ALPM-SCRIPTLET] >>please run /usr/bin/cups-genppdupdate
[2019-01-14 22:39] [ALPM-SCRIPTLET] >>and restart cups daemon
[2019-01-14 22:39] [ALPM] upgraded inetutils (1.9.4-6 -> 1.9.4-7)
[2019-01-14 22:39] [ALPM] upgraded kactivities (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kdeclarative (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kcmutils (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kinit (5.53.0-2 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kded (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kunitconversion (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kitemmodels (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kemoticons (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kparts (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kdelibs4support (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kpty (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kdesu (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kfilemetadata (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kholidays (1:5.53.0-1 -> 1:5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kidletime (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kirigami2 (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kjs (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded kjsembed (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded knotifyconfig (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded plasma-framework (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded threadweaver (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded krunner (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded syntax-highlighting (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded ktexteditor (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded lib32-alsa-lib (1.1.7-1 -> 1.1.8-1)
[2019-01-14 22:39] [ALPM] upgraded lib32-ncurses (6.1-3 -> 6.1-4)
[2019-01-14 22:39] [ALPM] upgraded lib32-readline (7.0.005-1 -> 8.0.0-1)
[2019-01-14 22:39] [ALPM] upgraded lib32-systemd (240.0-1 -> 240.34-1)
[2019-01-14 22:39] [ALPM] upgraded libgda (5.2.4+39+g3f70d4fce-2 -> 5.2.8+7+ga5355eb42-1)
[2019-01-14 22:39] [ALPM] upgraded libgphoto2 (2.5.21-1 -> 2.5.22-1)
[2019-01-14 22:39] [ALPM] upgraded libnm (1.14.5dev+17+gba83251bb-1 -> 1.14.5dev+17+gba83251bb-2)
[2019-01-14 22:39] [ALPM] upgraded libnm-glib (1.14.5dev+17+gba83251bb-1 -> 1.14.5dev+17+gba83251bb-2)
[2019-01-14 22:39] [ALPM] upgraded libqalculate (2.8.2-1 -> 2.8.2-2)
[2019-01-14 22:39] [ALPM] upgraded libsmf (1.3-8 -> 1.3-9)
[2019-01-14 22:39] [ALPM] upgraded libsynctex (2018.48691-3 -> 2018.48691-4)
[2019-01-14 22:39] [ALPM] upgraded netcf (0.2.8-6 -> 0.2.8-7)
[2019-01-14 22:39] [ALPM] upgraded libvirt (4.9.0-1 -> 4.9.0-2)
[2019-01-14 22:39] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2019-01-14 22:39] [ALPM] upgraded libwbclient (4.9.4-1 -> 4.9.4-2)
[2019-01-14 22:39] [ALPM] upgraded lua (5.3.5-1 -> 5.3.5-2)
[2019-01-14 22:39] [ALPM] upgraded lua52 (5.2.4-3 -> 5.2.4-4)
[2019-01-14 22:39] [ALPM] upgraded wpa_supplicant (2:2.6-1 -> 2:2.6-2)
[2019-01-14 22:39] [ALPM] warning: directory permissions differ on /etc/NetworkManager/system-connections/
filesystem: 755  package: 700
[2019-01-14 22:39] [ALPM] upgraded networkmanager (1.14.5dev+17+gba83251bb-1 -> 1.14.5dev+17+gba83251bb-2)
[2019-01-14 22:39] [ALPM] upgraded oxygen-icons (1:5.53.0-1 -> 1:5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded prison (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded qqc2-desktop-style (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded plasma-workspace (5.14.5-1 -> 5.14.5-2)
[2019-01-14 22:39] [ALPM] upgraded postgresql-libs (11.1-2 -> 11.1-3)
[2019-01-14 22:39] [ALPM] upgraded purpose (5.53.0-1 -> 5.54.0-1)
[2019-01-14 22:39] [ALPM] upgraded python2-pyparsing (2.3.0-1 -> 2.3.1-1)
[2019-01-14 22:39] [ALPM] upgraded ruby (2.6.0-4 -> 2.6.0-5)
[2019-01-14 22:39] [ALPM] upgraded smbclient (4.9.4-1 -> 4.9.4-2)
[2019-01-14 22:39] [ALPM] warning: directory permissions differ on /var/lib/samba/private/
filesystem: 755  package: 700
[2019-01-14 22:39] [ALPM] upgraded samba (4.9.4-1 -> 4.9.4-2)
[2019-01-14 22:39] [ALPM] upgraded sqlcipher (4.0.1-1 -> 4.0.1-2)
[2019-01-14 22:39] [ALPM] upgraded system-config-printer (1.5.11-3 -> 1.5.11-4)
[2019-01-14 22:39] [ALPM] upgraded systemd-sysvcompat (240.0-3 -> 240.34-2)
[2019-01-14 22:39] [ALPM] upgraded texlive-bin (2018.48691-3 -> 2018.48691-4)
[2019-01-14 22:39] [ALPM] upgraded tp_smapi (0.43-77 -> 0.43-78)
[2019-01-14 22:39] [ALPM] upgraded xfce4-battery-plugin (1.1.1-1 -> 1.1.2-1)
[2019-01-14 22:39] [ALPM] upgraded zsh-completions (0.29.0-1 -> 0.30.0-1)
[2019-01-14 22:40] [ALPM] transaction completed
[2019-01-14 22:40] [ALPM] running '60-linux.hook'...
[2019-01-14 22:40] [ALPM] running '70-dkms-install.hook'...
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.0_OSE for kernel 4.20.1-arch1-1-ARCH: Missing kernel headers.
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Unable to install module evdi/1.5.1 for kernel 4.20.1-arch1-1-ARCH: Missing kernel headers.
[2019-01-14 22:40] [ALPM] running '90-linux.hook'...
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Starting build: 4.20.1-arch1-1-ARCH
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-01-14 22:40] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2019-01-14 22:40] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Starting build: 4.20.1-arch1-1-ARCH
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-14 22:40] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-01-14 22:40] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-14 22:40] [ALPM] running 'glib-compile-schemas.hook'...
[2019-01-14 22:40] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-01-14 22:40] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-14 22:40] [ALPM] running 'mktexlsr.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-catalog.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-hwdb.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-sysctl.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-14 22:40] [ALPM] running 'systemd-update.hook'...
[2019-01-14 22:40] [ALPM] running 'texinfo-install.hook'...
[2019-01-14 22:40] [ALPM] running 'texlive-fmtutil.hook'...
[2019-01-14 22:41] [ALPM] running 'texlive-updmap.hook'...
[2019-01-14 22:41] [ALPM] running 'update-desktop-database.hook'...
[2019-01-14 22:41] [ALPM] running 'update-mime-database.hook'...
[2019-01-14 23:25] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.eXy/visual-studio-code-bin-1.30.2-1-x86_64.pkg.tar.xz'
[2019-01-14 23:25] [ALPM] transaction started
[2019-01-14 23:25] [ALPM] upgraded visual-studio-code-bin (1.30.1-1 -> 1.30.2-1)
[2019-01-14 23:25] [ALPM] transaction completed
[2019-01-14 23:25] [ALPM] running 'systemd-update.hook'...
[2019-01-14 23:25] [ALPM] running 'update-desktop-database.hook'...
[2019-01-14 23:28] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-christian/PKGDEST.Mmb/zam-plugins-git-3.10.r46.g54bc96b-1-x86_64.pkg.tar.xz'
[2019-01-14 23:28] [ALPM] transaction started
[2019-01-14 23:28] [ALPM] upgraded zam-plugins-git (3.10.r38.ga8d4477-1 -> 3.10.r46.g54bc96b-1)
[2019-01-14 23:28] [ALPM] transaction completed
[2019-01-14 23:28] [ALPM] running 'systemd-update.hook'...
[2019-01-16 14:07] [PACMAN] Running 'pacman --color auto -Sy'
[2019-01-16 14:07] [PACMAN] synchronizing package lists
[2019-01-16 14:08] [PACMAN] Running 'pacman --color auto -S -u'
[2019-01-16 14:08] [PACMAN] starting full system upgrade
[2019-01-16 14:08] [ALPM] running '70-dkms-remove.hook'...
[2019-01-16 14:08] [ALPM] transaction started
[2019-01-16 14:08] [ALPM] upgraded libsystemd (240.34-2 -> 240.34-3)
[2019-01-16 14:08] [ALPM] upgraded libidn2 (2.0.5-1 -> 2.1.0-1)
[2019-01-16 14:08] [ALPM] upgraded systemd (240.34-2 -> 240.34-3)
[2019-01-16 14:08] [ALPM] upgraded accountsservice (0.6.54+2+g204a4ab-1 -> 0.6.54+2+g204a4ab-2)
[2019-01-16 14:08] [ALPM] upgraded avahi (0.7+16+g1cc2b8e-2 -> 0.7+18+g1b5f401-1)
[2019-01-16 14:08] [ALPM] upgraded bind-tools (9.13.5-3 -> 9.13.5-4)
[2019-01-16 14:08] [ALPM] upgraded curl (7.63.0-2 -> 7.63.0-4)
[2019-01-16 14:08] [ALPM] upgraded gnutls (3.6.5-2 -> 3.6.5-4)
[2019-01-16 14:08] [ALPM] upgraded ostree (2018.9-1 -> 2019.1-1)
[2019-01-16 14:08] [ALPM] upgraded xdg-dbus-proxy (0.1.0-1 -> 0.1.1-1)
[2019-01-16 14:08] [ALPM] upgraded tar (1.31-1 -> 1.31-2)
[2019-01-16 14:08] [ALPM] upgraded rtkit (0.11+8+ge0a51fe-1 -> 0.11+10+g493a135-1)
[2019-01-16 14:08] [ALPM] upgraded flatpak (1.1.2-1 -> 1.1.3-2)
[2019-01-16 14:08] [ALPM] upgraded libgdm (3.30.2-1 -> 3.30.2-2)
[2019-01-16 14:08] [ALPM] upgraded geoclue2 (2.5.2-1 -> 2.5.2-2)
[2019-01-16 14:08] [ALPM] upgraded mobile-broadband-provider-info (20170310-2 -> 20190116-1)
[2019-01-16 14:08] [ALPM] upgraded gdm (3.30.2-1 -> 3.30.2-2)
[2019-01-16 14:08] [ALPM] upgraded gmime3 (3.2.3-1 -> 3.2.3-2)
[2019-01-16 14:08] [ALPM] upgraded gsfonts (20180524-1 -> 20180524-2)
[2019-01-16 14:08] [ALPM] upgraded vim-runtime (8.1.0570-1 -> 8.1.0751-1)
[2019-01-16 14:08] [ALPM] upgraded gvim (8.1.0570-1 -> 8.1.0751-1)
[2019-01-16 14:08] [ALPM] upgraded iputils (20180629.f6aac8d-2 -> 20180629.f6aac8d-3)
[2019-01-16 14:08] [ALPM] upgraded kauth (5.54.0-1 -> 5.54.0-2)
[2019-01-16 14:08] [ALPM] upgraded ktexteditor (5.54.0-1 -> 5.54.0-2)
[2019-01-16 14:08] [ALPM] upgraded lib32-libidn2 (2.0.5-1 -> 2.1.0-1)
[2019-01-16 14:08] [ALPM] upgraded lib32-libpsl (0.20.2-1 -> 0.20.2-2)
[2019-01-16 14:08] [ALPM] upgraded libcurl-gnutls (7.63.0-1 -> 7.63.0-2)
[2019-01-16 14:08] [ALPM] upgraded libksysguard (5.14.5-1 -> 5.14.5-2)
[2019-01-16 14:08] [ALPM] upgraded libteam (1.28-1 -> 1.28-2)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-openconnect (1.2.4-3 -> 1.2.4-4)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-openvpn (1.8.8-1 -> 1.8.8-2)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-pptp (1.2.8-1 -> 1.2.8-2)
[2019-01-16 14:08] [ALPM] upgraded networkmanager-vpnc (1.2.6-1 -> 1.2.6-2)
[2019-01-16 14:08] [ALPM] upgraded python-qrcode (6.0-2 -> 6.1-1)
[2019-01-16 14:08] [ALPM] upgraded toxcore (1:0.2.8-1 -> 1:0.2.9-1)
[2019-01-16 14:08] [ALPM] upgraded qtox (1.16.3-6 -> 1.16.3-7)
[2019-01-16 14:08] [ALPM] upgraded s-nail (14.9.11-1 -> 14.9.11-2)
[2019-01-16 14:08] [ALPM] upgraded systemd-sysvcompat (240.34-2 -> 240.34-3)
[2019-01-16 14:08] [ALPM] upgraded virtualbox-host-dkms (6.0.0-3 -> 6.0.2-1)
[2019-01-16 14:08] [ALPM] upgraded virtualbox (6.0.0-3 -> 6.0.2-1)
[2019-01-16 14:08] [ALPM] upgraded virtualbox-sdk (6.0.0-3 -> 6.0.2-1)
[2019-01-16 14:08] [ALPM] upgraded wget (1.20.1-1 -> 1.20.1-2)
[2019-01-16 14:08] [ALPM] upgraded whois (5.4.0-1 -> 5.4.0-2)
[2019-01-16 14:08] [ALPM] transaction completed
[2019-01-16 14:08] [ALPM] running '70-dkms-install.hook'...
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.2_OSE for kernel *: Missing kernel headers.
[2019-01-16 14:08] [ALPM] running '90-linux.hook'...
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Starting build: 4.20.1-arch1-1-ARCH
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-01-16 14:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 1 -- ignored
[2019-01-16 14:08] [ALPM-SCRIPTLET] findmnt: /etc/fstab: parse error at line 4 -- ignored
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> Starting build: 4.20.1-arch1-1-ARCH
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-01-16 14:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-01-16 14:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-01-16 14:09] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-01-16 14:09] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-01-16 14:09] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-01-16 14:09] [ALPM] running 'fontconfig-32.hook'...
[2019-01-16 14:09] [ALPM] running 'fontconfig.hook'...
[2019-01-16 14:09] [ALPM] running 'glib-compile-schemas.hook'...
[2019-01-16 14:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-catalog.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-hwdb.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-sysctl.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-sysusers.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-udev-reload.hook'...
[2019-01-16 14:09] [ALPM] running 'systemd-update.hook'...
[2019-01-16 14:09] [ALPM] running 'texinfo-install.hook'...
[2019-01-16 14:09] [ALPM] running 'update-desktop-database.hook'...
[2019-01-16 14:09] [ALPM] running 'update-mime-database.hook'...
[2019-01-16 14:09] [ALPM] running 'xorg-mkfontdir.hook'...

@chrisjbillington
I will try your solution tomorrow. I thought I executed pacman -Syu. Maybe I mistyped...

@eschwartz
Oh man.. I blacklisted libpsl via IgnorePkg in pacman.conf some month ago because I got into pacman trouble with the new version at that time. I didn't recognise there was a new version this year...

Offline

#11 2019-01-16 23:36:50

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 26,622
Website

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

I blacklisted libpsl via IgnorePkg in pacman.conf some month ago because I got into pacman trouble with the new version at that time.

This is why partial updates are unsupported.

Read the pacman wiki page for reinstalling packages when pacman is broken.


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Online

#12 2019-01-16 23:43:26

chrisjbillington
Member
Registered: 2018-11-26
Posts: 11

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

A statically built version of pacman is also available, which you could use to fix your system without having to try and manually fix the broken dependencies of your existing installed version of pacman. It can be downloaded from here: https://aur.archlinux.org/packages/pacman-static/.

See the pinned comment on the AUR page from @eschwartz with pre-built binaries.

Offline

#13 2019-01-17 00:03:00

eschwartz
Trusted User/Bug Wrangler
Registered: 2014-08-08
Posts: 2,799

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

krischan941 wrote:

@eschwartz
Oh man.. I blacklisted libpsl via IgnorePkg in pacman.conf some month ago because I got into pacman trouble with the new version at that time. I didn't recognise there was a new version this year...

As in this? https://github.com/rockdaboot/libpsl/issues/93

I don't see what the problem would be as everyone else's system managed just fine with it. The packages in the repos which required the soname change were all compatible, and all user-made packages just needed to be recompiled...

chrisjbillington wrote:

A statically built version of pacman is also available, which you could use to fix your system without having to try and manually fix the broken dependencies of your existing installed version of pacman. It can be downloaded from here: https://aur.archlinux.org/packages/pacman-static/.

See the pinned comment on the AUR page from @eschwartz with pre-built binaries.

Use cases like this is exactly why I created pacman-static. big_smile


Managing AUR repos The Right Way -- aurpublish (now a standalone tool)

Offline

#14 2019-01-17 18:20:25

krischan941
Member
Registered: 2017-07-03
Posts: 14

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

I managed to get work my system again.

I created and booted an actual ArchLive USB. Then I mounted my disk to /mnt/ and did the following similar to https://wiki.archlinux.org/index.php/Pa … an_upgrade:

pacman -S pacman libpsl libidn2 --root /mnt/

After that I could start my system. I tried out pacman -Syu and everything works as expected.

eschwartz wrote:

As in this? https://github.com/rockdaboot/libpsl/issues/93

I don't see what the problem would be as everyone else's system managed just fine with it. The packages in the repos which required the soname change were all compatible, and all user-made packages just needed to be recompiled...

No, it wasn't. I can't remember exactly. But maybe one year ago after doing pacman -Syu, pacman hasn't worked anymore because of the new version of libpsl at that time. I reinstalled the previous and everything worked again. So I blacklisted it... And it was working until yesterday...

Thanks for your help!

Offline

#15 2019-01-22 00:44:50

Potomac
Member
Registered: 2011-12-25
Posts: 475

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

this error message "loading shared libraries: libidn2.so.0: cannot open shared object file" also occurs if you have forced pacman to not upgrade systemd to the last version (some users have downgraded systemd to 239 because of bugs of the 240 version),

in my case pacman works but error message will occur during the step "running hooks", some hooks involving systemd and mkinitcpio will fail,

solution : upgrade systemd to the last version

Offline

#16 2019-01-22 01:09:15

eschwartz
Trusted User/Bug Wrangler
Registered: 2014-08-08
Posts: 2,799

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Potomac wrote:

this error message "loading shared libraries: libidn2.so.0: cannot open shared object file" also occurs if you have forced pacman to not upgrade systemd to the last version (some users have downgraded systemd to 239 because of bugs of the 240 version),

More specifically, it happens if you downgraded systemd but didn't bother to subscribe to the bug report where it was discussed and a fix was being implemented, in order to know when it was fixed and therefore safe to upgrade again (at which point you needed to do so immediately).

Last edited by eschwartz (2019-01-22 01:09:30)


Managing AUR repos The Right Way -- aurpublish (now a standalone tool)

Offline

#17 2019-01-24 15:16:07

hantian_pang
Member
Registered: 2019-01-24
Posts: 1

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

Potomac wrote:

this error message "loading shared libraries: libidn2.so.0: cannot open shared object file" also occurs if you have forced pacman to not upgrade systemd to the last version (some users have downgraded systemd to 239 because of bugs of the 240 version),

in my case pacman works but error message will occur during the step "running hooks", some hooks involving systemd and mkinitcpio will fail,

solution : upgrade systemd to the last version

It is the case in my notebook and my pc in office.
My pc in office failed to boot today. I just fix my notebook by downgrade systemd and related packages and then upgrade them.
Thank you very much for your suggestion.

Offline

#18 2019-01-26 14:30:04

b0nete
Member
Registered: 2014-07-31
Posts: 4

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

I had same problem. The system announced a problem with libidn2.so.0 and followed this error i read "Error: device 'UUID=X not found. Skipping fsck.".

After check that UUID and fstab i was configured correctly i have arribed here.

The solution was burn arch .iso in USB stick and follow this article for the regenerate initramfs.

https://wiki.archlinux.org/index.php/Pa … an_upgrade

Regards and thanks!

Last edited by b0nete (2019-01-26 14:30:53)

Offline

#19 2019-01-28 09:13:51

maykel535
Member
Registered: 2015-11-26
Posts: 5

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

I solved with:

sudo ln -s /usr/lib/libidn2.so /usr/lib/libidn2.so.0

Offline

#20 2019-01-28 09:16:44

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 7,138

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

maykel535 wrote:

I solved with:

sudo ln -s /usr/lib/libidn2.so /usr/lib/libidn2.so.0

That was a horrible, horrible idea that could cause untold harm to your system. Undo it immediately and fix it properly, and never post horrible advice here again.

Offline

#21 2019-01-29 12:20:32

maykel535
Member
Registered: 2015-11-26
Posts: 5

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

What is correct solution for you Scimmia?

Offline

#22 2019-01-29 13:13:50

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 8,581
Website

Re: [solved]after upgrade system doesn't boot anymore; libidn2.so.0 is mis

The solution is to not do partial updates/downgrades in the first place. If you've made a mess of your system, use a liveCD to update it properly.

Closing.


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

Board footer

Powered by FluxBB